--
-- PostgreSQL database dump
--

SET client_encoding = 'SQL_ASCII';
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'Standard public schema';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = true;

--
-- Name: wms_server_layers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_server_layers (
    layer_id serial NOT NULL,
    server_id integer,
    layer_name text,
    layer_title text,
    layer_abstract text,
    layer_bbox text
);


ALTER TABLE public.wms_server_layers OWNER TO pramsey;

--
-- Name: wms_server_layers_layer_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_server_layers', 'layer_id'), 648751, true);


--
-- Name: wms_servers; Type: TABLE; Schema: public; Owner: pramsey; Tablespace: 
--

CREATE TABLE wms_servers (
    id serial NOT NULL,
    server_url text,
    xml_capabilities text,
    hostname text,
    country character varying(2),
    root_tag text,
    server_type character varying(200),
    version character varying(20)
);


ALTER TABLE public.wms_servers OWNER TO pramsey;

--
-- Name: wms_servers_id_seq; Type: SEQUENCE SET; Schema: public; Owner: pramsey
--

SELECT pg_catalog.setval(pg_catalog.pg_get_serial_sequence('wms_servers', 'id'), 4870, true);


--
-- Data for Name: wms_server_layers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_server_layers (layer_id, server_id, layer_name, layer_title, layer_abstract, layer_bbox) FROM stdin;
610461	4514	AUS_BORDERS:MW_CS_PSMADATA	AUS_BORDERS	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610462	4514	AUS_BORD_BG:MW_CS_PSMADATA	AUS_BORD_BG	local MW_CS_PSMADATA layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610463	4514	AUS_SUBURB04:MW_CS_PSMADATA	Suburb Boundaries	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.068898" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
610464	4514	AU_CCD_0403:MW_CS_PSMADATA	AU_CCD_0403	Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
610465	4514	COM_ELECT:MW_CS_PSMADATA	Commonwealth Electoral Boundaries	Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610466	4514	QLD_ST_ELECT:MW_CS_PSMADATA	QLD State Electoral Boundaries	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610467	4514	QLD_ST_ELECT:MW_CS_PSMADATA	DRAINAGE	QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610468	4514	AUS_CST_200403:MW_CS_PSMADATA	Australian Coastline	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610469	4514	AUS_LAKE_200403:MW_CS_PSMADATA	AUS_LAKE_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610470	4514	AUS_RIV_200403:MW_CS_PSMADATA	AUS_RIV_200403	Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
610471	4514	AU_WTPLY_0403:MW_CS_PSMADATA	Water Bodies	Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.	<LatLonBoundingBox minx="108.717449" miny="-43.86337" maxx="159.14733" maxy="-8.998517999999999"/>
610472	4514	LAKES_200403:MW_CS_PSMADATA	Lakes	Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.	<LatLonBoundingBox minx="112.993683008" miny="-43.628667002" maxx="153.628391008" maxy="-10.571692992"/>
610473	4514	RIVERS_200403:MW_CS_PSMADATA	Rivers	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
610474	4514	RIVERS_200403:MW_CS_PSMADATA	LGA	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.541405984" miny="-43.628115998" maxx="153.613904" maxy="-9.845219008000001"/>
610475	4514	AUS_LGA0403:MW_CS_PSMADATA	AUS_LGA0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
610476	4514	LGA_BB_0405:MW_CS_PSMADATA	LGA_BB_0405	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
610477	4514	NSW_LGA_0403:MW_CS_PSMADATA	NSW_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610478	4514	NT_LGA_0403:MW_CS_PSMADATA	NT_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610479	4514	QLD_LGA_0403:MW_CS_PSMADATA	QLD_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610480	4514	SA_LGA_0403:MW_CS_PSMADATA	SA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610481	4514	TAS_LGA_0403:MW_CS_PSMADATA	TAS_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610482	4514	VIC_LGA_0403:MW_CS_PSMADATA	VIC_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610483	4514	WA_LGA_0403:MW_CS_PSMADATA	WA_LGA_0403	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610484	4514	WA_LGA_0403:MW_CS_PSMADATA	PARKS	Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610485	4514	AUS_PARKS_0403:MW_CS_PSMADATA	Parks	Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="113.527936992" miny="-43.569394001" maxx="153.606346016" maxy="-10.7322519945"/>
610486	4514	AU_NATPK_0403:MW_CS_PSMADATA	National Parks	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
610487	4514	AU_NATPK_0403:MW_CS_PSMADATA	POI_FEATURES	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.414248992" miny="-43.739253009" maxx="159.279684992" maxy="-10.539190009"/>
610488	4514	AU_FEAT_0403:MW_CS_PSMADATA	AU_FEAT_0403	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610489	4514	AU_FEAT_0403:MW_CS_PSMADATA	TRANSPORT	Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610490	4514	AIRPORT_LN04:MW_CS_PSMADATA	Airport Lines	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610491	4514	AIRPORT_PT04:MW_CS_PSMADATA	AIRPORT_PT04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610492	4514	AIRPORT_PY04:MW_CS_PSMADATA	AIRPORT_PY04	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610493	4514	AUBCF_L200403:MW_CS_PSMADATA	AUBCF_L200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610494	4514	AUBCF_P200403:MW_CS_PSMADATA	AUBCF_P200403	Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610495	4514	AU_RAIL_0403:MW_CS_PSMADATA	Railway Lines	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="113.62627008" miny="-43.64699292" maxx="153.61336656" maxy="-12.43505997"/>
610496	4514	RAIL_STATION:MW_CS_PSMADATA	RAIL_STATION	Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610497	4514	RAIL_STATION:MW_CS_PSMADATA	MW_CS_AEROMTRX	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610498	4514	RAIL_STATION:MW_CS_PSMADATA	1MAGGREGATE	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610499	4514	RAIL_STATION:MW_CS_PSMADATA	ADELAIDE_METRO	local MW_CS_AEROMTRX layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610500	4514	AEROMETREX2002:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2002	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
610501	4514	AX_SMPL_2004:MW_CS_AEROMTRX	Aerometrex Aerial Photography 2004	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
610502	4514	AX_SMPL_2004:MW_CS_AEROMTRX	LOWER_RES_AGGS	Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.	<LatLonBoundingBox minx="138.4663381713742" miny="-34.85854666068612" maxx="138.7503518578274" maxy="-34.79478983459145"/>
610503	4514	AEROMETREX200_A40:MW_CS_AEROMTRX	lo-res aerial 10k	Aerometrex survey 10k Aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
610504	4514	AEROMETREX200_A45:MW_CS_AEROMTRX	lo-res aerial 5k	Aerometrex survey 5k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="175.1877185244029" maxy="89.99999999999997"/>
610505	4514	AEROMETREX200_A51:MW_CS_AEROMTRX	lo-res aerial 2K	Aerometrex survey 2k aggregate	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
610506	4514	AEROMETREX200_A51:MW_CS_AEROMTRX	MW_CS_CADLITE	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
610507	4514	AEROMETREX200_A51:MW_CS_AEROMTRX	ALL_CADASTER	local MW_CS_CADLITE layers	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
610508	4514	ACT_CADL_200403:MW_CS_CADLITE	ACT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory	<LatLonBoundingBox minx="148.762790112" miny="-35.9205300585" maxx="149.399287072" maxy="-35.1244158215"/>
610509	4514	NSW_CADL_200403:MW_CS_CADLITE	NSW Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales	<LatLonBoundingBox minx="140.999279008" miny="-37.5050769995" maxx="153.638832" maxy="-28.1570210055"/>
610510	4514	NT_CADL_200403:MW_CS_CADLITE	NT Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory	<LatLonBoundingBox minx="129.000479616" miny="-25.998647003" maxx="137.999052992" maxy="-10.903468995"/>
610511	4514	QLD_CADL_200403:MW_CS_CADLITE	QLD Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland	<LatLonBoundingBox minx="137.992236384" miny="-29.1780240175" maxx="153.551831712" maxy="-9.141382031000001"/>
610512	4514	SA_CADL_200403:MW_CS_CADLITE	SA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia	<LatLonBoundingBox minx="129.001139392" miny="-38.062585359" maxx="141.00556224" maxy="-25.998190719"/>
610513	4514	TAS_CADL_200403:MW_CS_CADLITE	TAS Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania	<LatLonBoundingBox minx="143.813480032" miny="-43.8603741" maxx="148.5036288" maxy="-39.1918359225"/>
610514	4514	VIC_CADL_200403:MW_CS_CADLITE	VIC Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria	<LatLonBoundingBox minx="140.962121024" miny="-39.1617658005" maxx="149.976290944" maxy="-33.981352011"/>
610515	4514	WA_CADL_200403:MW_CS_CADLITE	WA Cadlite	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
610516	4514	WA_CADL_200403:MW_CS_CADLITE	ALTERNATIVE	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="112.920934688" miny="-35.1899382705" maxx="129.001928832" maxy="-12.2396324015"/>
610517	4514	SA_CADL_GREY:MW_CS_CADLITE	SA_CADL_GREY	CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
610518	4514	SA_CADL_GREY:MW_CS_CADLITE	MW_CS_TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
610519	4514	SA_CADL_GREY:MW_CS_CADLITE	TRANSPORT	local MW_CS_TRANSPORT layers	<LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625" maxy="-34.453125"/>
610520	4514	AUS_ROADS0403:MW_CS_TRANSPORT	Road Network	Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
610521	4514	AUS_ROADS0403:MW_CS_TRANSPORT	MW_CS_ABSBOUNDARY	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
610522	4514	AUS_ROADS0403:MW_CS_TRANSPORT	ABS_BOUNDARIES	local MW_CS_ABSBOUNDARY layers	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
610523	4514	ABS_CCD_2001:MW_CS_ABSBOUNDARY	Census Collector District	Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
610524	4514	ABS_SLA_2001:MW_CS_ABSBOUNDARY	Statistical Local Area	Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610525	4514	ABS_UCL_2001:MW_CS_ABSBOUNDARY	Urban Centre Localities	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="96.817997472" miny="-43.3355333735" maxx="159.105442464" maxy="-9.219946573"/>
610526	4514	CCD_01_BBOX:MW_CS_ABSBOUNDARY	CCD_01_BBOX	Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610527	4514	CCD_01_BBOX:MW_CS_ABSBOUNDARY	MW_CS_TILE	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610528	4514	CCD_01_BBOX:MW_CS_ABSBOUNDARY	SYDTILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610529	4514	SYD_TILES:MW_CS_TILE	SYD_TILES	local MW_CS_TILE layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
610530	4514	SYD_TILES:MW_CS_TILE	MW_CS_ABS	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
610531	4514	SYD_TILES:MW_CS_TILE	BOUNDARIES	local MW_CS_ABS layers	<LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422" maxx="151.275099999758" maxy="-33.8007251462422"/>
610532	4514	ABS_CCD_BB:MW_CS_ABS	ABS_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610533	4514	ASGC_CCD_BB:MW_CS_ABS	ASGC_CCD_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610534	4514	ASGC_LGA_BB:MW_CS_ABS	ASGC_LGA_BB	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610535	4514	AUS_BORDERS:MW_CS_ABS	AUS_BORDERS	local MW_CS_ABS layers	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
610536	4514	AUS_LGA0403:MW_CS_ABS	AUS_LGA0403	local MW_CS_ABS layers	<LatLonBoundingBox minx="113.155875" miny="-43.860374" maxx="153.638831" maxy="-9.087990999999999"/>
610537	4514	BLANK_1969:MW_CS_ABS	BLANK_1969	local MW_CS_ABS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610538	4514	BORDER_BG:MW_CS_ABS	BORDER_BG	local MW_CS_ABS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610539	4514	BORDER_BG:MW_CS_ABS	MW_CS_ASGC2001	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610540	4514	BORDER_BG:MW_CS_ABS	ASGC boundaries	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610541	4514	AU_CD01_BB:MW_CS_ASGC2001	AU_CD01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
610542	4514	AU_CED01_BB:MW_CS_ASGC2001	AU_CED01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610543	4514	AU_LGA01_BB:MW_CS_ASGC2001	AU_LGA01_BB	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.740509603" maxx="159.105442464" maxy="-9.142185874500001"/>
610544	4514	AU_POA01:MW_CS_ASGC2001	AU_POA01	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610545	4514	REGIONS_SSD:MW_CS_ASGC2001	REGIONS_SSD	local MW_CS_ASGC2001 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610546	4514	REGIONS_SSD:MW_CS_ASGC2001	MW_CS_SPATIALPOI	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610547	4514	REGIONS_SSD:MW_CS_ASGC2001	COMMUNICATIONS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610548	4514	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	TELSTRAGSMTOWERS	local MW_CS_SPATIALPOI layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610549	4514	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	MW_CS_WEBMAP	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610550	4514	TELSTRAGSMTOWERS:MW_CS_SPATIALPOI	AERIAL_PHOTOGRAPHY	local MW_CS_WEBMAP layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610551	4514	SYDNEY_AIRP:MW_CS_WEBMAP	WebMap Sydney Photography	Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
610552	4514	SYDNEY_AIRP:MW_CS_WEBMAP	MW_CS_FOUNDATION	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
610553	4514	SYDNEY_AIRP:MW_CS_WEBMAP	Boundaries	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="151.1456414487536" miny="-33.97981344248458" maxx="151.2186728209847" maxy="-33.90918520142593"/>
610554	4514	BARRIERL_1M:MW_CS_FOUNDATION	Barrier Line Features	local MW_CS_FOUNDATION layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
610555	4514	BNDTXT_1M:MW_CS_FOUNDATION	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610556	4514	COASTL_1M:MW_CS_FOUNDATION	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610557	4514	DEPTHL_1M:MW_CS_FOUNDATION	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610558	4514	OCEANSEA_1M:MW_CS_FOUNDATION	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610559	4514	POLBNDA_1M:MW_CS_FOUNDATION	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610560	4514	POLBNDL_1M:MW_CS_FOUNDATION	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610561	4514	POLBNDP_1M:MW_CS_FOUNDATION	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610562	4514	POLBNDP_1M:MW_CS_FOUNDATION	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610563	4514	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610564	4514	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610565	4514	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610566	4514	ETOPO2:MW_CS_FOUNDATION	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610567	4514	GTOPO30:MW_CS_FOUNDATION	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610568	4514	RELIEF:MW_CS_FOUNDATION	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610569	4514	RELIEF:MW_CS_FOUNDATION	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610570	4514	CONTOURL_1M:MW_CS_FOUNDATION	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610571	4514	ELEVP_1M:MW_CS_FOUNDATION	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610572	4514	ELEVP_1M:MW_CS_FOUNDATION	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610573	4514	AQUECANL_1M:MW_CS_FOUNDATION	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610574	4514	DANGERP_1M:MW_CS_FOUNDATION	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610575	4514	HYDROTXT_1M:MW_CS_FOUNDATION	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610576	4514	INWATERA_1M:MW_CS_FOUNDATION	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610577	4514	MISCL_1M:MW_CS_FOUNDATION	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610578	4514	MISCP_1M:MW_CS_FOUNDATION	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610579	4514	WATRCRSL_1M:MW_CS_FOUNDATION	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610580	4514	WATRCRSL_1M:MW_CS_FOUNDATION	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610581	4514	EXTRACTA_1M:MW_CS_FOUNDATION	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610582	4514	EXTRACTP_1M:MW_CS_FOUNDATION	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610583	4514	FISHINDA_1M:MW_CS_FOUNDATION	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
610584	4514	INDTXT_1M:MW_CS_FOUNDATION	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610585	4514	MISINDP_1M:MW_CS_FOUNDATION	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610586	4514	STORAGEP_1M:MW_CS_FOUNDATION	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610587	4514	STORAGEP_1M:MW_CS_FOUNDATION	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610588	4514	GROUNDA_1M:MW_CS_FOUNDATION	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610589	4514	LANDICEA_1M:MW_CS_FOUNDATION	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610590	4514	LNDFRML_1M:MW_CS_FOUNDATION	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
610591	4514	PHYSTXT_1M:MW_CS_FOUNDATION	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610592	4514	SEAICEA_1M:MW_CS_FOUNDATION	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610593	4514	SEAICEA_1M:MW_CS_FOUNDATION	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610594	4514	BUILTUPA_1M:MW_CS_FOUNDATION	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610595	4514	BUILTUPP_1M:MW_CS_FOUNDATION	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610596	4514	MISPOPA_1M:MW_CS_FOUNDATION	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
610597	4514	MISPOPP_1M:MW_CS_FOUNDATION	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610598	4514	POPTXT_1M:MW_CS_FOUNDATION	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610599	4514	POPTXT_1M:MW_CS_FOUNDATION	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610600	4514	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610601	4514	AEROFACP_1M:MW_CS_FOUNDATION	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610602	4514	DQLINE_TRANS_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610603	4514	MISTRANL_1M:MW_CS_FOUNDATION	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610604	4514	RAILRDL_1M:MW_CS_FOUNDATION	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610605	4514	ROADL_1M:MW_CS_FOUNDATION	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610606	4514	RRYARDP_1M:MW_CS_FOUNDATION	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610607	4514	TRAILL_1M:MW_CS_FOUNDATION	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610608	4514	TRANSTRC_1M:MW_CS_FOUNDATION	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610609	4514	TRANSTRL_1M:MW_CS_FOUNDATION	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610610	4514	TRANSTXT_1M:MW_CS_FOUNDATION	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610611	4514	TRANSTXT_1M:MW_CS_FOUNDATION	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610612	4514	DQLINE_UTIL_1M:MW_CS_FOUNDATION	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610613	4514	PIPEL_1M:MW_CS_FOUNDATION	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610614	4514	UTILL_1M:MW_CS_FOUNDATION	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610615	4514	UTILP_1M:MW_CS_FOUNDATION	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610616	4514	UTILTXT_1M:MW_CS_FOUNDATION	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610617	4514	UTILTXT_1M:MW_CS_FOUNDATION	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610618	4514	CROPA_1M:MW_CS_FOUNDATION	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
610619	4514	GRASSA_1M:MW_CS_FOUNDATION	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
610620	4514	SWAMPA_1M:MW_CS_FOUNDATION	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
610621	4514	TREESA_1M:MW_CS_FOUNDATION	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
610622	4514	TUNDRAA_1M:MW_CS_FOUNDATION	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
610623	4514	TUNDRAA_1M:MW_CS_FOUNDATION	MW_CS_KOALA	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
610624	4514	TUNDRAA_1M:MW_CS_FOUNDATION	HABITATS	local MW_CS_KOALA layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
610625	4514	KHAB_BRIS:MW_CS_KOALA	Koala Habitat Brisbane	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
610626	4514	KHAB_BRIS:MW_CS_KOALA	TEST	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.59875823823285"/>
610627	4514	BLPRREMNANT:MW_CS_KOALA	BLPRREMNANT	Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="86.5955765907342"/>
610628	4514	STREETMAP_WMS:WOODSTOCK	WOODSTOCK	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
610629	4514	road_lab15k:WOODSTOCK	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610630	4514	rd_all300_500k:WOODSTOCK	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610631	4514	rd_all200_300k:WOODSTOCK	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610632	4514	rd_red120_200k:WOODSTOCK	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610633	4514	rd_gr120_200k:WOODSTOCK	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610634	4514	rd_yel6k:WOODSTOCK	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610635	4514	rd_wh6k:WOODSTOCK	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610636	4514	rd_gr6k:WOODSTOCK	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610637	4514	rd_yel6_15k:WOODSTOCK	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610638	4514	rd_wh6_15k:WOODSTOCK	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610639	4514	paths_10k:WOODSTOCK	paths_10k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610640	4514	rd_gr6_15k:WOODSTOCK	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610641	4514	rd_yel15_30k:WOODSTOCK	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610642	4514	rd_wh15_30k:WOODSTOCK	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610643	4514	rd_gr15_30k:WOODSTOCK	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610644	4514	rd_yel30_120k:WOODSTOCK	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610645	4514	rd_gr30_120k:WOODSTOCK	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610646	4514	cad-lite:WOODSTOCK	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610647	4514	cadlite1:WOODSTOCK	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610648	4514	cadlite2:WOODSTOCK	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610649	4514	Aus_Borders:WOODSTOCK	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
610650	4514	Aus_Border1:WOODSTOCK	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
610651	4514	coastline:WOODSTOCK	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610652	4514	suburbs:WOODSTOCK	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610653	4514	features:WOODSTOCK	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610654	4514	rivers:WOODSTOCK	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610655	4514	railway:WOODSTOCK	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610656	4514	railwaystation:WOODSTOCK	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610657	4514	lakes:WOODSTOCK	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610658	4514	nationalparks:WOODSTOCK	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610659	4514	parks:WOODSTOCK	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610660	4514	waterbodies:WOODSTOCK	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610661	4514	street_number:WOODSTOCK	street_number	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610662	4514	STREETMAP_WMS:HPRICE-WS	HPRICE-WS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
610663	4514	road_lab15k:HPRICE-WS	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610664	4514	rd_all300_500k:HPRICE-WS	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610665	4514	rd_all200_300k:HPRICE-WS	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610666	4514	rd_red120_200k:HPRICE-WS	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610667	4514	rd_gr120_200k:HPRICE-WS	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610668	4514	rd_yel6k:HPRICE-WS	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610669	4514	rd_wh6k:HPRICE-WS	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610670	4514	rd_gr6k:HPRICE-WS	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610671	4514	rd_yel6_15k:HPRICE-WS	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610672	4514	rd_wh6_15k:HPRICE-WS	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610673	4514	rd_gr6_15k:HPRICE-WS	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610674	4514	rd_yel15_30k:HPRICE-WS	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610675	4514	rd_wh15_30k:HPRICE-WS	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610676	4514	rd_gr15_30k:HPRICE-WS	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610677	4514	rd_yel30_120k:HPRICE-WS	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610678	4514	rd_gr30_120k:HPRICE-WS	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610679	4514	cadlite1:HPRICE-WS	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610680	4514	cadlite2:HPRICE-WS	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610681	4514	cad-lite:HPRICE-WS	cad-lite	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610682	4514	Aus_Borders:HPRICE-WS	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
610683	4514	Aus_Border1:HPRICE-WS	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
610684	4514	coastline:HPRICE-WS	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610685	4514	suburbs:HPRICE-WS	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610686	4514	features:HPRICE-WS	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610687	4514	rivers:HPRICE-WS	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610688	4514	railway:HPRICE-WS	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610689	4514	railwaystation:HPRICE-WS	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610690	4514	lakes:HPRICE-WS	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610691	4514	nationalparks:HPRICE-WS	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610692	4514	parks:HPRICE-WS	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610693	4514	waterbodies:HPRICE-WS	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610694	4514	STREETMAP_WMS:HUEY	HUEY	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
610695	4514	road_lab15k:HUEY	road_lab15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610696	4514	rd_all300_500k:HUEY	rd_all300_500k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610697	4514	rd_all200_300k:HUEY	rd_all200_300k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610698	4514	rd_red120_200k:HUEY	rd_red120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610699	4514	rd_gr120_200k:HUEY	rd_gr120_200k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610700	4514	rd_yel6k:HUEY	rd_yel6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610701	4514	rd_wh6k:HUEY	rd_wh6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610702	4514	rd_gr6k:HUEY	rd_gr6k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610703	4514	rd_yel6_15k:HUEY	rd_yel6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610704	4514	rd_wh6_15k:HUEY	rd_wh6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610705	4514	rd_gr6_15k:HUEY	road_gr6_15k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610706	4514	rd_yel15_30k:HUEY	rd_yel15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610707	4514	rd_wh15_30k:HUEY	rd_wh15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610708	4514	rd_gr15_30k:HUEY	rd_gr15_30k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610709	4514	rd_yel30_120k:HUEY	rd_yel30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610710	4514	rd_gr30_120k:HUEY	rd_gr30_120k	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610711	4514	cadlite1:HUEY	cadlite1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610712	4514	cadlite2:HUEY	cadlite2	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610713	4514	Aus_Borders:HUEY	Aus_Borders	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
610714	4514	Aus_Border1:HUEY	Aus_Border1	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639" maxy="-9.06742"/>
610715	4514	coastline:HUEY	coastline	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610716	4514	suburbs:HUEY	suburbs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610717	4514	features:HUEY	features	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610718	4514	rivers:HUEY	rivers	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610719	4514	railway:HUEY	railway	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610720	4514	railwaystation:HUEY	railwaystation	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610721	4514	lakes:HUEY	lakes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610722	4514	nationalparks:HUEY	nationalparks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610723	4514	parks:HUEY	parks	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610724	4514	waterbodies:HUEY	waterbodies	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610725	4514	waterbodies:HUEY	TP_CS_SAData	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610726	4514	waterbodies:HUEY	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610727	4514	waterbodies:HUEY	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610728	4514	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
610729	4514	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
610730	4514	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
610731	4514	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610732	4514	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610733	4514	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
610734	4514	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
610735	4514	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610736	4514	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
610737	4514	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610738	4514	PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
610739	4514	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
610740	4514	ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610741	4514	graticule:TP_CS_SAData	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610742	4514	crosshairs:TP_CS_SAData	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610743	4514	TERRA_WMS:TP_MS_LABELS	TP_MS_LABELS	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
610744	4514	Road_Centrelines:TP_MS_LABELS	road_centres	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
610745	4514	UrbanCentreLocalities:TP_MS_LABELS	UrbanCentreLocalities	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
610746	4514	ASGC_UCLs:TP_MS_LABELS	ASGC_UCLs	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
610747	4514	SYDNEY_ROAD:TP_MS_LABELS	SYDNEY_ROAD	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
610748	4514	qld_road_labels:TP_MS_LABELS	qld_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
610749	4514	aus_road_labels:TP_MS_LABELS	aus_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
610750	4514	PostGIS roads:TP_MS_LABELS	postgis_roadlabels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610751	4514	Main_road_labels:TP_MS_LABELS	Main_road_labels	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610752	4514	Highway_labels:TP_MS_LABELS	Highway_labels301	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000" maxy="25000000"/>
610753	4514	Highway_labels:TP_MS_LABELS	CWPUBLISH	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610754	4514	Highway_labels:TP_MS_LABELS	TP_CS_Foundation	local TP_CS_Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610755	4514	Highway_labels:TP_MS_LABELS	Boundaries	local TP_CS_Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610756	4514	BARRIERL_1M:TP_CS_Foundation:CWPUBLISH	Barrier Line Features	local TP_CS_Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
610757	4514	BNDTXT_1M:TP_CS_Foundation:CWPUBLISH	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610758	4514	COASTL_1M:TP_CS_Foundation:CWPUBLISH	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610759	4514	DEPTHL_1M:TP_CS_Foundation:CWPUBLISH	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610760	4514	OCEANSEA_1M:TP_CS_Foundation:CWPUBLISH	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610761	4514	POLBNDA_1M:TP_CS_Foundation:CWPUBLISH	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610762	4514	POLBNDL_1M:TP_CS_Foundation:CWPUBLISH	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610763	4514	POLBNDP_1M:TP_CS_Foundation:CWPUBLISH	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610764	4514	POLBNDP_1M:TP_CS_Foundation:CWPUBLISH	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610765	4514	DQLINE_TRANS_1M:TP_CS_Foundation:CWPUBLISH	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610766	4514	DQLINE_UTIL_1M:TP_CS_Foundation:CWPUBLISH	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610767	4514	DQLINE_UTIL_1M:TP_CS_Foundation:CWPUBLISH	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610768	4514	ETOPO2:TP_CS_Foundation:CWPUBLISH	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610769	4514	GTOPO30:TP_CS_Foundation:CWPUBLISH	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610770	4514	RELIEF:TP_CS_Foundation:CWPUBLISH	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610771	4514	RELIEF:TP_CS_Foundation:CWPUBLISH	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610772	4514	CONTOURL_1M:TP_CS_Foundation:CWPUBLISH	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610773	4514	ELEVP_1M:TP_CS_Foundation:CWPUBLISH	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610774	4514	ELEVP_1M:TP_CS_Foundation:CWPUBLISH	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610775	4514	AQUECANL_1M:TP_CS_Foundation:CWPUBLISH	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610776	4514	DANGERP_1M:TP_CS_Foundation:CWPUBLISH	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610777	4514	HYDROTXT_1M:TP_CS_Foundation:CWPUBLISH	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610778	4514	INWATERA_1M:TP_CS_Foundation:CWPUBLISH	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610779	4514	MISCL_1M:TP_CS_Foundation:CWPUBLISH	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610780	4514	MISCP_1M:TP_CS_Foundation:CWPUBLISH	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610781	4514	WATRCRSL_1M:TP_CS_Foundation:CWPUBLISH	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610782	4514	WATRCRSL_1M:TP_CS_Foundation:CWPUBLISH	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610783	4514	EXTRACTA_1M:TP_CS_Foundation:CWPUBLISH	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610784	4514	EXTRACTP_1M:TP_CS_Foundation:CWPUBLISH	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610785	4514	FISHINDA_1M:TP_CS_Foundation:CWPUBLISH	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
610786	4514	INDTXT_1M:TP_CS_Foundation:CWPUBLISH	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610787	4514	MISINDP_1M:TP_CS_Foundation:CWPUBLISH	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610788	4514	STORAGEP_1M:TP_CS_Foundation:CWPUBLISH	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610789	4514	STORAGEP_1M:TP_CS_Foundation:CWPUBLISH	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610790	4514	GROUNDA_1M:TP_CS_Foundation:CWPUBLISH	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610791	4514	LANDICEA_1M:TP_CS_Foundation:CWPUBLISH	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610792	4514	LNDFRML_1M:TP_CS_Foundation:CWPUBLISH	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
610793	4514	PHYSTXT_1M:TP_CS_Foundation:CWPUBLISH	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610794	4514	SEAICEA_1M:TP_CS_Foundation:CWPUBLISH	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610795	4514	SEAICEA_1M:TP_CS_Foundation:CWPUBLISH	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610796	4514	BUILTUPA_1M:TP_CS_Foundation:CWPUBLISH	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610797	4514	BUILTUPP_1M:TP_CS_Foundation:CWPUBLISH	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610798	4514	MISPOPA_1M:TP_CS_Foundation:CWPUBLISH	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
610799	4514	MISPOPP_1M:TP_CS_Foundation:CWPUBLISH	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610800	4514	POPTXT_1M:TP_CS_Foundation:CWPUBLISH	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610801	4514	POPTXT_1M:TP_CS_Foundation:CWPUBLISH	SOUTHAUSINF	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610802	4514	POPTXT_1M:TP_CS_Foundation:CWPUBLISH	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610803	4514	AEROFACP_1M:TP_CS_Foundation:CWPUBLISH	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610804	4514	DQLINE_TRANS_1M:TP_CS_Foundation:CWPUBLISH	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
610805	4514	MISTRANL_1M:TP_CS_Foundation:CWPUBLISH	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610806	4514	RAILRDL_1M:TP_CS_Foundation:CWPUBLISH	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610807	4514	ROADL_1M:TP_CS_Foundation:CWPUBLISH	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610808	4514	RRYARDP_1M:TP_CS_Foundation:CWPUBLISH	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610809	4514	TRAILL_1M:TP_CS_Foundation:CWPUBLISH	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610810	4514	TRANSTRC_1M:TP_CS_Foundation:CWPUBLISH	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610811	4514	TRANSTRL_1M:TP_CS_Foundation:CWPUBLISH	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610812	4514	TRANSTXT_1M:TP_CS_Foundation:CWPUBLISH	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610813	4514	TRANSTXT_1M:TP_CS_Foundation:CWPUBLISH	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610814	4514	DQLINE_UTIL_1M:TP_CS_Foundation:CWPUBLISH	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610815	4514	PIPEL_1M:TP_CS_Foundation:CWPUBLISH	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610816	4514	UTILL_1M:TP_CS_Foundation:CWPUBLISH	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610817	4514	UTILP_1M:TP_CS_Foundation:CWPUBLISH	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610818	4514	UTILTXT_1M:TP_CS_Foundation:CWPUBLISH	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
610819	4514	UTILTXT_1M:TP_CS_Foundation:CWPUBLISH	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610820	4514	CROPA_1M:TP_CS_Foundation:CWPUBLISH	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
610821	4514	GRASSA_1M:TP_CS_Foundation:CWPUBLISH	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
610822	4514	SWAMPA_1M:TP_CS_Foundation:CWPUBLISH	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
610823	4514	TREESA_1M:TP_CS_Foundation:CWPUBLISH	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
610824	4514	TUNDRAA_1M:TP_CS_Foundation:CWPUBLISH	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
610825	4514	TUNDRAA_1M:TP_CS_Foundation:CWPUBLISH	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610826	4514	TUNDRAA_1M:TP_CS_Foundation:CWPUBLISH	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610827	4514	SA_MANHOLE:TP_CS_SAInfrastructure:CWPUBLISH	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
610828	4514	SA_SEWERPIPES:TP_CS_SAInfrastructure:CWPUBLISH	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
610829	4514	SA_SEWERPOINTS:TP_CS_SAInfrastructure:CWPUBLISH	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
610830	4514	SA_SEWERPOINTS:TP_CS_SAInfrastructure:CWPUBLISH	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610831	4514	SA_WATERPILLAR:TP_CS_SAInfrastructure:CWPUBLISH	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610832	4514	SA_WATERPIPES:TP_CS_SAInfrastructure:CWPUBLISH	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
610833	4514	SA_WATERPOINT:TP_CS_SAInfrastructure:CWPUBLISH	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
610834	4514	SA_WATERVALVES:TP_CS_SAInfrastructure:CWPUBLISH	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610835	4514	SA_WATER_FI:TP_CS_SAInfrastructure:CWPUBLISH	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
610836	4514	SA_WATER_FI:TP_CS_SAInfrastructure:CWPUBLISH	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610837	4514	PARCEL:TP_CS_SAInfrastructure:CWPUBLISH	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
610838	4514	ROAD_CEN:TP_CS_SAInfrastructure:CWPUBLISH	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
610839	4514	ROAD_CEN:TP_CS_SAInfrastructure:CWPUBLISH	TP_CS_PSMADATA	local TP_CS_PSMADATA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610840	4514	ROAD_CEN:TP_CS_SAInfrastructure:CWPUBLISH	ADMIN	local TP_CS_PSMADATA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610841	4514	AUS_BORDERS:TP_CS_PSMADATA:CWPUBLISH	AUS_BORDERS	local TP_CS_PSMADATA layers	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
610842	4514	AUS_BORD_BG:TP_CS_PSMADATA:CWPUBLISH	Border Backgrounds	Australian state closed polygons suitable for colour flooding.  Supplied by PSMA to TerraPages on the 3 March 2004.   Loaded by B. Till from TAB format.	<LatLonBoundingBox minx="112.921113792" miny="-43.7429816285" maxx="153.638853216" maxy="-9.067418142999999"/>
610843	4514	AUS_BORD_BG:TP_CS_PSMADATA:CWPUBLISH	TRANSPORT	Australian state closed polygons suitable for colour flooding.  Supplied by PSMA to TerraPages on the 3 March 2004.   Loaded by B. Till from TAB format.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610844	4514	AUS_ROADS_200403:TP_CS_PSMADATA:CWPUBLISH	AUS_ROADS_200403	Australian state closed polygons suitable for colour flooding.  Supplied by PSMA to TerraPages on the 3 March 2004.   Loaded by B. Till from TAB format.	<LatLonBoundingBox minx="112.93173288" miny="-43.65709551" maxx="159.096798" maxy="-8.998533"/>
610845	4514	AUS_ROADS_200403:TP_CS_PSMADATA:CWPUBLISH	JOSHS_FIRST_WMS	local JOSHS_FIRST_WMS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610846	4514	AUS_ROADS_200403:TP_CS_PSMADATA:CWPUBLISH	JTEST	local JOSHS_FIRST_WMS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610847	4514	SA_UCL01:JOSHS_FIRST_WMS:CWPUBLISH	SA_UCL01	local JOSHS_FIRST_WMS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610848	4514	SA_UCL01:JOSHS_FIRST_WMS:CWPUBLISH	SCRIPTTEST	local JOSHS_FIRST_WMS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610849	4514	SUBURB:JOSHS_FIRST_WMS:CWPUBLISH	SUBURB	local JOSHS_FIRST_WMS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610850	4514	SUBURB:JOSHS_FIRST_WMS:CWPUBLISH	TEST	local JOSHS_FIRST_WMS layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610851	4514	SA_SUBURB:JOSHS_FIRST_WMS:CWPUBLISH	SA_SUBURB	local JOSHS_FIRST_WMS layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610852	4514	SA_SUBURB:JOSHS_FIRST_WMS:CWPUBLISH	TERRAMAP_JUNE05	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610853	4514	SA_SUBURB:JOSHS_FIRST_WMS:CWPUBLISH	PARKS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610854	4514	AIRPORTLINES:TERRAMAP_JUNE05:CWPUBLISH	AIRPORTLINES	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="114.98784696" miny="-42.83106795" maxx="153.50680008" maxy="-11.400039"/>
610855	4514	AIRPORTPOINTS:TERRAMAP_JUNE05:CWPUBLISH	AIRPORTPOINTS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="113.156319991685" miny="-43.234551041387" maxx="159.078914984129" maxy="-9.086418016813699"/>
610856	4514	AUS_BORDERS:TERRAMAP_JUNE05:CWPUBLISH	AUS_BORDERS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610857	4514	BACKGROUND:TERRAMAP_JUNE05:CWPUBLISH	BACKGROUND	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-90" maxx="180" maxy="45"/>
610858	4514	BRIDGES:TERRAMAP_JUNE05:CWPUBLISH	BRIDGES	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610859	4514	CADLITE:TERRAMAP_JUNE05:CWPUBLISH	CADLITE	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610860	4514	COLLECDISTCOR:TERRAMAP_JUNE05:CWPUBLISH	COLLECDISTCOR	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610861	4514	COM_ELECT:TERRAMAP_JUNE05:CWPUBLISH	COM_ELECT	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610862	4514	HYDRO102:TERRAMAP_JUNE05:CWPUBLISH	HYDRO102	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
610863	4514	HYDRO103:TERRAMAP_JUNE05:CWPUBLISH	HYDRO103	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
610864	4514	HYDRO116:TERRAMAP_JUNE05:CWPUBLISH	HYDRO116	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>
610865	4514	HYDROMJRVLINE:TERRAMAP_JUNE05:CWPUBLISH	HYDROMJRVLINE	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="112.5" miny="-45" maxx="180" maxy="0"/>
610866	4514	HYDROPOLYS:TERRAMAP_JUNE05:CWPUBLISH	HYDROPOLYS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610867	4514	ISLANDS:TERRAMAP_JUNE05:CWPUBLISH	ISLANDS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610868	4514	NATIONAL_POI_DISTRI:TERRAMAP_JUNE05:CWPUBLISH	NATIONAL_POI_DISTRI	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610869	4514	NAT_PARKS:TERRAMAP_JUNE05:CWPUBLISH	NAT_PARKS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610870	4514	PARKS:TERRAMAP_JUNE05:CWPUBLISH	PARKS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610871	4514	QLD_116IO:TERRAMAP_JUNE05:CWPUBLISH	QLD_116IO	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610872	4514	RAILLINES:TERRAMAP_JUNE05:CWPUBLISH	RAILLINES	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="0"/>
610873	4514	RAILSTATIONS:TERRAMAP_JUNE05:CWPUBLISH	RAILSTATIONS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610874	4514	ROADS:TERRAMAP_JUNE05:CWPUBLISH	ROADS	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="112.5" miny="-45" maxx="180" maxy="0"/>
610875	4514	STATLOCAREA:TERRAMAP_JUNE05:CWPUBLISH	STATLOCAREA	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610876	4514	ST_ELECTORAL:TERRAMAP_JUNE05:CWPUBLISH	ST_ELECTORAL	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610877	4514	SUBURB:TERRAMAP_JUNE05:CWPUBLISH	SUBURB	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="112.920935" miny="-43.643197" maxx="153.638832" maxy="-9.087990999999999"/>
610878	4514	URB_CEN_COR:TERRAMAP_JUNE05:CWPUBLISH	URB_CEN_COR	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="96.817997472" miny="-43.3355333735" maxx="159.105442464" maxy="-9.219946573"/>
610879	4514	URB_CEN_COR:TERRAMAP_JUNE05:CWPUBLISH	PUBLISH	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610880	4514	PUBLISH_TEST:TERRAMAP_JUNE05:CWPUBLISH	PUBLISH_TEST	local TERRAMAP_JUNE05 layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
610881	4514	PUBLISH_TEST:TERRAMAP_JUNE05:CWPUBLISH	NZTOPO	local NZTOPO layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610882	4514	PUBLISH_TEST:TERRAMAP_JUNE05:CWPUBLISH	NZ	local NZTOPO layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610883	4514	CONTOURS1_L:NZTOPO:CWPUBLISH	CONTOURS1_L	local NZTOPO layers	<LatLonBoundingBox minx="172.653768998672" miny="-39.5475761040823" maxx="178.543699785288" maxy="-34.4149219413963"/>
610884	4514	CONTOURS1_P:NZTOPO:CWPUBLISH	CONTOURS1_P	local NZTOPO layers	<LatLonBoundingBox minx="172.030045348222" miny="-39.5475110942646" maxx="178.577944057298" maxy="-34.1298456275024"/>
610885	4514	CONTOURS2_L:NZTOPO:CWPUBLISH	CONTOURS2_L	local NZTOPO layers	<LatLonBoundingBox minx="169.844999464474" miny="-43.4422515773463" maxx="177.095850345362" maxy="-39.4855509487458"/>
610886	4514	CONTOURS2_P:NZTOPO:CWPUBLISH	CONTOURS2_P	local NZTOPO layers	<LatLonBoundingBox minx="169.852979155974" miny="-43.4380871837888" maxx="177.09834250502" maxy="-39.4889188782623"/>
610887	4514	CONTOURS3_L:NZTOPO:CWPUBLISH	CONTOURS3_L	local NZTOPO layers	<LatLonBoundingBox minx="166.427944783835" miny="-47.2897461232198" maxx="173.131319065294" maxy="-43.3997673218112"/>
610888	4514	CONTOURS3_P:NZTOPO:CWPUBLISH	CONTOURS3_P	local NZTOPO layers	<LatLonBoundingBox minx="166.426836828196" miny="-47.2890977188534" maxx="173.124695223953" maxy="-43.4031117339242"/>
610889	4514	TRANSPORT_POLYGON:NZTOPO:CWPUBLISH	TRANSPORT_POLYGON	local NZTOPO layers	<LatLonBoundingBox minx="90" miny="-90" maxx="180" maxy="0"/>
610890	4514	TRANSPORT_SYMBOL:NZTOPO:CWPUBLISH	TRANSPORT_SYMBOL	local NZTOPO layers	<LatLonBoundingBox minx="90" miny="-90" maxx="180" maxy="0"/>
610891	4514	V6_TRANSPORT_LINE:NZTOPO:CWPUBLISH	V6_TRANSPORT_LINE	local NZTOPO layers	<LatLonBoundingBox minx="157.5" miny="-56.25" maxx="180" maxy="-33.75"/>
610892	4514	V6_TRANSPORT_LINE:NZTOPO:CWPUBLISH	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610893	4514	graticule:CWPUBLISH	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610894	4514	crosshairs:CWPUBLISH	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
610895	4514	crosshairs:CWPUBLISH	DEH_IMS_AustNatResAtlas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.142899999999999"/>
610896	4514	Coastline - 250K:DEH_IMS_AustNatResAtlas	Coastline - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
610897	4514	Coastline - 2.5M:DEH_IMS_AustNatResAtlas	Coastline - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
610898	4514	Coastline - 10M:DEH_IMS_AustNatResAtlas	Coastline - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.364000247567221"/>
610899	4514	Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas	Satellite image LANDSAT 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
610900	4514	Landsat TM 1989 25m:DEH_IMS_AustNatResAtlas	Landsat TM 1989 25m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
610901	4514	Landsat TM 2002 25m:DEH_IMS_AustNatResAtlas	Landsat ETM 2002 25m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
610902	4514	Landsat TM 2004 25m:DEH_IMS_AustNatResAtlas	Landsat TM 2004 25m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
610903	4514	Land Cover in 1990:DEH_IMS_AustNatResAtlas	Land Cover in 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
610904	4514	Land Cover in 1995:DEH_IMS_AustNatResAtlas	Land Cover in 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
610905	4514	Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 10km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
610906	4514	Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas	Satellite image NOAA AVHRR 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
610907	4514	Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas	Digital Elevation Model (DEM) 9 seconds	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.001250000000001"/>
610908	4514	Parent Material (lithology):DEH_IMS_AustNatResAtlas	Parent Material (lithology)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610909	4514	pH Subsoil:DEH_IMS_AustNatResAtlas	pH Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610910	4514	pH Topsoil:DEH_IMS_AustNatResAtlas	pH Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610911	4514	Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610912	4514	Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas	Organic Carbon Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610913	4514	Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas	Total Nitrogen Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610914	4514	Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas	Total Phosphorus Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610915	4514	Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas	Extractable Phosphorus (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610916	4514	Soil Texture Subsoil:DEH_IMS_AustNatResAtlas	Soil Texture Subsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610917	4514	Soil Texture Topsoil:DEH_IMS_AustNatResAtlas	Soil Texture Topsoil	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610918	4514	Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610919	4514	Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Point Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610920	4514	Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Subsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610921	4514	Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas	Clay Topsoil Poly Model (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610922	4514	Silt in Subsoil (%):DEH_IMS_AustNatResAtlas	Silt in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610923	4514	Silt in Topsoil (%):DEH_IMS_AustNatResAtlas	Silt in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610924	4514	Sand in Subsoil (%):DEH_IMS_AustNatResAtlas	Sand in Subsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610925	4514	Sand in Topsoil (%):DEH_IMS_AustNatResAtlas	Sand in Topsoil (%)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610926	4514	Thickness Subsoil (m):DEH_IMS_AustNatResAtlas	Thickness Subsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
610927	4514	Thickness Topsoil (m):DEH_IMS_AustNatResAtlas	Thickness Topsoil (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610928	4514	Solum Thickness (m):DEH_IMS_AustNatResAtlas	Solum Thickness (m)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610929	4514	Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Subsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610930	4514	Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas	Bulk Density Topsoil (g/cm3)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610931	4514	Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Subsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610932	4514	Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas	Available Water Topsoil (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610933	4514	Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Subsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610934	4514	Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas	Saturated Hydraulic Conductivity Topsoil (mm/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610935	4514	Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas	Erosion Gully Density (km/km2)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610936	4514	Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas	Rainfall Erosivity R Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610937	4514	Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Present Annual Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610938	4514	Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Hillslope Erosion (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610939	4514	Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas	Contribution to River Mouth (t/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610940	4514	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610941	4514	Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas	Annual Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610942	4514	Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas	Pre-European Cover (c) Factor	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610943	4514	Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
610944	4514	Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610945	4514	Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas	Current Organic Carbon Stores Subsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610946	4514	Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Current Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610947	4514	Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Organic Carbon Stores Topsoil (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610948	4514	Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas	Total Pre-European Organic Carbon Stores (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610949	4514	Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Current Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
610950	4514	Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas	Pre-European Store of Carbon in Plant Biomass (t/ha)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610951	4514	Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Current Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610952	4514	Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Total Evaporation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610953	4514	Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Current Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610954	4514	Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas	Pre-European Annual Canopy Transpiration (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610955	4514	Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Current Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610956	4514	Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas	Pre-European Net Primary Production (tC/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610957	4514	Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fertilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610958	4514	Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Fixation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610959	4514	Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Leaching (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610960	4514	Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas	Current Nitrogen Volatilisation (kg N/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610961	4514	Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Fertilisation (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610962	4514	Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas	Current Phosphorus Leaching (kg P/ha/yr)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610963	4514	Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas	Estimated Annual Irrigation (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610964	4514	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610965	4514	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610966	4514	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610967	4514	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610968	4514	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610969	4514	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610970	4514	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610971	4514	Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Current Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610972	4514	Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas	Pre-European Mean Annual Runoff (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610973	4514	Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Current Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610974	4514	Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas	Pre-European Relative Soil Water Content - Proportion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610975	4514	Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas	Mean Annual Leaf Area Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610976	4514	Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas	Mean Annual Rainfall (mm)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610977	4514	Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Minimum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610978	4514	Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas	Annual Maximum Daily Temperature (deg C)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610979	4514	Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas	Annual Incoming Solar Radiation (MJ/day)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610980	4514	Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Cropping Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610981	4514	Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Forestry Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610982	4514	Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Protected Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610983	4514	Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Agriculture Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610984	4514	Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas	Irrigation Land Use Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610985	4514	Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas	Proportion of Land Area Under Irrigation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
610986	4514	Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Government Support to Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610987	4514	Acidity - Yield Loss:DEH_IMS_AustNatResAtlas	Acidity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610988	4514	Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610989	4514	Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas	Salinity - Yield Loss in 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610990	4514	Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas	Sodicity - Yield Loss	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610991	4514	Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Acidity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610992	4514	Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Sodicity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610993	4514	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610994	4514	Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas	Salinity - Gross Benefit from Amelioration	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610995	4514	Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas	Land Values (mean) 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610996	4514	Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas	Land Values (mean) 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610997	4514	Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas	Soil Treatments - Max. Net Present Value	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610998	4514	Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
610999	4514	Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611000	4514	Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas	Lime/Gypsum - Net Present Value of Application	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611001	4514	Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611002	4514	Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Profit at Full Equity Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611003	4514	Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 5yr Average	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611004	4514	Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Gross Revenue Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611005	4514	Acidity - Relative Yield:DEH_IMS_AustNatResAtlas	Acidity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611006	4514	Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas	Sodicity - Relative Yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611007	4514	Maximum relative yield:DEH_IMS_AustNatResAtlas	Maximum relative yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611008	4514	Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611009	4514	Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas	Salinity - Relative Yield 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611010	4514	Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas	Total Fixed Costs Agriculture 1996/97	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611011	4514	Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas	Catchment Condition Index (500 sq km)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
611012	4514	Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas	Catchment Condition Index (5km grid)	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
611013	4514	Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
611014	4514	Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 1km	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
611015	4514	Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas	Integrated Vegetation Cover (2003) - 100m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.034303665161129"/>
611016	4514	Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas	Major Vegetation Groups (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
611017	4514	Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas	Pre-European Major Vegetation Groups - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
611018	4514	Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas	Native Vegetation Extent (1997) - 200m	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
611019	4514	Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 1km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611020	4514	Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas	Land Use - 5km - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
611021	4514	Tenure - 1996:DEH_IMS_AustNatResAtlas	Tenure - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
611022	4514	Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas	Designated Irrigation Areas - 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
611023	4514	NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 Pre European - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
611024	4514	NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
611025	4514	NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
611026	4514	NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
611027	4514	NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
611028	4514	NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
611029	4514	NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 Pre European - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
611030	4514	NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas	NVIS Level 4 1997 - WA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
611031	4514	NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - VIC	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
611032	4514	NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - TAS	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
611033	4514	NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - SA	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
611034	4514	NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - QLD	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
611035	4514	NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - NT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
611036	4514	NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas	NVIS Level 4-5 1997 - NSW	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
611037	4514	NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas	NVIS Level 5 1997 - ACT	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
611038	4514	Register of the National Estate:DEH_IMS_AustNatResAtlas	Register of the National Estate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.141430387936641"/>
611039	4514	IMCRA pelagic regions:DEH_IMS_AustNatResAtlas	IMCRA pelagic provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
611040	4514	IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas	IMCRA demersal provinces and biotones	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
611041	4514	IMCRA - 1990:DEH_IMS_AustNatResAtlas	IMCRA - 1990	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
611042	4514	Maximum tidal range - metres:DEH_IMS_AustNatResAtlas	Maximum tidal range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
611043	4514	Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas	Lowest astronomical range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
611044	4514	Diurnal tide range - metres:DEH_IMS_AustNatResAtlas	Diurnal tide range - metres	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.100913271743019"/>
611045	4514	Seagrass:DEH_IMS_AustNatResAtlas	Seagrass	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
611046	4514	Marine benthic substrate:DEH_IMS_AustNatResAtlas	Marine benthic substrate	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
611047	4514	Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas	Mean significant wave height 100 year mean	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
611048	4514	Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas	Cyclone Intensity and Frequency Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
611049	4514	Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas	Australia Indonesia MOU 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
611050	4514	Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas	Extensive grazing area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611051	4514	Sown pasture area change - percent:DEH_IMS_AustNatResAtlas	Sown pasture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611052	4514	Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas	Broadacre crop area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611053	4514	Semi-intensive crop area change:DEH_IMS_AustNatResAtlas	Semi-intensive crop area change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611054	4514	Horticulture area change - percent:DEH_IMS_AustNatResAtlas	Horticulture area change - percent	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611055	4514	Irrigation area change - ha:DEH_IMS_AustNatResAtlas	Irrigation area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611056	4514	Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas	Irrigated pasture area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611057	4514	Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas	Irrigated cereals area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611058	4514	Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas	Irrigated fruit area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611059	4514	Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas	Irrigated vegetables area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611060	4514	Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas	Irrigated other crops area change - ha	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611061	4514	Land use intensity index changes:DEH_IMS_AustNatResAtlas	Land use intensity index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611062	4514	Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas	Agricultural diversification index in 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611063	4514	Agricultural diversification index changes:DEH_IMS_AustNatResAtlas	Agricultural diversification index changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611064	4514	Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas	Mean pasture productivity - dry matter	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611065	4514	Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas	Pasture productivity - dry stock equiv	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611066	4514	Barley yield trends:DEH_IMS_AustNatResAtlas	Barley yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611067	4514	Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas	Oat and other cereal yield trends 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611068	4514	Wheat water use efficiency:DEH_IMS_AustNatResAtlas	Wheat water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611069	4514	Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas	Wheat yield trends 1982-1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611070	4514	Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas	Wheat yield variability 1982 to 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611071	4514	Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas	Grain sorghum water use efficiency	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611072	4514	Grain sorghum yield trends:DEH_IMS_AustNatResAtlas	Grain sorghum yield trends	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611073	4514	Total winter grains - 1997:DEH_IMS_AustNatResAtlas	Total winter grains - 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611074	4514	Total biological productivity 1997:DEH_IMS_AustNatResAtlas	Total biological productivity 1997	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611075	4514	Total biological productivity changes:DEH_IMS_AustNatResAtlas	Total biological productivity changes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
611076	4514	Water quality - pH exceedence:DEH_IMS_AustNatResAtlas	Water quality - pH exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611077	4514	Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas	Water quality - turbidity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611078	4514	Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas	Water quality - salinity exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611079	4514	Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas	Water quality - phosphorus exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611080	4514	Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas	Water quality - nitrogen exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611081	4514	Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas	Water quality - nutrient exceedence	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611082	4514	Water quality - dominant issue:DEH_IMS_AustNatResAtlas	Water quality - dominant issue	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611083	4514	Groundwater - abstraction development:DEH_IMS_AustNatResAtlas	Groundwater - abstraction development	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
611084	4514	Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas	Groundwater - sustainable yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
611085	4514	Surface water - resource commitment:DEH_IMS_AustNatResAtlas	Surface water - resource commitment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611086	4514	Surface water - developed yield:DEH_IMS_AustNatResAtlas	Surface water - developed yield	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611087	4514	Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1999	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
611088	4514	Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1995	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
611089	4514	Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1985	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
611090	4514	Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1975	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
611091	4514	Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1965	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
611092	4514	Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas	Land tenure in the rangelands - 1955	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
611093	4514	Built up area - 250K:DEH_IMS_AustNatResAtlas	Built up area - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.067496255330809"/>
611094	4514	Built up area - 2.5M:DEH_IMS_AustNatResAtlas	Built up area - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
611095	4514	Built up area - 10M:DEH_IMS_AustNatResAtlas	Built up area - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
611096	4514	Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2050 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
611097	4514	Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2020 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
611098	4514	Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas	Salinity risk 2000 - detailed	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
611099	4514	Salinity risk 2050:DEH_IMS_AustNatResAtlas	Salinity risk 2050	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
611100	4514	Salinity risk 2020:DEH_IMS_AustNatResAtlas	Salinity risk 2020	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
611101	4514	Salinity risk 2000:DEH_IMS_AustNatResAtlas	Salinity risk 2000	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
611102	4514	Waterbodies - 250K:DEH_IMS_AustNatResAtlas	Waterbodies - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
611103	4514	Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas	Waterbodies - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
611104	4514	Waterbodies - 10M:DEH_IMS_AustNatResAtlas	Waterbodies - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
611105	4514	Directory of Important Wetlands:DEH_IMS_AustNatResAtlas	Directory of Important Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>
611106	4514	Ramsar Wetlands:DEH_IMS_AustNatResAtlas	Ramsar Wetlands	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
611107	4514	Farmer Age 1986:DEH_IMS_AustNatResAtlas	Farmer Age 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611108	4514	Farmer Age 1991:DEH_IMS_AustNatResAtlas	Farmer Age 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611109	4514	Farmer Age 1996:DEH_IMS_AustNatResAtlas	Farmer Age 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611110	4514	Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611111	4514	Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611112	4514	Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611113	4514	Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611114	4514	Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611115	4514	Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611116	4514	Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611117	4514	Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611118	4514	Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611119	4514	Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farmer Age 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611120	4514	Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611121	4514	Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry Less Than 35 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611122	4514	Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611123	4514	Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry More Than 55 Years 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611124	4514	Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Entry 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611125	4514	Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Entry 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611126	4514	Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas	Farm Exit 1986 to 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611127	4514	Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas	Farm Exit 1991 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611128	4514	Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas	Annual Farm Family Income in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611129	4514	Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611130	4514	Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611131	4514	Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611132	4514	Farm Family Income in 1991:DEH_IMS_AustNatResAtlas	Farm Family Income in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611133	4514	Farm Family Income in 1996:DEH_IMS_AustNatResAtlas	Farm Family Income in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611134	4514	Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas	Annual Farm Family Income 1986 to 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611135	4514	Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Inc Less Than 20k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611136	4514	Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income 20k to 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611137	4514	Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas	Farm Family Income Over 50k 86 to 96	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611138	4514	Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 5k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611139	4514	Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 30k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611140	4514	Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas	Num Farms Agric Value Over 300k 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611141	4514	Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611142	4514	Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas	Value of Agriculture Operations 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611143	4514	Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas	Farm Establishment Area 1996 Hectares	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611144	4514	Farm Families in 1986:DEH_IMS_AustNatResAtlas	Farm Families in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611145	4514	Farm Families in 1991:DEH_IMS_AustNatResAtlas	Farm Families in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611146	4514	Farm Families in 1996:DEH_IMS_AustNatResAtlas	Farm Families in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611147	4514	Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611148	4514	Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas	Occupation as Agriculture in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611149	4514	Occupation Farming in 1986:DEH_IMS_AustNatResAtlas	Occupation Farming in 1986	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611150	4514	Occupation Farming in 1991:DEH_IMS_AustNatResAtlas	Occupation Farming in 1991	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611151	4514	Occupation Farming in 1996:DEH_IMS_AustNatResAtlas	Occupation Farming in 1996	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611152	4514	Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611153	4514	Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2001 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611154	4514	Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611155	4514	Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2006 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611156	4514	Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611157	4514	Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2011 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611158	4514	Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611159	4514	Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2016 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611160	4514	Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Slow Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611161	4514	Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas	Farm Numbers 2021 Fast Projection	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
611162	4514	Beef Industry Regions:DEH_IMS_AustNatResAtlas	Beef Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.142188968840401"/>
611163	4514	Cotton Industry Regions:DEH_IMS_AustNatResAtlas	Cotton Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
611164	4514	Grain Industry Regions:DEH_IMS_AustNatResAtlas	Grain Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
611165	4514	Sugar Industry Regions:DEH_IMS_AustNatResAtlas	Sugar Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
611166	4514	Sheep Industry Regions:DEH_IMS_AustNatResAtlas	Sheep Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.224799999999959"/>
611167	4514	Dairy Industry Regions:DEH_IMS_AustNatResAtlas	Dairy Industry Regions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
611168	4514	Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas	Farm Equity Ratio under 80pcnt 96 to 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
611169	4514	Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas	Median Length Landcare Membership 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.142310114277731"/>
611170	4514	River Basins - Environment Index:DEH_IMS_AustNatResAtlas	River Basins - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
611171	4514	River Basins - Biota Index:DEH_IMS_AustNatResAtlas	River Basins - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
611172	4514	Landscape Stress:DEH_IMS_AustNatResAtlas	Landscape Stress	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
611173	4514	Ecosystems at Risk:DEH_IMS_AustNatResAtlas	Ecosystems at Risk	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
611174	4514	Degree of Hydrological Change:DEH_IMS_AustNatResAtlas	Degree of Hydrological Change	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
611175	4514	Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas	Native Vegetation Connectivity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
611176	4514	Grazing Pressure:DEH_IMS_AustNatResAtlas	Grazing Pressure	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
611177	4514	Area in Conservation Reserves:DEH_IMS_AustNatResAtlas	Area in Conservation Reserves	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
611178	4514	Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas	Nat Action Plan Salinity and Water Quality	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
611179	4514	Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas	Natural Heritage Trust II boundaries	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
611180	4514	Coastline - 250K Outline:DEH_IMS_AustNatResAtlas	Coastline - 250K Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
611181	4514	Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas	Coastline - 2.5M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
611182	4514	Coastline - 10M Outline:DEH_IMS_AustNatResAtlas	Coastline - 10M Outline	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.364000310266039"/>
611183	4514	Drainage - 250K:DEH_IMS_AustNatResAtlas	Drainage - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
611184	4514	Drainage - 2.5M:DEH_IMS_AustNatResAtlas	Drainage - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
611185	4514	Drainage - 10M:DEH_IMS_AustNatResAtlas	Drainage - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
611186	4514	Roads - 250K:DEH_IMS_AustNatResAtlas	Roads - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.998571395324859"/>
611187	4514	Roads - 2.5M:DEH_IMS_AustNatResAtlas	Roads - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
611188	4514	Roads - 10M:DEH_IMS_AustNatResAtlas	Roads - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
611189	4514	Groundwater Provinces:DEH_IMS_AustNatResAtlas	Groundwater Provinces	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
611190	4514	Groundwater management units:DEH_IMS_AustNatResAtlas	Groundwater management units	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
611191	4514	Surface Water Management Areas:DEH_IMS_AustNatResAtlas	Surface Water Management Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
611192	4514	Local Government Areas:DEH_IMS_AustNatResAtlas	Local Government Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.087991061277689"/>
611193	4514	Statistical Local Areas:DEH_IMS_AustNatResAtlas	Statistical Local Areas	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
611194	4514	Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas	Australian Biogeographical Regionalisation	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
611195	4514	Drainage Divisions:DEH_IMS_AustNatResAtlas	Drainage Divisions	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
611196	4514	River Basins:DEH_IMS_AustNatResAtlas	River Basins	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
611197	4514	Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas	Aust-Indo Zone of Cooperation 98	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.203900000000431"/>
611198	4514	Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas	Maritime Boundaries 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
611199	4514	Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas	Territorial Sea Baseline 1998	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
611200	4514	Bathymetry:DEH_IMS_AustNatResAtlas	Bathymetry	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
611201	4514	Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas	Mean annual nitrogen loss by denitrification	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611202	4514	Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas	Mean annual suspended sediment load	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611203	4514	Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas	Current mean annual dissolved nitrogen tonnes	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611204	4514	Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas	Current mean annual sediment nitrogen	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611205	4514	Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas	Current annual sediment phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611206	4514	Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas	Current to natural sediment load ratio	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611207	4514	Depth of coarse sediment:DEH_IMS_AustNatResAtlas	Depth of coarse sediment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611208	4514	Sediment contributed from catchment:DEH_IMS_AustNatResAtlas	Sediment contributed from catchment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611209	4514	Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas	Mean annual stream bank erosion	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611210	4514	Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas	Current mean annual dissolved phosphorus	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
611211	4514	River Reaches - Environment Index:DEH_IMS_AustNatResAtlas	River Reaches - Environment Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
611212	4514	River Reaches - Biota Index:DEH_IMS_AustNatResAtlas	River Reaches - Biota Index	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
611213	4514	Commonwealth Heritage List:DEH_IMS_AustNatResAtlas	Commonwealth Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111" maxx="167.995811255643" maxy="-9.59805568624013"/>
611214	4514	National Heritage List:DEH_IMS_AustNatResAtlas	National Heritage List	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
611215	4514	World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas	World Heritage Areas - Australia	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
611216	4514	Aeronautical features:DEH_IMS_AustNatResAtlas	Aeronautical features	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
611217	4514	Estuary condition assessment:DEH_IMS_AustNatResAtlas	Estuary condition assessment	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>
611218	4514	Groundwater bores:DEH_IMS_AustNatResAtlas	Groundwater bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
611219	4514	Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas	Groundwater major abstraction bores	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
611220	4514	pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas	pH exceedance of water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
611221	4514	Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Phosphorus exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
611222	4514	Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Turbidity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
611223	4514	Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas	Salinity exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
611224	4514	122:DEH_IMS_AustNatResAtlas	Nitrogen exceedance water quality guidelines	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
611225	4514	Surface water gauging stations:DEH_IMS_AustNatResAtlas	Surface water gauging stations	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
611226	4514	Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas	Surface water monitoring maximum salinity	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
611227	4514	Dams:DEH_IMS_AustNatResAtlas	Dams	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
611228	4514	Localities - 250K:DEH_IMS_AustNatResAtlas	Localities - 250K	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
611229	4514	Localities - 2.5M:DEH_IMS_AustNatResAtlas	Localities - 2.5M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.224200005490591"/>
611230	4514	Localities - 10M:DEH_IMS_AustNatResAtlas	Localities - 10M	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
611231	4514	Localities - State capitals:DEH_IMS_AustNatResAtlas	Localities - State capitals	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
611232	4514	Gazetteer:DEH_IMS_AustNatResAtlas	Gazetteer	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
611233	4514	State borders:DEH_IMS_AustNatResAtlas	State borders	remote layers served from Australian Natural Resources Atlas	<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
611234	4514	State borders:DEH_IMS_AustNatResAtlas	WEATHER_IMAGE	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611235	4514	cite:BasicPolygons:WEATHER_IMAGE	cite:BasicPolygons	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611236	4514	cite:Bridges:WEATHER_IMAGE	cite:Bridges	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611237	4514	cite:BuildingCenters:WEATHER_IMAGE	cite:BuildingCenters	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611238	4514	cite:Buildings:WEATHER_IMAGE	cite:Buildings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611239	4514	cite:DividedRoutes:WEATHER_IMAGE	cite:DividedRoutes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611240	4514	cite:Forests:WEATHER_IMAGE	cite:Forests	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611241	4514	cite:Lakes:WEATHER_IMAGE	cite:Lakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611242	4514	cite:MapNeatline:WEATHER_IMAGE	cite:MapNeatline	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611243	4514	cite:NamedPlaces:WEATHER_IMAGE	cite:NamedPlaces	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611244	4514	cite:Ponds:WEATHER_IMAGE	cite:Ponds	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611245	4514	cite:RoadSegments:WEATHER_IMAGE	cite:RoadSegments	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611246	4514	cite:Streams:WEATHER_IMAGE	cite:Streams	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611247	4514	airport_delay:WEATHER_IMAGE	airport_delay	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611248	4514	anim:WEATHER_IMAGE	anim	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611249	4514	au_radar:WEATHER_IMAGE	au_radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611250	4514	au_radar_stations:WEATHER_IMAGE	au_radar_stations	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611251	4514	base:WEATHER_IMAGE	base	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611252	4514	borders:WEATHER_IMAGE	borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611253	4514	coasts:WEATHER_IMAGE	coasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611254	4514	conditions:WEATHER_IMAGE	conditions	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611255	4514	contour_fire_danger:WEATHER_IMAGE	contour_fire_danger	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611256	4514	contour_high:WEATHER_IMAGE	contour_high	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611257	4514	contour_jet_stream:WEATHER_IMAGE	contour_jet_stream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611258	4514	contour_low:WEATHER_IMAGE	contour_low	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611259	4514	contour_precip:WEATHER_IMAGE	contour_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611260	4514	contour_pressure:WEATHER_IMAGE	contour_pressure	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611261	4514	contour_syn_precip:WEATHER_IMAGE	contour_syn_precip	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611262	4514	conus_ir_satellite_4km:WEATHER_IMAGE	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611263	4514	counties:WEATHER_IMAGE	counties	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611264	4514	earthquakes:WEATHER_IMAGE	earthquakes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611265	4514	eqc:WEATHER_IMAGE	eqc	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611266	4514	forecasts:WEATHER_IMAGE	forecasts	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611267	4514	frontlines:WEATHER_IMAGE	frontlines	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611268	4514	future_lightning:WEATHER_IMAGE	future_lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611269	4514	gazetteer:WEATHER_IMAGE	gazetteer	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611270	4514	geom:WEATHER_IMAGE	geom	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611271	4514	global_ir_satellite_10km:WEATHER_IMAGE	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611272	4514	hurricanes:WEATHER_IMAGE	hurricanes	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611273	4514	interstates:WEATHER_IMAGE	interstates	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611274	4514	jetstream:WEATHER_IMAGE	jetstream	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611275	4514	label:WEATHER_IMAGE	label	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611276	4514	land_sea_mask:WEATHER_IMAGE	land_sea_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611277	4514	legend:WEATHER_IMAGE	legend	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611278	4514	lightning:WEATHER_IMAGE	lightning	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611279	4514	maple:WEATHER_IMAGE	maple	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611280	4514	maple_raster:WEATHER_IMAGE	maple_raster	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611281	4514	marine_zones:WEATHER_IMAGE	marine_zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611282	4514	pacus_ir_satellite_4km:WEATHER_IMAGE	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611283	4514	post_borders:WEATHER_IMAGE	post_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611284	4514	radar:WEATHER_IMAGE	radar	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611285	4514	radar_mask:WEATHER_IMAGE	radar_mask	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611286	4514	rivers:WEATHER_IMAGE	rivers	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611287	4514	severe_warnings:WEATHER_IMAGE	severe_warnings	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611288	4514	severe_watches:WEATHER_IMAGE	severe_watches	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611289	4514	state_borders:WEATHER_IMAGE	state_borders	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611290	4514	storm_track:WEATHER_IMAGE	storm_track	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611291	4514	template:WEATHER_IMAGE	template	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611292	4514	wide_conus_ir_satellite_4km:WEATHER_IMAGE	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611293	4514	zones:WEATHER_IMAGE	zones	remote layers served from CustomWeather Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611294	4514	zones:WEATHER_IMAGE	TP_CW_SA-WATER	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611295	4514	zones:WEATHER_IMAGE	TP_CS_SAInfrastructure	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611296	4514	zones:WEATHER_IMAGE	SA_SEWERNETWORK	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611297	4514	SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_MANHOLE	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>
611298	4514	SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25" maxy="-30.9375"/>
611299	4514	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_SEWERPOINTS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5" maxy="-22.5"/>
611300	4514	SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERINF	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611301	4514	SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPILLAR	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
611302	4514	SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPIPES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
611303	4514	SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERPOINT	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
611304	4514	SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATERVALVES	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>
611305	4514	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	SA_WATER_FI	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>
611306	4514	SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER	VECTORS	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611307	4514	PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER	PARCEL	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>
611308	4514	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	ROAD_CEN	local TP_CS_SAInfrastructure layers	<LatLonBoundingBox minx="129.00192671" miny="-38.05949916" maxx="141.0013746" maxy="-25.99859329"/>
611309	4514	ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611310	4514	graticule:TP_CW_SA-WATER	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611311	4514	crosshairs:TP_CW_SA-WATER	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611312	4514	TERRA_WMS:TP_MS_SA-SEWER	TP_MS_SA-SEWER	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
611313	4514	SewerManholes:TP_MS_SA-SEWER	SewerManholes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
611314	4514	SewerPipes:TP_MS_SA-SEWER	SewerPipes	remote layers served from TerraPages Web Mapping Service	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
611315	4514	SewerPipes:TP_MS_SA-SEWER	map annotations	map annotations	<LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502" maxy="-34.786"/>
611316	4514	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611317	4514	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611318	4515	ortofoto	Ortofoto		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
611319	4515	Cuadricula	Cuadricula 5k		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
611320	4515	Nucleos	Nucleos Urbanos		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
611321	4515	Rios	Rios		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
611322	4515	municipios	Terminos Municipales		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
611323	4515	Carreteras	Carreteras		<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>
611324	4516	/l7ecw_stretched/orthol7_20123xs190600.ecw	orthol7_20123xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611325	4516	/l7ecw_stretched/orthol7_20124xs190600.ecw	orthol7_20124xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611326	4516	/l7ecw_stretched/orthol7_20125xs190600.ecw	orthol7_20125xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611327	4516	/l7ecw_stretched/orthol7_20222xs120501.ecw	orthol7_20222xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611328	4516	/l7ecw_stretched/orthol7_20223xs120501.ecw	orthol7_20223xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611329	4516	/l7ecw_stretched/orthol7_20224xs120501.ecw	orthol7_20224xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611330	4516	/l7ecw_stretched/orthol7_20225xs120501.ecw	orthol7_20225xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611331	4516	/l7ecw_stretched/orthol7_20323xs170600.ecw	orthol7_20323xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611332	4516	/l7ecw_stretched/orthol7_20324xs170600.ecw	orthol7_20324xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611333	4516	/l7ecw_stretched/orthol7_20325xs300400.ecw	orthol7_20325xs300400.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611334	4516	/l7ecw_stretched/orthol7_20421xs070500.ecw	orthol7_20421xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611335	4516	/l7ecw_stretched/orthol7_20422xs070500.ecw	orthol7_20422xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611336	4516	/l7ecw_stretched/orthol7_20423xs100999.ecw	orthol7_20423xs100999.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611337	4516	/l7ecw_stretched/orthol7_20424xs240799.ecw	orthol7_20424xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611338	4516	/l7ecw_stretched/orthol7_20425xs240799.ecw	orthol7_20425xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611339	4516	/l7ecw_stretched/orthol7_20520xs170700.ecw	orthol7_20520xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611340	4516	/l7ecw_stretched/orthol7_20521xs170700.ecw	orthol7_20521xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611341	4516	/l7ecw_stretched/orthol7_20522xs170700.ecw	orthol7_20522xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611342	4516	/l7ecw_stretched/orthol7_20619xs180300.ecw	orthol7_20619xs180300.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611343	4516	/l7ecw_stretched/orthol7_20620xs050500.ecw	orthol7_20620xs050500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611344	4516	/l7ecw_stretched/orthol7_20621xs250800.ecw	orthol7_20621xs250800.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611345	4516	/l7ecw_stretched/orthol7_20622xs240501.ecw	orthol7_20622xs240501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611346	4516	/l7ecw_stretched/orthol7_20719xs290799.ecw	orthol7_20719xs290799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611347	4516	/l7ecw_stretched/orthol7_20720xs120500.ecw	orthol7_20720xs120500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611348	4516	/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw	ortholandsat5_201_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611349	4516	/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw	ortholandsat5_201_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611350	4516	/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw	ortholandsat5_202_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611351	4516	/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw	ortholandsat5_202_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611352	4516	/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw	ortholandsat5_202_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611353	4516	/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw	ortholandsat5_202_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611354	4516	/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw	ortholandsat5_203_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611355	4516	/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw	ortholandsat5_203_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611356	4516	/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw	ortholandsat5_203_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611357	4516	/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw	ortholandsat5_203_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611358	4516	/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw	ortholandsat5_204_20q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611359	4516	/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw	ortholandsat5_204_20q3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611360	4516	/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw	ortholandsat5_204_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611361	4516	/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw	ortholandsat5_204_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611362	4516	/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw	ortholandsat5_204_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611363	4516	/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw	ortholandsat5_204_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611364	4516	/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw	ortholandsat5_204_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611365	4516	/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw	ortholandsat5_205_18q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611366	4516	/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw	ortholandsat5_205_18q2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611367	4516	/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw	ortholandsat5_205_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611368	4516	/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw	ortholandsat5_205_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611369	4516	/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw	ortholandsat5_205_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611370	4516	/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw	ortholandsat5_206_18.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611371	4516	/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw	ortholandsat5_206_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611372	4516	/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw	ortholandsat5_206_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611373	4516	/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw	ortholandsat5_206_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611374	4516	/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw	ortholandsat5_206_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611375	4516	/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw	ortholandsat5_207_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611376	4516	/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw	ortholandsat5_207_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611377	4516	/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw	ortholandsat5_207_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611378	4516	/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw	ortholandsat5_208_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611379	4516	/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw	ortholandsat5_208_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611380	4516	/landmap/mosaics/landsat/hs.ecw	hs.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611381	4516	/landmap/mosaics/landsat/hs2.ecw	hs2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611382	4516	/landmap/mosaics/landsat/hs3.ecw	hs3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611383	4516	/landmap/mosaics/landsat/l5mosaic.ecw	l5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611384	4516	/landmap/mosaics/landsat/l5mosaicb742.ecw	l5mosaicb742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611385	4516	/landmap/mosaics/landsat/l5mosaic_geodetic.ecw	l5mosaic_geodetic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611386	4516	/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw	l5mosaic_geodetic1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611387	4516	/landmap/mosaics/landsat/l5mosaic_UTM.ecw	l5mosaic_UTM.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611388	4516	/landmap/mosaics/landsat/l7b123.ecw	l7b123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611389	4516	/landmap/mosaics/landsat/l7bpan.ecw	l7bpan.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611390	4516	/landmap/mosaics/landsat/l7bpan_s.ecw	l7bpan_s.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611391	4516	/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw	l7bpan_s_geo.becw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611392	4516	/landmap/mosaics/landsat/l7bpan_s_geo.ecw	l7bpan_s_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611393	4516	/landmap/mosaics/landsat/landsat7m25.ecw	landsat7m25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611394	4516	/landmap/mosaics/landsat/landsat7m25r.ecw	landsat7m25r.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611395	4516	/landmap/mosaics/landsat/landsat7m25_123.ecw	landsat7m25_123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611396	4516	/landmap/mosaics/landsat/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611397	4516	/landmap/mosaics/spot/orthospot13_231.ecw	orthospot13_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611398	4516	/landmap/mosaics/spot/orthospot13_232.ecw	orthospot13_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611399	4516	/landmap/mosaics/spot/orthospot13_233.ecw	orthospot13_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611400	4516	/landmap/mosaics/spot/orthospot13_234.ecw	orthospot13_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611401	4516	/landmap/mosaics/spot/orthospot13_235.ecw	orthospot13_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611402	4516	/landmap/mosaics/spot/orthospot14_230.ecw	orthospot14_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611403	4516	/landmap/mosaics/spot/orthospot14_231.ecw	orthospot14_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611404	4516	/landmap/mosaics/spot/orthospot14_232.ecw	orthospot14_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611405	4516	/landmap/mosaics/spot/orthospot14_232_ecw.ecw	orthospot14_232_ecw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611406	4516	/landmap/mosaics/spot/orthospot14_233.ecw	orthospot14_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611407	4516	/landmap/mosaics/spot/orthospot14_234.ecw	orthospot14_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611408	4516	/landmap/mosaics/spot/orthospot14_235.ecw	orthospot14_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611409	4516	/landmap/mosaics/spot/orthospot14_236.ecw	orthospot14_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611410	4516	/landmap/mosaics/spot/orthospot17_230.ecw	orthospot17_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611411	4516	/landmap/mosaics/spot/orthospot17_231.ecw	orthospot17_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611412	4516	/landmap/mosaics/spot/orthospot17_232.ecw	orthospot17_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611413	4516	/landmap/mosaics/spot/orthospot17_233.ecw	orthospot17_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611414	4516	/landmap/mosaics/spot/orthospot17_234.ecw	orthospot17_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611415	4516	/landmap/mosaics/spot/orthospot17_235.ecw	orthospot17_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611416	4516	/landmap/mosaics/spot/orthospot17_236.ecw	orthospot17_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611417	4516	/landmap/mosaics/spot/orthospot17_237.ecw	orthospot17_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611418	4516	/landmap/mosaics/spot/orthospot17_238.ecw	orthospot17_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611419	4516	/landmap/mosaics/spot/orthospot17_239.ecw	orthospot17_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611420	4516	/landmap/mosaics/spot/orthospot17_240.ecw	orthospot17_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611421	4516	/landmap/mosaics/spot/orthospot18_229.ecw	orthospot18_229.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611422	4516	/landmap/mosaics/spot/orthospot18_231.ecw	orthospot18_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611423	4516	/landmap/mosaics/spot/orthospot18_232.ecw	orthospot18_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611424	4516	/landmap/mosaics/spot/orthospot18_233.ecw	orthospot18_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611425	4516	/landmap/mosaics/spot/orthospot18_234.ecw	orthospot18_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611426	4516	/landmap/mosaics/spot/orthospot18_235.ecw	orthospot18_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611427	4516	/landmap/mosaics/spot/orthospot18_236.ecw	orthospot18_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611428	4516	/landmap/mosaics/spot/orthospot18_237.ecw	orthospot18_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611429	4516	/landmap/mosaics/spot/orthospot18_238.ecw	orthospot18_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611430	4516	/landmap/mosaics/spot/orthospot25_237.ecw	orthospot25_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611431	4516	/landmap/mosaics/spot/orthospot25_238.ecw	orthospot25_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611432	4516	/landmap/mosaics/spot/orthospot25_241.ecw	orthospot25_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611433	4516	/landmap/mosaics/spot/orthospot25_242.ecw	orthospot25_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611434	4516	/landmap/mosaics/spot/orthospot25_243.ecw	orthospot25_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611435	4516	/landmap/mosaics/spot/orthospot25_244.ecw	orthospot25_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611436	4516	/landmap/mosaics/spot/orthospot25_245.ecw	orthospot25_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611437	4516	/landmap/mosaics/spot/orthospot25_247.ecw	orthospot25_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611438	4516	/landmap/mosaics/spot/orthospot25_248.ecw	orthospot25_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611439	4516	/landmap/mosaics/spot/orthospot26_239.ecw	orthospot26_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611440	4516	/landmap/mosaics/spot/orthospot26_240.ecw	orthospot26_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611441	4516	/landmap/mosaics/spot/orthospot26_241.ecw	orthospot26_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611442	4516	/landmap/mosaics/spot/orthospot26_242.ecw	orthospot26_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611443	4516	/landmap/mosaics/spot/orthospot26_243.ecw	orthospot26_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611444	4516	/landmap/mosaics/spot/orthospot26_244.ecw	orthospot26_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611445	4516	/landmap/mosaics/spot/orthospot26_245.ecw	orthospot26_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611446	4516	/landmap/mosaics/spot/orthospot26_246.ecw	orthospot26_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611447	4516	/landmap/mosaics/spot/orthospot26_247.ecw	orthospot26_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611448	4516	/landmap/mosaics/spot/orthospot26_248.ecw	orthospot26_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611449	4516	/landmap/mosaics/spot/orthospot28_246.ecw	orthospot28_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611450	4516	/landmap/mosaics/spot/orthospot28_247.ecw	orthospot28_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611451	4516	/landmap/mosaics/spot/orthospot29_239.ecw	orthospot29_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611452	4516	/landmap/mosaics/spot/orthospot29_240.ecw	orthospot29_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611453	4516	/landmap/mosaics/spot/orthospot29_241.ecw	orthospot29_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611454	4516	/landmap/mosaics/spot/orthospot29_242.ecw	orthospot29_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611455	4516	/landmap/mosaics/spot/orthospot29_243.ecw	orthospot29_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611456	4516	/landmap/mosaics/spot/orthospot29_244.ecw	orthospot29_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611457	4516	/landmap/mosaics/spot/orthospot29_245.ecw	orthospot29_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611458	4516	/landmap/mosaics/spot/orthospot30_242.ecw	orthospot30_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611459	4516	/landmap/mosaics/spot/orthospot30_243.ecw	orthospot30_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611460	4516	/landmap/mosaics/spot/orthospot30_245.ecw	orthospot30_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611461	4516	/landmap/mosaics/spot/orthospot30_246.ecw	orthospot30_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611462	4516	/landmap/mosaics/spot/orthospot30_247.ecw	orthospot30_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611463	4516	/landmap/mosaics/spot/orthospot32_246.ecw	orthospot32_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611464	4516	/landmap/mosaics/spot/orthospot32_247.ecw	orthospot32_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611465	4516	/landmap/mosaics/spot/orthospot33_243.ecw	orthospot33_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611466	4516	/landmap/mosaics/spot/orthospot33_244.ecw	orthospot33_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611467	4516	/landmap/mosaics/spot/orthospot33_245.ecw	orthospot33_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611468	4516	/landmap/mosaics/spot/orthospot34_243.ecw	orthospot34_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611469	4516	/landmap/mosaics/spot/orthospot34_244.ecw	orthospot34_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611470	4516	/landmap/mosaics/spot/orthospot34_245.ecw	orthospot34_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611471	4516	/landmap/mosaics/spot/orthospot34_246.ecw	orthospot34_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611472	4516	/landmap/mosaics/spot/orthospot34_247.ecw	orthospot34_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611473	4516	/landmap/orthospot/UK_Orthospot/mosaics.ecw	mosaics.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611474	4517	MIMASWMS	MIMAS WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611475	4517	Landsat7Mosaic15m	Landsat 7 15m Data for the UK	Landsat7Mosaic15m	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611476	4517	Landsat7Mosaic15m	Landsat 7 15m mosaic for UK	Landsat7Mosaic15m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611477	4517	Landsat7Mosaic25m	Landsat 7 25m Data for the UK	Landsat7Mosaic25m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611478	4517	Landsat7Mosaic25m	Landsat 7 25m mosaic for UK	Landsat7Mosaic25m	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611479	4517	Landsat7Mosaic25m123	Landsat 7 25m Data for the UK	Landsat7Mosaic25m123	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611480	4517	Landsat7Mosaic25m123	New Landsat 7 25m mosaic for UK	Landsat7Mosaic25m123	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611481	4517	Landsat7Mosaic25m642	Landsat 7 25m Data for the UK	Landsat7Mosaic25m642	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611482	4517	Landsat7Mosaic25m642	New Landsat 7 25m mosaic for UK	Landsat7Mosaic25m642	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611483	4517	Landsat7Pan	Landsat 7 Panchromatic Stretched Mosaic for the UK	Landsat7Pan	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611484	4517	Landsat7Pan	Landsat 7 Panchromatic Stretched Mosaic for UK	Landsat7Pan	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611485	4517	Ortholandsat7tif4	Ortholandsat 7 Stretched Mosaic for the UK resolution 100m	Ortholandsat7tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611486	4517	Ortholandsat7tif4	Ortholandsat 7 Stretched Mosaic for UK resolution 100m	Ortholandsat7tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611487	4517	Ortholandsat7tif2	Ortholandsat 7 Stretched Mosaic for the UK resolution 50m	Ortholandsat7tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611488	4517	Ortholandsat7tif2	Ortholandsat 7 Stretched Mosaic for UK resolution 50m	Ortholandsat7tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611489	4517	Ortholandsat7tif	Ortholandsat 7 Stretched Mosaic for the UK resolution 25m	Ortholandsat7tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611490	4517	Ortholandsat7tif	Ortholandsat 7 Stretched Mosaic for UK resolution 25m	Ortholandsat7tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611491	4517	Ortholandsat7ecw	Ortholandsat 7 Stretched Mosaic for the UK	Ortholandsat7ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611492	4517	Ortholandsat7ecw	Ortholandsat 7 Stretched Mosaic for UK	Ortholandsat7ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611493	4517	Landsat5Mosaic	Landsat 5 Data for the UK	Landsat5Mosaic	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611494	4517	Landsat5Mosaic	Landsat 5 mosaic for UK	Landsat5Mosaic	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611495	4517	Landsat5Bands742	Landsat 5 Mosaic Bands 742 for the UK	Landsat5Bands742	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611496	4517	Landsat5Bands742	Landsat 5 Mosaic Bands 742 for UK	Landsat5Bands742	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611497	4517	Ortholandsat5tif4	Ortholandsat 5 Stretched Mosaic for the UK resolution 100m	Ortholandsat5tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611498	4517	Ortholandsat5tif4	Ortholandsat 5 Stretched Mosaic for UK resolution 100m	Ortholandsat5tif4	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611499	4517	Ortholandsat5tif2	Ortholandsat 5 Stretched Mosaic for the UK resolution 50m	Ortholandsat5tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611500	4517	Ortholandsat5tif2	Ortholandsat 5 Stretched Mosaic for UK resolution 50m	Ortholandsat5tif2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611501	4517	Ortholandsat5tif	Ortholandsat 5 Stretched Mosaic for the UK resolution 25m	Ortholandsat5tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611502	4517	Ortholandsat5tif	Ortholandsat 5 Stretched Mosaic for UK resolution 25m	Ortholandsat5tif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611503	4517	Ortholandsat5ecw	Ortholandsat 5 Stretched Mosaic for the UK	Ortholandsat5ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611504	4517	Ortholandsat5ecw	Ortholandsat 5 Stretched Mosaic for UK	Ortholandsat5ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611505	4517	Hillshade	Hillshade for the UK	Hillshade	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611506	4517	Hillshade	Hillshade for UK	Hillshade	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611507	4517	Orthospot	Orthospot mosaic stretched for the UK	Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611508	4517	Orthospot	Orthospot mosaic stretched for UK	Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611509	4517	Orthospot1	Orthospot mosaic stretched for tile 30246	Orthospot1	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611510	4517	Orthospot1	Orthospot mosaic stretched for tile 30246	Orthospot1	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611511	4517	Orthospot2	Orthospot mosaic stretched for tile 30247	Orthospot2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611512	4517	Orthospot2	Orthospot mosaic stretched for tile 30247	Orthospot2	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611513	4517	OrthospotESW	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESW	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611514	4517	OrthospotESW	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESW	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611515	4517	OrthospotESWtif	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESWtif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611516	4517	OrthospotESWtif	Orthospot mosaic stretched for England, Scotland and Wales	OrthospotESWtif	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611517	4517	OrthospotIreland	Orthospot mosaic stretched for Ireland	OrthospotIreland	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611518	4517	OrthospotIreland	Orthospot mosaic stretched for Ireland	OrthospotIreland	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
611519	4517	OrthospotIreland2	Orthospot mosaic stretched for Ireland	OrthospotIreland2	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
611520	4517	OrthospotIreland2	Orthospot mosaic stretched for Ireland	OrthospotIreland2	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
611521	4517	Winchester_Orthospot	Orthospot mosaic stretched for Winchester	Winchester_Orthospot	<LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845"/>
611522	4517	Winchester_Orthospot	Orthospot mosaic stretched for Winchester	Winchester_Orthospot	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611523	4517	Winchester_Orthospot_ecw	Orthospot mosaic stretched for Winchester	Winchester_Orthospot_ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611524	4517	Winchester_Orthospot_ecw	Orthospot mosaic stretched (ecw) for Winchester	Winchester_Orthospot_ecw	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611525	4517	Landmap_DEM	Landmap DEM of the British Isles	Landmap_DEM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611526	4517	Landmap_DEM	Landmap DEM of the British Isles	Landmap_DEM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611527	4517	Landmap_SRTM	Landmap SRTM of the British Isles	Landmap_SRTM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611528	4517	Landmap_SRTM	Landmap SRTM data of the British Isles	Landmap_SRTM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611529	4517	cities	cities	cities	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611530	4517	cities	Cascaded EDINA Default rendering of Raster50K	cities	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611531	4517	ICEDS	MODIS Bluemarble Mosaic 1 Km res	MODIS Web Map Service projected to OS British National Grid	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611532	4517	BLUEMARBLE	MODIS Bluemarble 300 arcsec res	MODIS Web Map Service projected to OS British National Grid	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611533	4517	SRTM	SRTM data for Africa, Europe and India	SRTM	<LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368"/>
611534	4518	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
611535	4518	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
611536	4518	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
611537	4518	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
611538	4518	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
611539	4518	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
611540	4518	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
611541	4519	HDM:LANDMASS	Land Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
611542	4519	HDM:DFIRM_BFE	DFIRM Base Flood Elevations		<LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>
611543	4519	HDM:DFIRM_XSECTION	DFIRM Cross Sections		<LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>
611544	4519	HDM:DFIRM_FLD_AR	DFIRM Flood Hazard Areas		<LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>
611545	4519	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>
611546	4519	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>
611547	4520	cite:BasicPolygons	cite:BasicPolygons		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611548	4520	cite:Bridges	cite:Bridges		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611549	4520	cite:BuildingCenters	cite:BuildingCenters		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611550	4520	cite:Buildings	cite:Buildings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611551	4520	cite:DividedRoutes	cite:DividedRoutes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611552	4520	cite:Forests	cite:Forests		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611553	4520	cite:Lakes	cite:Lakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611554	4520	cite:MapNeatline	cite:MapNeatline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611555	4520	cite:NamedPlaces	cite:NamedPlaces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611556	4520	cite:Ponds	cite:Ponds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611557	4520	cite:RoadSegments	cite:RoadSegments		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611558	4520	cite:Streams	cite:Streams		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611559	4520	airport_delay	airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611560	4520	anim	anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611561	4520	au_radar	au_radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611562	4520	au_radar_stations	au_radar_stations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611563	4520	base	base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611564	4520	borders	borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611565	4520	coasts	coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611566	4520	conditions	conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611567	4520	contour_fire_danger	contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611568	4520	contour_high	contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611569	4520	contour_jet_stream	contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611570	4520	contour_low	contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611571	4520	contour_precip	contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611572	4520	contour_pressure	contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611573	4520	contour_syn_precip	contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611574	4520	conus_ir_satellite_4km	conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611575	4520	counties	counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611576	4520	earthquakes	earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611577	4520	eqc	eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611578	4520	forecasts	forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611579	4520	frontlines	frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611580	4520	future_lightning	future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611581	4520	gazetteer	gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611582	4520	geom	geom		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611583	4520	global_ir_satellite_10km	global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611584	4520	hurricanes	hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611585	4520	interstates	interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611586	4520	jetstream	jetstream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611587	4520	label	label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611588	4520	land_sea_mask	land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611589	4520	legend	legend		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611590	4520	lightning	lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611591	4520	maple	maple		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611592	4520	maple_raster	maple_raster		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611593	4520	marine_zones	marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611594	4520	pacus_ir_satellite_4km	pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611595	4520	post_borders	post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611596	4520	radar	radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611597	4520	radar_mask	radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611598	4520	rivers	rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611599	4520	severe_warnings	severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611600	4520	severe_watches	severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611601	4520	state_borders	state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611602	4520	storm_track	storm_track		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611603	4520	template	template		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611604	4520	wide_conus_ir_satellite_4km	wide_conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611605	4520	zones	zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
611606	4522	PlantHardiness1967	AAFC - Plant Hardiness Zones (1967)		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
611607	4522	zones	Plant Hardiness Zones (1967)	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
611608	4522	base	Base Data	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
611609	4522	cities	Cities	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
611610	4522	placename	placename	This data represents Plant Hardiness Zones in 1967.	<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
611611	4523	Plant2000	AAFC - Plant Hardiness Zones (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
611612	4523	zones	Plant Hardiness Zones (2000)	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
611613	4523	f_land	Foreign Land	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
611614	4523	lakes	Lakes	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
611615	4523	rivers	Rivers	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
611616	4523	borders	Provincial Borders	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
611617	4523	cities	Cities	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
611618	4523	placename	placename	This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.	<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
611619	4525	quebecatlas	Atlas agropédologique du sud-est de la plaine de Montréal, Québec		<LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395"/>
611620	4525	ortho	Orthophoto	Orthophoto	<LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061"/>
611621	4525	hydro_s	Hydrographie	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
611622	4525	Vulnérabilité à la dégradation des sols	Vulnérabilité à la dégradation des sols	Hydrographie	<LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513"/>
611623	4525	acid	Vulnérabilité à l'acidification	Vulnérabilité à l'acidification.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611624	4525	battance	Vulnérabilité à la battance	Vulnérabilité à la battance.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611625	4525	berges	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau	Vulnérabilité à l'instabilité des berges de fossés et des cours d'eau.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611626	4525	ColmatChim	Vulnérabilité au colmatage ferrique des drains souterrains	Vulnérabilité au colmatage ferrique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611627	4525	ColmatPhys	Vulnérabilité au colmatage physique des drains souterrains	Vulnérabilité au colmatage physique des drains souterrains.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611628	4525	compactage	Vulnérabilité au compactage	Vulnérabilité au compactage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611629	4525	erodib	Érodibilité de la couche de surface	Érodibilité de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611630	4525	eroeol	Vulnérabilité à l'érosion éolienne	Vulnérabilité à l'érosion éolienne.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611631	4525	erohydr	Vulnérabilité à l'érosion hydrique	Vulnérabilité à l'érosion hydrique.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611632	4525	lessivage	Vulnérabilité aux pertes par lessivage vers les eaux souterraines	Vulnérabilité aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611633	4525	remontfrag	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611634	4525	Fertilité chimique des horizons A, B et C	Fertilité chimique des horizons A, B et C	Vulnérabilité à la remontée de fragments grossiers lors de travaux de drainage.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611635	4525	ca_a	Teneur en calcium de la couche de surface	Teneur en calcium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611636	4525	ca_b	Teneur en calcium du sous-sol	Teneur en calcium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611637	4525	ca_c	Teneur en calcium du substratum	Teneur en calcium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611638	4525	cec_a	Capacité d'échange cationique de la couche de surface	Capacité d'échange cationique de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611639	4525	cec_b	Capacité d'échange cationique du sous-sol	Capacité d'échange cationique du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611640	4525	cec_c	Capacité d'échange cationique du substratum	Capacité d'échange cationique du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611641	4525	k_a	Teneur en potassium de la couche de surface	Teneur en potassium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611642	4525	k_b	Teneur en potassium du sous-sol	Teneur en potassium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611643	4525	k_c	Teneur en potassium du substratum	Teneur en potassium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611644	4525	mg_a	Teneur en magnésium de la couche de surface	Teneur en magnésium de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611645	4525	mg_b	Teneur en magnésium du sous-sol	Teneur en magnésium du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611646	4525	mg_c	Teneur en magnésium du substratum	Teneur en magnésium du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611647	4525	p_a	Teneur en phosphore de la couche de surface	Teneur en phosphore de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611648	4525	ph_a	Réaction de la couche de surface	Réaction de la couche de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611649	4525	ph_b	Réaction du sous-sol	Réaction du sous-sol.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611650	4525	ph_c	Réaction du substratum	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611651	4525	Caractéristiques générales	Caractéristiques générales	Réaction du substratum.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611652	4525	carbonates	Teneur en carbonates du substratum (horizon C)	Teneur en carbonates du substratum (horizon C).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611653	4525	granulo	Granulométrie	Granulométrie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611654	4525	mo	Teneur en matière organique de la couche de surface (0-25 cm)	Teneur en matière organique de la couche de surface (0-25 cm).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611655	4525	pente	Pente	Pente.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611656	4525	pierro	Pierrosité	Pierrosité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611657	4525	proc	Profondeur au roc	Profondeur au roc.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611658	4525	texsurface	Texture de surface	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611659	4525	Qualités du régime hydrique des sols	Qualités du régime hydrique des sols	Texture de surface.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611660	4525	drain	Drainage naturel	Drainage naturel.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611661	4525	drainamel	Drainage amélioré (drainage souterrain)	Drainage amélioré (drainage souterrain).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611662	4525	permea	Perméabilité	Perméabilité.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611663	4525	reu100	Réserve en eau utile (100 cm de sol)	Réserve en eau utile (100 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611664	4525	reu50	Réserve en eau utile (50 cm de sol)	Réserve en eau utile (50 cm de sol).  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611665	4525	stresshyd	Risque de stress hydrique(drainage amélioré	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611666	4525	Potentiel agricole	Potentiel agricole	Risque de stress hydrique(drainage amélioré.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611667	4525	itc	Possibilités d'utilisation agricole	Possibilités d'utilisation agricole.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611668	4525	taxo2	Taxonomie	Taxonomie.  Plus amples renseignements à propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611669	4525	routes	Routes	Routes	<LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895"/>
611670	4525	comtes	Comtés	comtes	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611671	4525	limit	Limites	Limite de la carte	<LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968"/>
611672	4525	villes-text	Villes	Annotation pour les villes	<LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697"/>
611673	4527	plant1967	Agriculture Canada - Plant Hardiness 1967		<LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483"/>
611674	4527	zones	Zones de rusticité (1967)		<LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909"/>
611675	4527	base	Donnée de base		<LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099"/>
611676	4527	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
611677	4527	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
611678	4528	Plant2000	AAC - Zones de rusticité des plantes (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
611679	4528	zones	Zones de rusticité (2000)		<LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892"/>
611680	4528	f_land	Terres étranger		<LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181"/>
611681	4528	lakes	Lacs		<LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296"/>
611682	4528	rivers	Rivières		<LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767"/>
611683	4528	borders	Fontières provinciales		<LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299"/>
611684	4528	cities	Villes		<LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912"/>
611685	4528	placename	placename		<LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90"/>
611686	4529	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
611687	4529	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
611688	4529	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
611689	4529	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
611690	4529	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
611691	4529	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
611692	4531	Tsunami_Disaster_Map	Tsunami_Diasaster_Data		<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611693	4531	Satellite_Imagery	Satellite_Imagery	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611694	4531	GAEL_WORLD_MARCH	ENVISAT MERIS mosaic	Satellite_Imagery	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611695	4531	srtm_tiles	SRTM 90m DEM - unclassified	Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611696	4531	thai-LandsatTrue	Landsat Mosaic of Thailand	Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611697	4531	sri_landsat	Landsat Mosaic of Sri Lanka	Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611698	4531	Physical_Geography	Physical_Geography	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611699	4531	GTOPO30:Foundation	Global 30 Second Elevations	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611700	4531	RELIEF:Foundation	Two Minute Shaded Relief	Physical_Geography	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611701	4531	Bathymetry	Bathymetry	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611702	4531	Topography	Topography	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611703	4531	Hillshading	Hillshading	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611704	4531	CONTOURL_ELEV_1M:Foundation	Elevation Contours	2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611705	4531	Disaster_Info	Disaster_Info	Disaster_Info	<LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596"/>
611706	4531	locations	Disaster Point Locations	Click points of interest for Disaster_Information about that location.	<LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426"/>
611707	4531	faults	Fault Lines	Boundary lines between major world tectonic plates.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611708	4531	Wave_Heights	Wave Heights	Surveyed Wave Heights collected by Asian Research Group.	<LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211"/>
611709	4531	earthquakes	Recent Earthquakes	List of earthquakes of various magnitudes in the Indian Ocean region.	<LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28"/>
611710	4531	epicenter	Epicenter of the Earthquake	Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
611711	4531	Political	Political	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
611712	4531	World_WMS-WorldGen	World Countries	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
611713	4531	Coastlines	Coastlines	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
611714	4531	Borders	Borders	Political	<LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32"/>
611715	4531	oceans	World Oceans Labels	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
611716	4531	Cities	World Cities	Ocean labels for visual purpose only.	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
611717	4531	Affected_Country_Statistics	Affected_Country_Statistics	Affected_Country_Statistics	<LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632"/>
611718	4531	gdp	Gross Domestic Product (GDP)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
611719	4531	gdpper	Gross Domestic Product (GDP) per capita	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
611720	4531	extdebt	External Debt	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
611721	4531	density	Population Density (per sq. km)	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
611722	4531	population	2004 Population	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
611723	4531	deaths	Total Deaths Per Country	Classified layer of countries affected by the tsunami.	<LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056"/>
611724	4531	SriLanka_deaths	Sri Lanka Total Deaths by Region	Total reported deaths as a result of the tsunami in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
611725	4531	SriLanka_injured	Sri Lanka Total injuries by Region	Number of population that were physically injured as a result of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
611726	4531	SriLanka_missing	Sri Lanka Total missing persons by Region	Population curently missing in each region.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
611727	4531	SriLanka_displaced	Sri Lanka Total Displaced Population by Region	Population displaced from their homes by the effects of the tsunami.	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
611728	4531	SriLanka_camps	Sri Lanka Total camps by Region	Number of temporary relief camps to shelter those displaced by the tsunami	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
611729	4531	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
611730	4531	BUILTUPA_POP_1M:Foundation	Built-Up Areas	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
611731	4531	ROADL_TRANS_1M:Foundation	Roads	Infrastructure	<LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136"/>
611732	4532	ortho2002	2002 Aerial Imagery		<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>
611733	4534	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611734	4534	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611735	4534	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611736	4534	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
611737	4534	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
611738	4534	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
611739	4534	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
611740	4534	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
611741	4534	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
611742	4534	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
611743	4534	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
611744	4534	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
611745	4534	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
611746	4534	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
611747	4534	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611748	4534	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611749	4534	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611750	4534	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611751	4534	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611752	4534	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611753	4534	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611754	4534	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611755	4534	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611756	4534	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611757	4534	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611758	4534	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611759	4534	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611760	4534	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611761	4534	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611762	4534	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611763	4534	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611764	4534	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611765	4534	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611766	4534	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611767	4534	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611768	4534	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611769	4534	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611770	4534	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
611771	4534	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
611772	4534	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
611773	4534	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
611774	4534	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
611775	4534	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
611776	4535	global_mosaic	WMS Global Mosaic, pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611777	4535	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611778	4535	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
611779	4535	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
611780	4535	us_overlays	Progressive US overlay map, white background	\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
611781	4535	us90_overlays	MRLC US mosaic with progressive overlay map	\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
611782	4535	daily_terra	Daily composite of MODIS-TERRA images 	\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611783	4535	daily_aqua	Daily composite of MODIS-AQUA images 	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611784	4535	modis	Blue Marble, Global MODIS derived image	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611785	4535	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
611786	4535	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
611787	4535	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
611788	4535	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
611789	4535	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
611790	4535	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
611791	4537	F_Boundaries	F_Boundaries		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
611792	4537	F_D__GCTD__GKDDLK52401	 F_D__GCTD__GKDDLK52401		<LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/>
611793	4538	0	Countries		<LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>
611794	4538	2	Collaborative Projects		<LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>
611795	4538	1	Major Cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>
611796	4538	3	Projects		<LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>
611797	4540	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
611798	4540	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611799	4540	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611800	4540	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611801	4540	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611802	4540	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611803	4540	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611804	4540	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611805	4540	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611806	4540	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
611807	4540	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611808	4540	DQLINE_UTIL_1M:Foundation	DIGITAL TERRAIN	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611809	4540	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611810	4540	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611811	4540	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611812	4540	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611813	4540	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611814	4540	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611815	4540	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611816	4540	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611817	4540	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611818	4540	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611819	4540	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611820	4540	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
611821	4540	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611822	4540	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611823	4540	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611824	4540	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611825	4540	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611826	4540	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
611827	4540	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
611828	4540	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611829	4540	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611830	4540	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611831	4540	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611832	4540	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611833	4540	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
611834	4540	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611835	4540	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611836	4540	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611837	4540	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611838	4540	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
611839	4540	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
611840	4540	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611841	4540	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
611842	4540	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
611843	4540	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611844	4540	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
611845	4540	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
611846	4540	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611847	4540	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611848	4540	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
611849	4540	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611850	4540	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
611851	4540	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611852	4540	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
611853	4540	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
611854	4540	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611855	4540	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611856	4540	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611857	4540	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611858	4540	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
611859	4540	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
611860	4540	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>
611861	4540	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
611862	4540	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
611863	4540	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
611864	4540	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
611865	4540	TUNDRAA_1M:Foundation	Parks	local Parks layers	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
611866	4540	TUNDRAA_1M:Foundation	CCEA-CCAD Provinces/Territories	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
611867	4540	AB_PAS_A:Parks	Alberta Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
611868	4540	BC_PAS1_A:Parks	British Columbia Protected Areas1	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
611869	4540	BC_PAS2_A:Parks	British Columbia Protected Areas2	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
611870	4540	MB_PARKS_A:Parks	Manitoba Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
611871	4540	MB_PAS_A:Parks	Manitoba Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
611872	4540	MB_WMA_A:Parks	Manitoba Wildlife Management Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
611873	4540	NB_PAS_A:Parks	New Brunswick Natural Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
611874	4540	NB_PP_A:Parks	New Brunswick Provincial Parks	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
611875	4540	NS_PAS_A:Parks	Nova Scotia Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611876	4540	NT_PAS_A:Parks	Northwest Territories Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287" maxx="179.9999999999999" maxy="89.99999999999997"/>
611877	4540	NU_PAS_A:Parks	Nunavut Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
611878	4540	ON_PAS_A:Parks	Ontario Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks	<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351" maxx="179.9999999999999" maxy="84.56830148880729"/>
611879	4540	PE_PAS_A:Parks	Prince Edward Island Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks	<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287" maxx="115.3153696508888" maxy="89.99999999999997"/>
611880	4540	QC_PAS_A:Parks	Quebec Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
611881	4540	SK_PAS_A:Parks	Saskatchewan Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
611882	4540	YT_PAS_A:Parks	Yukon Protected Areas	Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
611883	4540	YT_PAS_A:Parks	Provinces_2004	Protected Areas for 2004	<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>
611884	4540	BC_GWAII_A:Parks	British Columbia Gwaii Marine Park 2004	Protected Areas for 2004 / BC_GWAII_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611885	4540	BC_PAS_A:Parks	British Columbia Protected Areas 2004	Protected Areas for 2004 / BC_PAS_A:Parks	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611886	4540	QC_AIRE_PROT_S:Parks	Quebec Protected Areas 2004	Protected Areas for 2004 / QC_AIRE_PROT_S:Parks	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>
611887	4540	National Parks NFIS WMS:National_Parks	National_Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
611888	4540	prov_bound:National_Parks	ca_prov_r	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
611889	4540	ca_parks:National_Parks	CA National Parks	remote layers served from National Parks NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
611890	4540	CA_PARKS:National_Parks	CA National Parks (a)	National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003	<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>
611891	4540	CA_PARKS:National_Parks	NFIS-Common	NFIS CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611892	4540	CA_PARKS:National_Parks	Common	local Common layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611893	4540	CA_PARKS:National_Parks	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611894	4540	BC_ARMILLARIA_A:Common:NFIS-Common	BC_ARMILLARIA_A	ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611895	4540	BC_ARMILLARIA_A:Common:NFIS-Common	BC_BGC	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611896	4540	BC_BGC_A:Common:NFIS-Common	BC_BGC_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611897	4540	BC_BGC_AT_A:Common:NFIS-Common	BC_BGC_AT_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611898	4540	BC_BGC_BG_A:Common:NFIS-Common	BC_BGC_BG_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611899	4540	BC_BGC_BWBS_A:Common:NFIS-Common	BC_BGC_BWBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611900	4540	BC_BGC_CDF_A:Common:NFIS-Common	BC_BGC_CDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611901	4540	BC_BGC_CWH_A:Common:NFIS-Common	BC_BGC_CWH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611902	4540	BC_BGC_ESSF_A:Common:NFIS-Common	BC_BGC_ESSF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611903	4540	BC_BGC_ICH_A:Common:NFIS-Common	BC_BGC_ICH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611904	4540	BC_BGC_IDF_A:Common:NFIS-Common	BC_BGC_IDF_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611905	4540	BC_BGC_MH_A:Common:NFIS-Common	BC_BGC_MH_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611906	4540	BC_BGC_MS_A:Common:NFIS-Common	BC_BGC_MS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611907	4540	BC_BGC_PP_A:Common:NFIS-Common	BC_BGC_PP_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611908	4540	BC_BGC_SBPS_A:Common:NFIS-Common	BC_BGC_SBPS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611909	4540	BC_BGC_SBS_A:Common:NFIS-Common	BC_BGC_SBS_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611910	4540	BC_BGC_SWB_A:Common:NFIS-Common	BC_BGC_SWB_A	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611911	4540	BC_BGC_SWB_A:Common:NFIS-Common	BC_CLAYOQUOT	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611912	4540	BC_CLQT_PLA_X:Common:NFIS-Common	BC_CLQT_PLA_X	BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611913	4540	BC_CLQT_PLA_X:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611914	4540	BC_ECOREGIONS_A:Common:NFIS-Common	BC_ECOREGIONS_A	The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the <a href=http://www.env.gov.bc.ca/rib/wis/> Ministry of Environment Resources Inventory Branch</a>. / BC_ECOREGIONS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611915	4540	BC_ECOREGIONS_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611916	4540	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER2_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611917	4540	BC_FORESTCOVER2_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611918	4540	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611919	4540	BC_FORESTCOVER_A:Common:NFIS-Common	BC_FORESTCOVER_CARTOGRAPHIC_L	BC Ministry of Forests Forest Inventory Cartographic	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611920	4540	L10:Common:NFIS-Common	L10	BC Ministry of Forests Forest Inventory Cartographic / L10:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611921	4540	L11:Common:NFIS-Common	L11	BC Ministry of Forests Forest Inventory Cartographic / L11:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611922	4540	L14:Common:NFIS-Common	L14	BC Ministry of Forests Forest Inventory Cartographic / L14:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611923	4540	L16:Common:NFIS-Common	L16	BC Ministry of Forests Forest Inventory Cartographic / L16:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611924	4540	L17:Common:NFIS-Common	L17	BC Ministry of Forests Forest Inventory Cartographic / L17:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611925	4540	L19:Common:NFIS-Common	L19	BC Ministry of Forests Forest Inventory Cartographic / L19:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611926	4540	L2:Common:NFIS-Common	L2	BC Ministry of Forests Forest Inventory Cartographic / L2:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611927	4540	L23:Common:NFIS-Common	L23	BC Ministry of Forests Forest Inventory Cartographic / L23:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611928	4540	L24:Common:NFIS-Common	L24	BC Ministry of Forests Forest Inventory Cartographic / L24:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611929	4540	L25:Common:NFIS-Common	L25	BC Ministry of Forests Forest Inventory Cartographic / L25:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611930	4540	L27:Common:NFIS-Common	L27	BC Ministry of Forests Forest Inventory Cartographic / L27:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611931	4540	L28:Common:NFIS-Common	L28	BC Ministry of Forests Forest Inventory Cartographic / L28:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611932	4540	L29:Common:NFIS-Common	L29	BC Ministry of Forests Forest Inventory Cartographic / L29:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611933	4540	L30:Common:NFIS-Common	L30	BC Ministry of Forests Forest Inventory Cartographic / L30:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611934	4540	L31:Common:NFIS-Common	L31	BC Ministry of Forests Forest Inventory Cartographic / L31:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611935	4540	L32:Common:NFIS-Common	L32	BC Ministry of Forests Forest Inventory Cartographic / L32:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611936	4540	L33:Common:NFIS-Common	L33	BC Ministry of Forests Forest Inventory Cartographic / L33:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611937	4540	L34:Common:NFIS-Common	L34	BC Ministry of Forests Forest Inventory Cartographic / L34:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611938	4540	L35:Common:NFIS-Common	L35	BC Ministry of Forests Forest Inventory Cartographic / L35:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611939	4540	L36:Common:NFIS-Common	L36	BC Ministry of Forests Forest Inventory Cartographic / L36:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611940	4540	L4:Common:NFIS-Common	L4	BC Ministry of Forests Forest Inventory Cartographic / L4:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611941	4540	L40:Common:NFIS-Common	L40	BC Ministry of Forests Forest Inventory Cartographic / L40:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611942	4540	L43:Common:NFIS-Common	L43	BC Ministry of Forests Forest Inventory Cartographic / L43:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611943	4540	L47:Common:NFIS-Common	L47	BC Ministry of Forests Forest Inventory Cartographic / L47:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611944	4540	L5:Common:NFIS-Common	L5	BC Ministry of Forests Forest Inventory Cartographic / L5:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611945	4540	L56:Common:NFIS-Common	L56	BC Ministry of Forests Forest Inventory Cartographic / L56:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611946	4540	L59:Common:NFIS-Common	L59	BC Ministry of Forests Forest Inventory Cartographic / L59:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611947	4540	L6:Common:NFIS-Common	L6	BC Ministry of Forests Forest Inventory Cartographic / L6:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611948	4540	L60:Common:NFIS-Common	L60	BC Ministry of Forests Forest Inventory Cartographic / L60:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611949	4540	L61:Common:NFIS-Common	L61	BC Ministry of Forests Forest Inventory Cartographic / L61:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611950	4540	L62:Common:NFIS-Common	L62	BC Ministry of Forests Forest Inventory Cartographic / L62:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611951	4540	L63:Common:NFIS-Common	L63	BC Ministry of Forests Forest Inventory Cartographic / L63:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611952	4540	L7:Common:NFIS-Common	L7	BC Ministry of Forests Forest Inventory Cartographic / L7:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611953	4540	L8:Common:NFIS-Common	L8	BC Ministry of Forests Forest Inventory Cartographic / L8:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611954	4540	L9:Common:NFIS-Common	L9	BC Ministry of Forests Forest Inventory Cartographic / L9:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611955	4540	L9:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611956	4540	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FORESTCOVER_L	BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611957	4540	BC_FORESTCOVER_L:Common:NFIS-Common	BC_FOREST_HEALTH_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
611958	4540	BC_2YRSBW1960_A:Common:NFIS-Common	BC_2YRSBW1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611959	4540	BC_2YRSBW1961_A:Common:NFIS-Common	BC_2YRSBW1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611960	4540	BC_2YRSBW1992_A:Common:NFIS-Common	BC_2YRSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611961	4540	BC_2YRSBW1993_A:Common:NFIS-Common	BC_2YRSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611962	4540	BC_2YRSBW1994_A:Common:NFIS-Common	BC_2YRSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611963	4540	BC_2YRSBW1995_A:Common:NFIS-Common	BC_2YRSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611964	4540	BC_2YRSBW1996_A:Common:NFIS-Common	BC_2YRSBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_2YRSBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611965	4540	BC_BBB1992_A:Common:NFIS-Common	BC_BBB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611966	4540	BC_BBB1993_A:Common:NFIS-Common	BC_BBB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611967	4540	BC_BBB1994_A:Common:NFIS-Common	BC_BBB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611968	4540	BC_BBB1995_A:Common:NFIS-Common	BC_BBB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611969	4540	BC_BBB1996_A:Common:NFIS-Common	BC_BBB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BBB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611970	4540	BC_BHB1994_A:Common:NFIS-Common	BC_BHB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611971	4540	BC_BHB1996_A:Common:NFIS-Common	BC_BHB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_BHB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611972	4540	BC_DFB1992_A:Common:NFIS-Common	BC_DFB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611973	4540	BC_DFB1993_A:Common:NFIS-Common	BC_DFB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611974	4540	BC_DFB1994_A:Common:NFIS-Common	BC_DFB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611975	4540	BC_DFB1995_A:Common:NFIS-Common	BC_DFB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611976	4540	BC_DFB1996_A:Common:NFIS-Common	BC_DFB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611977	4540	BC_DFTM1993_A:Common:NFIS-Common	BC_DFTM1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_DFTM1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611978	4540	BC_FTC1944_A:Common:NFIS-Common	BC_FTC1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611979	4540	BC_FTC1945_A:Common:NFIS-Common	BC_FTC1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611980	4540	BC_FTC1951_A:Common:NFIS-Common	BC_FTC1951_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1951_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611981	4540	BC_FTC1952_A:Common:NFIS-Common	BC_FTC1952_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1952_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611982	4540	BC_FTC1953_A:Common:NFIS-Common	BC_FTC1953_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1953_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611983	4540	BC_FTC1954_A:Common:NFIS-Common	BC_FTC1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611984	4540	BC_FTC1957_A:Common:NFIS-Common	BC_FTC1957_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1957_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611985	4540	BC_FTC1958_A:Common:NFIS-Common	BC_FTC1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611986	4540	BC_FTC1959_A:Common:NFIS-Common	BC_FTC1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611987	4540	BC_FTC1960_A:Common:NFIS-Common	BC_FTC1960_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1960_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611988	4540	BC_FTC1961_A:Common:NFIS-Common	BC_FTC1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611989	4540	BC_FTC1962_A:Common:NFIS-Common	BC_FTC1962_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1962_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611990	4540	BC_FTC1963_A:Common:NFIS-Common	BC_FTC1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611991	4540	BC_FTC1964_A:Common:NFIS-Common	BC_FTC1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611992	4540	BC_FTC1971_A:Common:NFIS-Common	BC_FTC1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611993	4540	BC_FTC1972_A:Common:NFIS-Common	BC_FTC1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611994	4540	BC_FTC1973_A:Common:NFIS-Common	BC_FTC1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611995	4540	BC_FTC1974_A:Common:NFIS-Common	BC_FTC1974_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1974_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611996	4540	BC_FTC1975_A:Common:NFIS-Common	BC_FTC1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611997	4540	BC_FTC1976_A:Common:NFIS-Common	BC_FTC1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611998	4540	BC_FTC1977_A:Common:NFIS-Common	BC_FTC1977_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1977_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
611999	4540	BC_FTC1978_A:Common:NFIS-Common	BC_FTC1978_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1978_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612000	4540	BC_FTC1982_A:Common:NFIS-Common	BC_FTC1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612001	4540	BC_FTC1983_A:Common:NFIS-Common	BC_FTC1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612002	4540	BC_FTC1984_A:Common:NFIS-Common	BC_FTC1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612003	4540	BC_FTC1985_A:Common:NFIS-Common	BC_FTC1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612004	4540	BC_FTC1986_A:Common:NFIS-Common	BC_FTC1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612005	4540	BC_FTC1987_A:Common:NFIS-Common	BC_FTC1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612006	4540	BC_FTC1988_A:Common:NFIS-Common	BC_FTC1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612007	4540	BC_FTC1989_A:Common:NFIS-Common	BC_FTC1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612008	4540	BC_FTC1990_A:Common:NFIS-Common	BC_FTC1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612009	4540	BC_FTC1991_A:Common:NFIS-Common	BC_FTC1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612010	4540	BC_FTC1992_A:Common:NFIS-Common	BC_FTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612011	4540	BC_FTC1993_A:Common:NFIS-Common	BC_FTC1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612012	4540	BC_FTC1994_A:Common:NFIS-Common	BC_FTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612013	4540	BC_FTC1995_A:Common:NFIS-Common	BC_FTC1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612014	4540	BC_FTC1996_A:Common:NFIS-Common	BC_FTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_FTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612015	4540	BC_LAT1992_A:Common:NFIS-Common	BC_LAT1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612016	4540	BC_LAT1993_A:Common:NFIS-Common	BC_LAT1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612017	4540	BC_LAT1994_A:Common:NFIS-Common	BC_LAT1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612018	4540	BC_LAT1995_A:Common:NFIS-Common	BC_LAT1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612019	4540	BC_LAT1996_A:Common:NFIS-Common	BC_LAT1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_LAT1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612020	4540	BC_MPB1992_A:Common:NFIS-Common	BC_MPB1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612021	4540	BC_MPB1993_A:Common:NFIS-Common	BC_MPB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612022	4540	BC_MPB1994_A:Common:NFIS-Common	BC_MPB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612023	4540	BC_MPB1995_A:Common:NFIS-Common	BC_MPB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612024	4540	BC_MPB1996_A:Common:NFIS-Common	BC_MPB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_MPB1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612025	4540	BC_NTC1992_A:Common:NFIS-Common	BC_NTC1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612026	4540	BC_NTC1994_A:Common:NFIS-Common	BC_NTC1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612027	4540	BC_NTC1996_A:Common:NFIS-Common	BC_NTC1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_NTC1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612028	4540	BC_SB1993_A:Common:NFIS-Common	BC_SB1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612029	4540	BC_SB1994_A:Common:NFIS-Common	BC_SB1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1994_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
612030	4540	BC_SB1995_A:Common:NFIS-Common	BC_SB1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1995_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
612031	4540	BC_SB1996_A:Common:NFIS-Common	BC_SB1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SB1996_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
612032	4540	BC_SBW1984_A:Common:NFIS-Common	BC_SBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612033	4540	BC_SBW1985_A:Common:NFIS-Common	BC_SBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612034	4540	BC_SBW1986_A:Common:NFIS-Common	BC_SBW1986_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1986_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612035	4540	BC_SBW1987_A:Common:NFIS-Common	BC_SBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612036	4540	BC_SBW1988_A:Common:NFIS-Common	BC_SBW1988_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1988_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612037	4540	BC_SBW1989_A:Common:NFIS-Common	BC_SBW1989_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1989_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612038	4540	BC_SBW1990_A:Common:NFIS-Common	BC_SBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612039	4540	BC_SBW1991_A:Common:NFIS-Common	BC_SBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612040	4540	BC_SBW1992_A:Common:NFIS-Common	BC_SBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612041	4540	BC_SBW1993_A:Common:NFIS-Common	BC_SBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612042	4540	BC_SBW1994_A:Common:NFIS-Common	BC_SBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612043	4540	BC_SBW1995_A:Common:NFIS-Common	BC_SBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612044	4540	BC_SBW1996_A:Common:NFIS-Common	BC_SBW1996_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_SBW1996_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612045	4540	BC_WHL1911_A:Common:NFIS-Common	BC_WHL1911_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1911_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612046	4540	BC_WHL1912_A:Common:NFIS-Common	BC_WHL1912_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1912_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612047	4540	BC_WHL1913_A:Common:NFIS-Common	BC_WHL1913_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1913_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612048	4540	BC_WHL1925_A:Common:NFIS-Common	BC_WHL1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612049	4540	BC_WHL1926_A:Common:NFIS-Common	BC_WHL1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612050	4540	BC_WHL1927_A:Common:NFIS-Common	BC_WHL1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612051	4540	BC_WHL1928_A:Common:NFIS-Common	BC_WHL1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612052	4540	BC_WHL1929_A:Common:NFIS-Common	BC_WHL1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612053	4540	BC_WHL1937_A:Common:NFIS-Common	BC_WHL1937_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1937_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612054	4540	BC_WHL1938_A:Common:NFIS-Common	BC_WHL1938_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1938_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612055	4540	BC_WHL1944_A:Common:NFIS-Common	BC_WHL1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612056	4540	BC_WHL1945_A:Common:NFIS-Common	BC_WHL1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612057	4540	BC_WHL1946_A:Common:NFIS-Common	BC_WHL1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612058	4540	BC_WHL1947_A:Common:NFIS-Common	BC_WHL1947_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1947_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612059	4540	BC_WHL1948_A:Common:NFIS-Common	BC_WHL1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612060	4540	BC_WHL1954_A:Common:NFIS-Common	BC_WHL1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612061	4540	BC_WHL1955_A:Common:NFIS-Common	BC_WHL1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612062	4540	BC_WHL1958_A:Common:NFIS-Common	BC_WHL1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612063	4540	BC_WHL1959_A:Common:NFIS-Common	BC_WHL1959_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1959_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612064	4540	BC_WHL1961_A:Common:NFIS-Common	BC_WHL1961_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1961_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612065	4540	BC_WHL1963_A:Common:NFIS-Common	BC_WHL1963_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1963_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612066	4540	BC_WHL1964_A:Common:NFIS-Common	BC_WHL1964_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1964_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612067	4540	BC_WHL1969_A:Common:NFIS-Common	BC_WHL1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612068	4540	BC_WHL1970_A:Common:NFIS-Common	BC_WHL1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612069	4540	BC_WHL1971_A:Common:NFIS-Common	BC_WHL1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612070	4540	BC_WHL1972_A:Common:NFIS-Common	BC_WHL1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612071	4540	BC_WHL1973_A:Common:NFIS-Common	BC_WHL1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612072	4540	BC_WHL1975_A:Common:NFIS-Common	BC_WHL1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612073	4540	BC_WHL1976_A:Common:NFIS-Common	BC_WHL1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612074	4540	BC_WHL1982_A:Common:NFIS-Common	BC_WHL1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612075	4540	BC_WHL1983_A:Common:NFIS-Common	BC_WHL1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612076	4540	BC_WHL1984_A:Common:NFIS-Common	BC_WHL1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612077	4540	BC_WHL1985_A:Common:NFIS-Common	BC_WHL1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612078	4540	BC_WHL1987_A:Common:NFIS-Common	BC_WHL1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612079	4540	BC_WHL1990_A:Common:NFIS-Common	BC_WHL1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612080	4540	BC_WHL1991_A:Common:NFIS-Common	BC_WHL1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612081	4540	BC_WHL1992_A:Common:NFIS-Common	BC_WHL1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612082	4540	BC_WHL1993_A:Common:NFIS-Common	BC_WHL1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612083	4540	BC_WHL1994_A:Common:NFIS-Common	BC_WHL1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612084	4540	BC_WHL1995_A:Common:NFIS-Common	BC_WHL1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WHL1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612085	4540	BC_WSBW1909_A:Common:NFIS-Common	BC_WSBW1909_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1909_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612086	4540	BC_WSBW1910_A:Common:NFIS-Common	BC_WSBW1910_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1910_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612087	4540	BC_WSBW1916_A:Common:NFIS-Common	BC_WSBW1916_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1916_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612088	4540	BC_WSBW1925_A:Common:NFIS-Common	BC_WSBW1925_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1925_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612089	4540	BC_WSBW1926_A:Common:NFIS-Common	BC_WSBW1926_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1926_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612090	4540	BC_WSBW1927_A:Common:NFIS-Common	BC_WSBW1927_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1927_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612091	4540	BC_WSBW1928_A:Common:NFIS-Common	BC_WSBW1928_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1928_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612092	4540	BC_WSBW1929_A:Common:NFIS-Common	BC_WSBW1929_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1929_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612093	4540	BC_WSBW1944_A:Common:NFIS-Common	BC_WSBW1944_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1944_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612094	4540	BC_WSBW1945_A:Common:NFIS-Common	BC_WSBW1945_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1945_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612095	4540	BC_WSBW1946_A:Common:NFIS-Common	BC_WSBW1946_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1946_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612096	4540	BC_WSBW1948_A:Common:NFIS-Common	BC_WSBW1948_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1948_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612097	4540	BC_WSBW1954_A:Common:NFIS-Common	BC_WSBW1954_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1954_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612098	4540	BC_WSBW1955_A:Common:NFIS-Common	BC_WSBW1955_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1955_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612099	4540	BC_WSBW1958_A:Common:NFIS-Common	BC_WSBW1958_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1958_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612100	4540	BC_WSBW1969_A:Common:NFIS-Common	BC_WSBW1969_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1969_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612101	4540	BC_WSBW1970_A:Common:NFIS-Common	BC_WSBW1970_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1970_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612102	4540	BC_WSBW1971_A:Common:NFIS-Common	BC_WSBW1971_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1971_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612103	4540	BC_WSBW1972_A:Common:NFIS-Common	BC_WSBW1972_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1972_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612104	4540	BC_WSBW1973_A:Common:NFIS-Common	BC_WSBW1973_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1973_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612105	4540	BC_WSBW1975_A:Common:NFIS-Common	BC_WSBW1975_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1975_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612106	4540	BC_WSBW1976_A:Common:NFIS-Common	BC_WSBW1976_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1976_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612107	4540	BC_WSBW1982_A:Common:NFIS-Common	BC_WSBW1982_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1982_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612108	4540	BC_WSBW1983_A:Common:NFIS-Common	BC_WSBW1983_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1983_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612109	4540	BC_WSBW1984_A:Common:NFIS-Common	BC_WSBW1984_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1984_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612110	4540	BC_WSBW1985_A:Common:NFIS-Common	BC_WSBW1985_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1985_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612111	4540	BC_WSBW1987_A:Common:NFIS-Common	BC_WSBW1987_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1987_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612112	4540	BC_WSBW1990_A:Common:NFIS-Common	BC_WSBW1990_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1990_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612113	4540	BC_WSBW1991_A:Common:NFIS-Common	BC_WSBW1991_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1991_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612114	4540	BC_WSBW1992_A:Common:NFIS-Common	BC_WSBW1992_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1992_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612115	4540	BC_WSBW1993_A:Common:NFIS-Common	BC_WSBW1993_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1993_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612116	4540	BC_WSBW1994_A:Common:NFIS-Common	BC_WSBW1994_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1994_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612117	4540	BC_WSBW1995_A:Common:NFIS-Common	BC_WSBW1995_A	Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see <a href=http://www.pfc.forestry.ca/health/pests/> Pacific Forestry Centre - Pest Data for British Columbia</a>. / BC_WSBW1995_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612118	4540	BC_WSBW1995_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612119	4540	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MELP_MNGT_UNT_A	BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  <a href=http://www.env.gov.bc.ca/> www.env.gov.bc.ca</a> / BC_MELP_MNGT_UNT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612120	4540	BC_MELP_MNGT_UNT_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612121	4540	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_MJWATERSHEDS_A	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612122	4540	BC_MJWATERSHEDS_A:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612123	4540	BC_ORTHO:Common:NFIS-Common	BC_ORTHO	Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>
612124	4540	BC_ORTHO:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612125	4540	BC_OWNERSHIP_A:Common:NFIS-Common	BC_OWNERSHIP_A	British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612126	4540	BC_OWNERSHIP_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612127	4540	BC_REGDIS_A:Common:NFIS-Common	BC_REGDIS_A	Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612128	4540	BC_REGDIS_A:Common:NFIS-Common	BC_SERVICES	BC Forest Services provided by CFS NRCAN PFC	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612129	4540	BC_FC_082E_A:Common:NFIS-Common	BC Forest 082E	BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612130	4540	BC_FC_082E_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612131	4540	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_JEDEDIAH_A	British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  <a href=http://www.env.gov.bc.ca/rib/wis/> Wildlife Inventory Section</a> / BC_TEM_JEDEDIAH_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612132	4540	BC_TEM_JEDEDIAH_A:Common:NFIS-Common	BC_TEM_MAPOFMAPS_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612133	4540	BC_TEM_MAP20_A:Common:NFIS-Common	BC_TEM_MAP20_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612134	4540	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_MAP50_A	Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612135	4540	BC_TEM_MAP50_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612136	4540	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_A	The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612137	4540	BC_TEM_SOCS_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612138	4540	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_TEM_SOCS_RARE_A	South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612139	4540	BC_TEM_SOCS_RARE_A:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612140	4540	BC_WATER_2M_L:Common:NFIS-Common	BC_WATER_2M_L	BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612141	4540	BC_WATER_2M_L:Common:NFIS-Common	CA_2M	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612142	4540	LARGE_RIVERS_L:Common:NFIS-Common	LARGE_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612143	4540	SMALL_RIVERS_L:Common:NFIS-Common	SMALL_RIVERS_L	This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612144	4540	SMALL_RIVERS_L:Common:NFIS-Common	CA_CANFI_1991CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612145	4540	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CANFI_CELLS_A	Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612146	4540	CA_CANFI_CELLS_A:Common:NFIS-Common	CA_CARBON_STOCKS	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612147	4540	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_HINTON_STUDY_A	Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612148	4540	CA_HINTON_STUDY_A:Common:NFIS-Common	CA_CITS_CTI	CTI/CITS Centre d'information topographique de Sherbrookei	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612149	4540	AGGLOMERATION_2:Common:NFIS-Common	AGGLOMERATION_2	CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
612150	4540	CHEMIN_DE_FER_1:Common:NFIS-Common	CHEMIN_DE_FER_1	CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
612151	4540	ENTRAVE_NAVIGATION:Common:NFIS-Common	ENTRAVE_NAVIGATION	CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
612152	4540	PIPELINE_1:Common:NFIS-Common	PIPELINE_1	CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
612153	4540	PISTE_D_ENVOL_1:Common:NFIS-Common	PISTE_D_ENVOL_1	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common	<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>
612154	4540	PISTE_D_ENVOL_2:Common:NFIS-Common	PISTE_D_ENVOL_2	CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>
612155	4540	PUITS_0:Common:NFIS-Common	PUITS_0	CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>
612156	4540	TERRAIN_DE_GOLF_2:Common:NFIS-Common	TERRAIN_DE_GOLF_2	CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common	<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>
612157	4540	TERRAIN_DE_GOLF_2:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612158	4540	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_CLIMATE_CCVM_A	The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans & Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612159	4540	CA_CLIMATE_CCVM_A:Common:NFIS-Common	CA_DEFOLIATORS	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612160	4540	BC_FCROADS_PG_BUF_L:Common:NFIS-Common	BC_FCROADS_PG_BUF_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612161	4540	BC_FCROADS_PG_L:Common:NFIS-Common	BC_FCROADS_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612162	4540	CA_2YRSBW_PG_A:Common:NFIS-Common	CA_2YRSBW_PG_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612163	4540	CA_2YRSBW_PG_F:Common:NFIS-Common	CA_2YRSBW_PG_F	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612164	4540	CA_2YRSBW_PG_FC_A:Common:NFIS-Common	CA_2YRSBW_PG_FC_A	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612165	4540	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_2YRSBW_PG_L	Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612166	4540	CA_2YRSBW_PG_L:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612167	4540	CA_EC_ECO_A:Common:NFIS-Common	CA_EC_ECO_A	Environment Canada Ecozones / CA_EC_ECO_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612168	4540	CA_EC_ECO_A:Common:NFIS-Common	CA_FIREM3	Point locations from hotspots from firem3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612169	4540	CA_HOTSPOTS_P:Common:NFIS-Common	Hotspots in Canada	Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612170	4540	CA_HOTSPOTS_P:Common:NFIS-Common	CA_FOREST_ECOSYSTEM	Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612171	4540	CA_FEC_P:Common:NFIS-Common	Forest Ecosystem Classification	FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612172	4540	CA_FEC_P:Common:NFIS-Common	CA_FOREST_HEALTH	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612173	4540	CA_ARNEWS_PLOTS_P:Common:NFIS-Common	CA_ARNEWS_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612174	4540	ON_NAMP_PLOTS_P:Common:NFIS-Common	ON_NAMP_PLOTS_P	Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612175	4540	ON_NAMP_PLOTS_P:Common:NFIS-Common	CA_GEOIDE	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612176	4540	BC_AIRFIELDS_A:Common:NFIS-Common	BC_AIRFIELDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_AIRFIELDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612177	4540	BC_BUILDINGS_A:Common:NFIS-Common	BC_BUILDINGS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILDINGS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612178	4540	BC_BUILTUPAREAS_A:Common:NFIS-Common	BC_BUILTUPAREAS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_BUILTUPAREAS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612179	4540	BC_DESIGNATEDAREA_A:Common:NFIS-Common	BC_DESIGNATEDAREA_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_DESIGNATEDAREA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612180	4540	BC_EXTRACTIONSIT_A:Common:NFIS-Common	BC_EXTRACTIONSIT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_EXTRACTIONSIT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612181	4540	BC_HYDROBARRIERS_A:Common:NFIS-Common	BC_HYDROBARRIERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612182	4540	BC_HYDROBARRIERS_L:Common:NFIS-Common	BC_HYDROBARRIERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDROBARRIERS_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612183	4540	BC_HYDRORELFEAT_A:Common:NFIS-Common	BC_HYDRORELFEAT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612184	4540	BC_HYDRORELFEAT_L:Common:NFIS-Common	BC_HYDRORELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_HYDRORELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612185	4540	BC_ICEMASSES_A:Common:NFIS-Common	BC_ICEMASSES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ICEMASSES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612186	4540	BC_ISLANDS_A:Common:NFIS-Common	BC_ISLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ISLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612187	4540	BC_LAKES_A:Common:NFIS-Common	BC_LAKES_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LAKES_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612188	4540	BC_LANDCOVERS_A:Common:NFIS-Common	BC_LANDCOVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDCOVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612189	4540	BC_LANDFORMS_A:Common:NFIS-Common	BC_LANDFORMS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDFORMS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612190	4540	BC_LANDMARKSTRUCT_A:Common:NFIS-Common	BC_LANDMARKSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612191	4540	BC_LANDMARKSTRUCT_L:Common:NFIS-Common	BC_LANDMARKSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_LANDMARKSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612192	4540	BC_OCEAN_A:Common:NFIS-Common	BC_OCEAN_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_OCEAN_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612193	4540	BC_RAILLINESTRUCT_L:Common:NFIS-Common	BC_RAILLINESTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINESTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612194	4540	BC_RAILLINES_L:Common:NFIS-Common	BC_RAILLINES_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RAILLINES_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612195	4540	BC_RIVERS_A:Common:NFIS-Common	BC_RIVERS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612196	4540	BC_RIVERS_L:Common:NFIS-Common	BC_RIVERS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_RIVERS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
612197	4540	BC_ROADSTRUCT_L:Common:NFIS-Common	BC_ROADSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612198	4540	BC_ROADS_L:Common:NFIS-Common	BC_ROADS_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_ROADS_L:Common	<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>
612199	4540	BC_TRANSMISSTRUCT_A:Common:NFIS-Common	BC_TRANSMISSTRUCT_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612200	4540	BC_TRANSMISSTRUCT_L:Common:NFIS-Common	BC_TRANSMISSTRUCT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSMISSTRUCT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612201	4540	BC_TRANSRELFEAT_L:Common:NFIS-Common	BC_TRANSRELFEAT_L	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_TRANSRELFEAT_L:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612202	4540	BC_WETLANDS_A:Common:NFIS-Common	BC_WETLANDS_A	Geoide project : University of Victoria, <a href="mailto:Oniemann@office.geog.uvic.ca"> Dr. Olaf Niemann</a>. / BC_WETLANDS_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612203	4540	BC_WETLANDS_A:Common:NFIS-Common	CA_IMAGES	Point locations from digital image library from Ken Farr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612204	4540	CA_IMAGES_P:Common:NFIS-Common	Photo Library	Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612205	4540	CA_IMAGES_P:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612206	4540	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDCLASS_AVHRR	Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612207	4540	CA_LANDCLASS_AVHRR:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612208	4540	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_LANDPOTENTIAL	Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612209	4540	CA_LANDPOTENTIAL:Common:NFIS-Common	CA_MAPREFERENCES	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612210	4540	BC_NEATLINES_20_A:Common:NFIS-Common	BC_NEATLINES_20_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612211	4540	CA_LANDSAT_WRS_A:Common:NFIS-Common	Landsat WRS	Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612212	4540	CA_NTS_250K_A:Common:NFIS-Common	NTS index 250k	NTS index 1:250,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612213	4540	CA_NTS_50K_A:Common:NFIS-Common	NTS index 50k	NTS index 1:50,000	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612214	4540	CA_WRS_A:Common:NFIS-Common	CA_WRS_A	Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: <a href="mailto:mwulder@nrcan.gc.ca"> <i>mwulder@nrcan.gc.ca</i></a> <ol> <b>ca_neatlines_250_a</b> Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612215	4540	CA_WRS_A:Common:NFIS-Common	CA_MINES_METALS	Mines and Metals theme: Exploration and Mines tables	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612216	4540	CA_MMS_EXPLORE_P:Common:NFIS-Common	CA_MMS_EXPLORE_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612217	4540	CA_MMS_MINES_P:Common:NFIS-Common	CA_MMS_MINES_P	Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612218	4540	CA_MMS_MINES_P:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612219	4540	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_MODEL_FOREST_A	Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612220	4540	CA_MODEL_FOREST_A:Common:NFIS-Common	CA_NATIONAL_TREE_SEED	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612221	4540	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NTL_TREE_SEED_P	Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612222	4540	CA_NTL_TREE_SEED_P:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612223	4540	CA_NFI_GRID_A:Common:NFIS-Common	CA_NFI_GRID_A	National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612224	4540	CA_NFI_GRID_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612225	4540	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PA_MT_REVEL_A	National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; <a href=http://www.for.gov.bc.ca/a> MOF</a> / CA_PA_MT_REVEL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612226	4540	CA_PA_MT_REVEL_A:Common:NFIS-Common	CA_PRIME_FACTS	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612227	4540	CA_SK_PF_PLOTS_P:Common:NFIS-Common	CA_SK_PF_PLOTS_P	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612228	4540	CA_SK_PF_STUDY_A:Common:NFIS-Common	Study Boundary	The study boundary is defined by the original Boreas study site.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612229	4540	CA_SK_PF_TM345:Common:NFIS-Common	CA_SK_PF_TM345	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612230	4540	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_SK_PF_WATER_A	PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612231	4540	CA_SK_PF_WATER_A:Common:NFIS-Common	CA_PROTECTED_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612232	4540	AB_PA_A:Common:NFIS-Common	AB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612233	4540	BC_PA_A:Common:NFIS-Common	BC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612234	4540	CA_PARKS_PA_A:Common:NFIS-Common	CA_PARKS_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612235	4540	MB_PA_A:Common:NFIS-Common	MB_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612236	4540	ON_PA_A:Common:NFIS-Common	ON_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612237	4540	QC_PA_A:Common:NFIS-Common	QC_PA_A	Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre <a href=http://www.gov.ab.ca/env/parks/lrm/> Alberta Environment</a> ;\nBritish Columbia data courtesy of <a href=http://www.env.gov.bc.ca/> Ministry of Environment, Lands & Parks</a> (contact Lynn Barnett) ;\nOntario data courtesy of <a href=http://www.mnr.gov.on.ca/MNR/oll/> Ministry of Natural Resources</a> ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland & Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture & Recreation and Department of Forest Resources & Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate <a href=http://parkscanada.pch.gc.ca/> Parks Canada</a>;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612238	4540	QC_PA_A:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612239	4540	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612240	4540	CA_PROVB_F:Common:NFIS-Common	CA_PROV_R.ZZ	Provincial Boundaries all BLACK. / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612241	4540	CA_PROVB_F:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612242	4540	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROADNETWORK_L	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612243	4540	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_A	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612244	4540	CA_ROADNETWORK_L:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612245	4540	CA_ROWES_R:Common:NFIS-Common	CA_ROWES_R	The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612246	4540	CA_ROWES_R:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612247	4540	CA_ROWE_REG_A:Common:NFIS-Common	CA_ROWE_REG_A	Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612248	4540	CA_ROWE_REG_A:Common:NFIS-Common	CA_SCOLYTIDAE_P	Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612249	4540	CA_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae Collection	Point locations of Scolytidae Collection held by L. Humble PFC	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612250	4540	CA_SCOLYTIDAE_P:Common:NFIS-Common	CCEA_PROTECTED_AREAS	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612251	4540	CCEA_ECR_A:Common:NFIS-Common	CCEA_ECR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612252	4540	CCEA_FER_A:Common:NFIS-Common	CCEA_FER_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
612253	4540	CCEA_HEA_A:Common:NFIS-Common	CCEA_HEA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612254	4540	CCEA_HIA_A:Common:NFIS-Common	CCEA_HIA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
612255	4540	CCEA_MAP_A:Common:NFIS-Common	CCEA_MAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612256	4540	CCEA_MAR_A:Common:NFIS-Common	CCEA_MAR_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612257	4540	CCEA_MBS_A:Common:NFIS-Common	CCEA_MBS_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612258	4540	CCEA_NAP_A:Common:NFIS-Common	CCEA_NAP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612259	4540	CCEA_NCC_A:Common:NFIS-Common	CCEA_NCC_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common	<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>
612260	4540	CCEA_NWA_A:Common:NFIS-Common	CCEA_NWA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
612261	4540	CCEA_PCL_A:Common:NFIS-Common	CCEA_PCL_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612262	4540	CCEA_PVP_A:Common:NFIS-Common	CCEA_PVP_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612263	4540	CCEA_RAM_A:Common:NFIS-Common	CCEA_RAM_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612264	4540	CCEA_REA_A:Common:NFIS-Common	CCEA_REA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
612265	4540	CCEA_UDA_A:Common:NFIS-Common	CCEA_UDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612266	4540	CCEA_WDA_A:Common:NFIS-Common	CCEA_WDA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>
612267	4540	CCEA_WMA_A:Common:NFIS-Common	CCEA_WMA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
612268	4540	CCEA_WPA_A:Common:NFIS-Common	CCEA_WPA_A	Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
612269	4540	CCEA_WPA_A:Common:NFIS-Common	CHINESE_SCOLYTIDAE	Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612270	4540	CH_SCOLYTIDAE_P:Common:NFIS-Common	Scolytidae (Coleoptera) of the P.R. China	The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
612271	4540	CH_SCOLYTIDAE_P:Common:NFIS-Common	DCW_BOUNDARIES	Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612272	4540	DCW_BARRIER_L:Common:NFIS-Common	DCW_BARRIER_L	Boundaries / DCW_BARRIER_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
612273	4540	DCW_BND_T:Common:NFIS-Common	DCW_BND_T	Boundaries / DCW_BND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612274	4540	DCW_COAST_L:Common:NFIS-Common	DCW_COAST_L	Boundaries / DCW_COAST_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612275	4540	DCW_DEPTH_L:Common:NFIS-Common	DCW_DEPTH_L	Boundaries / DCW_DEPTH_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612276	4540	DCW_OCEANSEA_A:Common:NFIS-Common	DCW_OCEANSEA_A	Boundaries / DCW_OCEANSEA_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612277	4540	DCW_POLBND_A:Common:NFIS-Common	DCW_POLBND_A	Boundaries / DCW_POLBND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612278	4540	DCW_POLBND_L:Common:NFIS-Common	DCW_POLBND_L	Boundaries / DCW_POLBND_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612279	4540	DCW_POLBND_P:Common:NFIS-Common	DCW_POLBND_P	Boundaries / DCW_POLBND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612280	4540	DCW_POLBND_P:Common:NFIS-Common	DCW_ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612281	4540	DCW_CONTOUR_L:Common:NFIS-Common	DCW_CONTOUR_L	Elevation / DCW_CONTOUR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612282	4540	DCW_ELEV_P:Common:NFIS-Common	DCW_ELEV_P	Elevation / DCW_ELEV_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612283	4540	DCW_ELEV_P:Common:NFIS-Common	DCW_HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612284	4540	DCW_AQUECAN_L:Common:NFIS-Common	DCW_AQUECAN_L	Hydrography / DCW_AQUECAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612285	4540	DCW_DANGER_P:Common:NFIS-Common	DCW_DANGER_P	Hydrography / DCW_DANGER_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612286	4540	DCW_HYDRO_T:Common:NFIS-Common	DCW_HYDRO_T	Hydrography / DCW_HYDRO_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612287	4540	DCW_INWATER_A:Common:NFIS-Common	DCW_INWATER_A	Hydrography / DCW_INWATER_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612288	4540	DCW_MISC_L:Common:NFIS-Common	DCW_MISC_L	Hydrography / DCW_MISC_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
612289	4540	DCW_MISC_P:Common:NFIS-Common	DCW_MISC_P	Hydrography / DCW_MISC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612290	4540	DCW_WATRCRS_L:Common:NFIS-Common	DCW_WATRCRS_L	Hydrography / DCW_WATRCRS_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612291	4540	DCW_WATRCRS_L:Common:NFIS-Common	DCW_INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612292	4540	DCW_EXTRACT_A:Common:NFIS-Common	DCW_EXTRACT_A	Industry / DCW_EXTRACT_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612293	4540	DCW_EXTRACT_P:Common:NFIS-Common	DCW_EXTRACT_P	Industry / DCW_EXTRACT_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612294	4540	DCW_FISHIND_A:Common:NFIS-Common	DCW_FISHIND_A	Industry / DCW_FISHIND_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
612295	4540	DCW_IND_T:Common:NFIS-Common	DCW_IND_T	Industry / DCW_IND_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612296	4540	DCW_MISIND_P:Common:NFIS-Common	DCW_MISIND_P	Industry / DCW_MISIND_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612297	4540	DCW_STORAGE_P:Common:NFIS-Common	DCW_STORAGE_P	Industry / DCW_STORAGE_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612298	4540	DCW_STORAGE_P:Common:NFIS-Common	DCW_PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612299	4540	DCW_GROUND_A:Common:NFIS-Common	DCW_GROUND_A	Physiography / DCW_GROUND_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612300	4540	DCW_LANDICE_A:Common:NFIS-Common	DCW_LANDICE_A	Physiography / DCW_LANDICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612301	4540	DCW_LNDFRM_L:Common:NFIS-Common	DCW_LNDFRM_L	Physiography / DCW_LNDFRM_L:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
612302	4540	DCW_PHYS_T:Common:NFIS-Common	DCW_PHYS_T	Physiography / DCW_PHYS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612303	4540	DCW_SEAICE_A:Common:NFIS-Common	DCW_SEAICE_A	Physiography / DCW_SEAICE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612304	4540	DCW_SEAICE_A:Common:NFIS-Common	DCW_POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612305	4540	DCW_BUILTUP_A:Common:NFIS-Common	DCW_BUILTUP_A	Population / DCW_BUILTUP_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612306	4540	DCW_BUILTUP_P:Common:NFIS-Common	DCW_BUILTUP_P	Population / DCW_BUILTUP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612307	4540	DCW_MISPOP_A:Common:NFIS-Common	DCW_MISPOP_A	Population / DCW_MISPOP_A:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
612308	4540	DCW_MISPOP_P:Common:NFIS-Common	DCW_MISPOP_P	Population / DCW_MISPOP_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612309	4540	DCW_POP_T:Common:NFIS-Common	DCW_POP_T	Population / DCW_POP_T:Common	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
612310	4540	DCW_POP_T:Common:NFIS-Common	DCW_TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612311	4540	DCW_AEROFAC_P:Common:NFIS-Common	DCW_AEROFAC_P	Transportation / DCW_AEROFAC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612312	4540	DCW_MISTRAN_L:Common:NFIS-Common	DCW_MISTRAN_L	Transportation / DCW_MISTRAN_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612313	4540	DCW_RAILRD_L:Common:NFIS-Common	DCW_RAILRD_L	Transportation / DCW_RAILRD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612314	4540	DCW_ROAD_L:Common:NFIS-Common	DCW_ROAD_L	Transportation / DCW_ROAD_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612315	4540	DCW_RRYARD_P:Common:NFIS-Common	DCW_RRYARD_P	Transportation / DCW_RRYARD_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612316	4540	DCW_TRAIL_L:Common:NFIS-Common	DCW_TRAIL_L	Transportation / DCW_TRAIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612317	4540	DCW_TRANSTRC_P:Common:NFIS-Common	DCW_TRANSTRC_P	Transportation / DCW_TRANSTRC_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612318	4540	DCW_TRANSTR_L:Common:NFIS-Common	DCW_TRANSTR_L	Transportation / DCW_TRANSTR_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612319	4540	DCW_TRANS_T:Common:NFIS-Common	DCW_TRANS_T	Transportation / DCW_TRANS_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612320	4540	DCW_TRANS_T:Common:NFIS-Common	DCW_UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612321	4540	DCW_PIPE_L:Common:NFIS-Common	DCW_PIPE_L	Utilities / DCW_PIPE_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612322	4540	DCW_UTIL_L:Common:NFIS-Common	DCW_UTIL_L	Utilities / DCW_UTIL_L:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612323	4540	DCW_UTIL_P:Common:NFIS-Common	DCW_UTIL_P	Utilities / DCW_UTIL_P:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612324	4540	DCW_UTIL_T:Common:NFIS-Common	DCW_UTIL_T	Utilities / DCW_UTIL_T:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612325	4540	DCW_UTIL_T:Common:NFIS-Common	FOREST2020	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612326	4540	AB_SITE_A:Common:NFIS-Common	AB_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612327	4540	NF_SITE_A:Common:NFIS-Common	NF_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612328	4540	ON_SITE_A:Common:NFIS-Common	ON_SITE_A	FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612329	4540	ON_SITE_A:Common:NFIS-Common	NATIONAL_FOREST_INVENTORY	NFI data for 80s-90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612330	4540	CA_ACC80_L:Common:NFIS-Common	NFI ACCESS 80s	NFI ACCESS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612331	4540	CA_ACC90_L:Common:NFIS-Common	NFI ACCESS 90s	NFI ACCESS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612332	4540	CA_FOR80_A:Common:NFIS-Common	NFI FOREST PLOTS 80s	NFI FOREST PLOTS 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612333	4540	CA_FOR90_A:Common:NFIS-Common	NFI FOREST PLOTS 90s	NFI FOREST PLOTS 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612334	4540	CA_HYD80_L:Common:NFIS-Common	NFI HYDRO 80s	NFI HYDRO 80s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612335	4540	CA_HYD90_L:Common:NFIS-Common	NFI HYDRO 90s	NFI HYDRO 90s	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612336	4540	CA_HYD90_L:Common:NFIS-Common	POLITICAL_BOUNDARIES	Provincial Boundaries & Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612337	4540	CA_PROVB_A:Common:NFIS-Common	CA_PROVB_A	Provincial Boundaries & Coastlines / CA_PROVB_A:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612338	4540	CA_PROVB_F:Common:NFIS-Common	CA_PROVB_F	Provincial Boundaries & Coastlines / CA_PROVB_F:Common	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612339	4540	CA_PROV_R:Common:NFIS-Common	Provincial Boundaries	Politicial Boundaries of Canada as Regions	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612340	4540	CA_PROV_R:Common:NFIS-Common	CTI-Pacific-B50K	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612341	4540	CA_PROV_R:Common:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B50K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612342	4540	BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612343	4540	BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (P) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612344	4540	BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common	Belvedere - Lookout (S) BNDT/NTDB 1:50K	Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612345	4540	CAMP_0:CTI-Pacific-B50K:NFIS-Common	Camp - Camp (P) BNDT/NTDB 1:50K	Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612346	4540	CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:50K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612347	4540	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612348	4540	CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (P) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612349	4540	CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common	Cimetiere - Cemetery (S) BNDT/NTDB 1:50K	Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612350	4540	CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612351	4540	CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common	Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K	Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612352	4540	COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common	Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K	Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612353	4540	DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612354	4540	DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612355	4540	ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common	Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K	Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee <passe migratoire>. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612356	4540	FORT_2:CTI-Pacific-B50K:NFIS-Common	Fort - Fort (S) BNDT/NTDB 1:50K	Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612357	4540	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612358	4540	INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612359	4540	JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common	Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K	Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612360	4540	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612361	4540	LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common	Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K	Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612362	4540	MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common	Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K	Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612363	4540	PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common	Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K	Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612364	4540	PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common	Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K	Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612365	4540	PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common	Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K	Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612366	4540	RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common	Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K	Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612367	4540	TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de golf - Golf course (S) BNDT/NTDB 1:50K	Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612368	4540	TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common	Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K	Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612369	4540	TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612370	4540	TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612371	4540	TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612372	4540	TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common	Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K	Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612373	4540	ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612374	4540	ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612375	4540	ZOO_2:CTI-Pacific-B50K:NFIS-Common	Zoo - Zoo (S) BNDT/NTDB 1:50K	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612376	4540	ZOO_2:CTI-Pacific-B50K:NFIS-Common	CHEMIN/ROADS	Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612377	4540	GUE_0:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (P) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612378	4540	GUE_1:CTI-Pacific-B50K:NFIS-Common	Gue - Ford (L) BNDT/NTDB 1:50K	Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612379	4540	ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612380	4540	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:50K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612381	4540	SENTIER_1:CTI-Pacific-B50K:NFIS-Common	CONSTRUCTIONS	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612382	4540	AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:50K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612383	4540	ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common	Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K	Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612384	4540	BATIMENT_0:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612385	4540	BATIMENT_2:CTI-Pacific-B50K:NFIS-Common	Batiment - Building (S) BNDT/NTDB 1:50K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612386	4540	CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:50K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612387	4540	CITERNE_0:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612388	4540	CITERNE_2:CTI-Pacific-B50K:NFIS-Common	Citerne - Tank (S) BNDT/NTDB 1:50K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612389	4540	CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612390	4540	CROIX_0:CTI-Pacific-B50K:NFIS-Common	Croix - Cross (P) BNDT/NTDB 1:50K	Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612391	4540	DEBLAI_2:CTI-Pacific-B50K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:50K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612392	4540	DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>
612393	4540	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612394	4540	EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common	Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K	Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612395	4540	GRUE_0:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (P) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612396	4540	GRUE_1:CTI-Pacific-B50K:NFIS-Common	Grue - Crane (L) BNDT/NTDB 1:50K	Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612397	4540	MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common	Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K	Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612398	4540	PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common	Paraneige - Snowshed (L) BNDT/NTDB 1:50K	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612399	4540	PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common	Passerelle - Footbridge (L) BNDT/NTDB 1:50K	Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612400	4540	PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612401	4540	PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common	Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K	Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612402	4540	PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612403	4540	PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common	Piste d'envol - Runway (S) BNDT/NTDB 1:50K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612404	4540	PONT_1:CTI-Pacific-B50K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:50K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612405	4540	PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common	Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K	Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612406	4540	PUITS_0:CTI-Pacific-B50K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:50K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612407	4540	REMBLAI_2:CTI-Pacific-B50K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:50K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612408	4540	RUINES_0:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (P) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612409	4540	RUINES_2:CTI-Pacific-B50K:NFIS-Common	Ruines - Ruins (S) BNDT/NTDB 1:50K	Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612410	4540	SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common	Saut de ski - Ski jump (P) BNDT/NTDB 1:50K	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612411	4540	SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common	Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K	Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612412	4540	SILO_0:CTI-Pacific-B50K:NFIS-Common	Silo - Silo (P) BNDT/NTDB 1:50K	Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612413	4540	STADE_2:CTI-Pacific-B50K:NFIS-Common	Stade - Stadium (S) BNDT/NTDB 1:50K	Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612414	4540	TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612415	4540	TOUR_0:CTI-Pacific-B50K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:50K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612416	4540	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:50K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612417	4540	TUNNEL_1:CTI-Pacific-B50K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612418	4540	LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612419	4540	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612420	4540	POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612421	4540	BARRAGE_0:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612422	4540	BARRAGE_1:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612423	4540	BARRAGE_2:CTI-Pacific-B50K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:50K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612424	4540	BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612425	4540	BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:50K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612426	4540	CALE_2:CTI-Pacific-B50K:NFIS-Common	Cale - Slip (S) BNDT/NTDB 1:50K	Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612427	4540	CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612428	4540	CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612429	4540	CONDUIT_1:CTI-Pacific-B50K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:50K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612430	4540	COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
612431	4540	DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612432	4540	ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612433	4540	ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
612434	4540	EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612435	4540	LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612436	4540	MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common	Mur de protection- Seawall (L) BNDT/NTDB 1:50K	Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612437	4540	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612438	4540	PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612439	4540	PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612440	4540	PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612441	4540	QUAI_1:CTI-Pacific-B50K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:50K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
612442	4540	RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common	Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K	Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612443	4540	REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common	Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K	Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612444	4540	SABLE_2:CTI-Pacific-B50K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:50K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612445	4540	SOURCE_0:CTI-Pacific-B50K:NFIS-Common	Source - Spring (P) BNDT/NTDB 1:50K	Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612446	4540	VARECH_2:CTI-Pacific-B50K:NFIS-Common	Varech - Kelp (S) BNDT/NTDB 1:50K	Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612447	4540	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	Vivier - Fish pound (S) BNDT/NTDB 1:50K	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612448	4540	VIVIER_2:CTI-Pacific-B50K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612449	4540	COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:50K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
612450	4540	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612451	4540	POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612452	4540	ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common	Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K	Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612453	4540	ESKER_1:CTI-Pacific-B50K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:50K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612454	4540	MORAINE_2:CTI-Pacific-B50K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:50K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612455	4540	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612456	4540	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612457	4540	PINGO_0:CTI-Pacific-B50K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:50K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612458	4540	PINGO_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612459	4540	LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612460	4540	PIPELINE_1:CTI-Pacific-B50K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:50K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612461	4540	POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612462	4540	POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common	Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612463	4540	VALVE_0:CTI-Pacific-B50K:NFIS-Common	Valve - Valve (P) BNDT/NTDB 1:50K	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612464	4540	VALVE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612465	4540	CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:50K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>
612466	4540	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	Plaque tournante - Turntable (P) BNDT/NTDB 1:50K	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612467	4540	PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612468	4540	BARRIERE_0:CTI-Pacific-B50K:NFIS-Common	Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612469	4540	ROUTE_1:CTI-Pacific-B50K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:50K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612470	4540	SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common	Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612471	4540	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:50K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612472	4540	TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612473	4540	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612474	4540	FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612475	4540	TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:50K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612476	4540	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612477	4540	TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612478	4540	TOPONYME_0:CTI-Pacific-B50K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:50K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612479	4540	TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612480	4540	TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612481	4540	TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612482	4540	TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612483	4540	TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612484	4540	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612485	4540	TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612486	4540	PERCEE_1:CTI-Pacific-B50K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:50K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612487	4540	TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common	Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K	Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612488	4540	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	Vegetation - Vegetation (S) BNDT/NTDB 1:50K	Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612489	4540	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	CTI-Pacific-B250K	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612490	4540	VEGETATION_2:CTI-Pacific-B50K:NFIS-Common	AIRES DESIGNEES/DESIG AREA	local CTI-Pacific-B250K layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612491	4540	BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common	Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K	Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612492	4540	CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common	Centre de ski - Ski centre (P) BNDT/NTDB 1:250K	Site destine a la pratique du ski alpin. - An area developed for alpine skiing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612493	4540	CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common	Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K	Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612494	4540	DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common	Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K	Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612495	4540	INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common	Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K	Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612496	4540	LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common	Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K	Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612497	4540	TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common	Terrain de camping - Campground (P) BNDT/NTDB 1:250K	Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612498	4540	TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common	Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K	Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612499	4540	ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612500	4540	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612501	4540	ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common	CHEMIN/ROADS	Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612502	4540	ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common	Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612503	4540	SENTIER_0:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (P) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612504	4540	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	Sentier - Trail (L) BNDT/NTDB 1:250K	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612505	4540	SENTIER_1:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTION	Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612506	4540	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (S) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612507	4540	AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common	CONSTRUCTIONS	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612508	4540	AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common	Agglomeration - Built-up area (P) BNDT/NTDB 1:250K	Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612509	4540	BATIMENT_0:CTI-Pacific-B250K:NFIS-Common	Batiment - Building (P) BNDT/NTDB 1:250K	Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612510	4540	CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common	Cheminee - Chimney (P) BNDT/NTDB 1:250K	Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612511	4540	CITERNE_0:CTI-Pacific-B250K:NFIS-Common	Citerne - Tank (P) BNDT/NTDB 1:250K	Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612512	4540	CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common	Convoyeur - Conveyor (L) BNDT/NTDB 1:250K	Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612513	4540	DEBLAI_2:CTI-Pacific-B250K:NFIS-Common	Deblai - Cut (S) BNDT/NTDB 1:250K	Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612514	4540	DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common	Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K	Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612515	4540	PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common	Piste d'envol - Runway (P) BNDT/NTDB 1:250K	Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612516	4540	PONT_1:CTI-Pacific-B250K:NFIS-Common	Pont - Bridge (L) BNDT/NTDB 1:250K	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612517	4540	PUITS_0:CTI-Pacific-B250K:NFIS-Common	Puits - Well (P) BNDT/NTDB 1:250K	Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612518	4540	REMBLAI_2:CTI-Pacific-B250K:NFIS-Common	Remblai - Embankment (S) BNDT/NTDB 1:250K	Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612519	4540	TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common	Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K	Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612520	4540	TOUR_0:CTI-Pacific-B250K:NFIS-Common	Tour - Tower (P) BNDT/NTDB 1:250K	Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612521	4540	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	Tunnel - Tunnel (L) BNDT/NTDB 1:250K	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612522	4540	TUNNEL_1:CTI-Pacific-B250K:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612523	4540	LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612524	4540	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612525	4540	POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612526	4540	BARRAGE_0:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (P) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612527	4540	BARRAGE_1:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (L) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612528	4540	BARRAGE_2:CTI-Pacific-B250K:NFIS-Common	Barrage - Dam (S) BNDT/NTDB 1:250K	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612529	4540	BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common	Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K	Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612530	4540	BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common	Brise-lames - Breakwater (L) BNDT/NTDB 1:250K	Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612531	4540	CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612532	4540	CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common	Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K	Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612533	4540	CONDUIT_1:CTI-Pacific-B250K:NFIS-Common	Conduit - Conduit (L) BNDT/NTDB 1:250K	Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612534	4540	COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common	Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K	Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>
612535	4540	DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common	Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K	Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612536	4540	ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common	Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K	Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612537	4540	ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common	Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K	Masse d'eau, incluant les rivieres. - A body of water, including rivers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612538	4540	EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common	Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K	Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612539	4540	LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common	Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K	Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612540	4540	NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common	Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612541	4540	PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612542	4540	PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612543	4540	PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common	Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K	Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612544	4540	QUAI_1:CTI-Pacific-B250K:NFIS-Common	Quai - Wharf (L) BNDT/NTDB 1:250K	Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612545	4540	SABLE_2:CTI-Pacific-B250K:NFIS-Common	Sable - Sand (S) BNDT/NTDB 1:250K	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612546	4540	SABLE_2:CTI-Pacific-B250K:NFIS-Common	HYPSOGRAPHIE/HYPSOGRAPHY	Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612547	4540	COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common	Courbe de niveau - Contour (L) BNDT/NTDB 1:250K	Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612548	4540	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612549	4540	POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common	RELIEF - FORMES/RELIEF - LAND	Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612550	4540	ESKER_1:CTI-Pacific-B250K:NFIS-Common	Esker - Esker (L) BNDT/NTDB 1:250K	Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612551	4540	MORAINE_2:CTI-Pacific-B250K:NFIS-Common	Moraine - Moraine (S) BNDT/NTDB 1:250K	Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612552	4540	OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (P)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612553	4540	OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common	Obstacle a la navigation aerienne - Hazard to air navigation (L)	Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612554	4540	PINGO_0:CTI-Pacific-B250K:NFIS-Common	Pingo - Pingo (P) BNDT/NTDB 1:250K	Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612555	4540	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612556	4540	SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common	RESEAU ENERGIE/POWER NETWORK	Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612557	4540	LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common	Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K	Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612558	4540	PIPELINE_1:CTI-Pacific-B250K:NFIS-Common	Pipeline - Pipeline (L) BNDT/NTDB 1:250K	Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612559	4540	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612560	4540	POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common	RESEAU FERROV./RAIL NETWORK	Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612561	4540	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	Chemin de fer - Railway (L) BNDT/NTDB 1:250K	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612562	4540	CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612563	4540	ROUTE_1:CTI-Pacific-B250K:NFIS-Common	Route - Road (L) BNDT/NTDB 1:250K	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612564	4540	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	Traverse - Ferry route (L) BNDT/NTDB 1:250K	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612565	4540	TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common	SOLS SATURES/WATER SATUR. SOIL	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612566	4540	ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common	Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K	Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612567	4540	FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common	Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K	Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612568	4540	TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common	Terre humide - Wetland (S) BNDT/NTDB 1:250K	Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612569	4540	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612570	4540	TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common	TOPONYMIE/TOPONYMY	La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612571	4540	TOPONYME_0:CTI-Pacific-B250K:NFIS-Common	Toponyme - Toponym (P) BNDT/NTDB 1:250K	Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612572	4540	TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612573	4540	TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612574	4540	TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612575	4540	TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612576	4540	TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612577	4540	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612578	4540	TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common	VEGETATION/VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612579	4540	PERCEE_1:CTI-Pacific-B250K:NFIS-Common	Percee - Cut line (L) BNDT/NTDB 1:250K	Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612580	4540	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	Vegetation - Vegetation (s) BNDT/NTDB 1:250K	Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612581	4540	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	CTI-Pacific-DNEC	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612582	4540	VEGETATION_2:CTI-Pacific-B250K:NFIS-Common	DNEC/CDED 1:250 000	local CTI-Pacific-DNEC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612583	4540	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 250K	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612584	4540	DNEC_250K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 1:50 000	Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612585	4540	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	DNEC/CDED 50K	Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612586	4540	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CTI-Pacific-RRA	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612587	4540	DNEC_50K:CTI-Pacific-DNEC:NFIS-Common	CHEMIN/ROADS	local CTI-Pacific-RRA layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612588	4540	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	Route d'acces limite - Limited-use road (L) RRA/URN	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612589	4540	ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common	CONSTRUCTIONS	Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612590	4540	PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common	Paraneige - Snowshed (L) RRA/URN	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612591	4540	PONT_1:CTI-Pacific-RRA:NFIS-Common	Pont - Bridge (L) RRA/URN	Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612592	4540	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	Tunnel - Tunnel (L) RRA/URN	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612593	4540	TUNNEL_1:CTI-Pacific-RRA:NFIS-Common	GENERALE/GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612594	4540	LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common	Limite de territoire SNRC - NTS territorial limits (L) RRA/URN	Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612595	4540	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	Point de discontinuite - Discontinuity point (P) RRA/URN	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612596	4540	POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common	HYDROGRAPHIE/HYDROGRAPHY	Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612597	4540	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	Barrage - Dam (L) RRA/URN	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612598	4540	BARRAGE_1:CTI-Pacific-RRA:NFIS-Common	RESEAU ROUTIER/ROAD NETWORK	Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612599	4540	BARRIERE_0:CTI-Pacific-RRA:NFIS-Common	Barriere - Barrier/Gate (P) RRA/URN	Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612600	4540	ROUTE_1:CTI-Pacific-RRA:NFIS-Common	Route - Road (L) RRA/URN	Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612601	4540	SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common	Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612602	4540	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	Traverse - Ferry route (L) RRA/URN	Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
612603	4540	TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612604	4540	wmt_graticule:NFIS-Common	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612605	4540	cubewerx_offices:NFIS-Common	CubeWerx Offices	Displays the locations of the CubeWerx offices.	<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>
612606	4540	Newfoundland WMS:NFIS-NF	NFIS-NF	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
612607	4540	Water:NFIS-NF	Water	remote layers served from Newfoundland NFIS Server	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
612608	4540	drainage:NFIS-NF	NF Water (Lakes) (a)	This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
612609	4540	rivers:NFIS-NF	NF Rivers (l)	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>
612610	4540	Transportation:NFIS-NF	Transportation	This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
612611	4540	road:NFIS-NF	NF Roads (l)	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>
612612	4540	Forest Cover:NFIS-NF	Forest Cover	This contains all roads, as well as the abandoned railway line.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
612613	4540	updates:NFIS-NF	NF Forest Cover Updates (a)	This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.	<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>
612614	4540	contour:NFIS-NF	NF Contours (l)	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>
612615	4540	Provincial Boundaries:NFIS-NF	Provincial Boundaries	This contains contour lines extracted from 50,000 National Topographic Series maps.	<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>
612616	4540	prov_bound:NFIS-NF	ca_prov_r	Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
612617	4540	Prince Edward Island WMS:NFIS-PE	NFIS-PE	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
612618	4540	Imagery:NFIS-PE	Imagery	remote layers served from Prince Edward Island NFIS Server	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
612619	4540	pei_ortho:NFIS-PE	PE Ortho	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
612620	4540	Protected Areas:NFIS-PE	Protected Areas	PEI 1:10000 Orthophotography 2000 source photos at 1:17500	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
612621	4540	pei_napa_2002:NFIS-PE	PE Natural Protected Areas 2002 (a)	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>
612622	4540	Ownership:NFIS-PE	Ownership	PEI 1:10000 Natural Protected Areas May 2002	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
612623	4540	pei_prov_land_2001:NFIS-PE	PE Prov Land 2001 (a)	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>
612624	4540	Forest Cover:NFIS-PE	Forest Cover	PEI 1:10000 Provincial Land 2001	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
612625	4540	pei_land_use:NFIS-PE	PE Corprate Land Use 2000 (a)	PEI 1:10000 Corprate Land Use 2000	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0633"/>
612626	4540	pei_forest_1990:NFIS-PE	PE Forest 1990 (a)	PEI 1:10000 Forest Inventory 1990	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
612627	4540	pei_forest_1980:NFIS-PE	PE Forest 1980 (a)	PEI 1:10000 Forest Inventory 1980	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0633"/>
612628	4540	pei_forest_1935:NFIS-PE	PE Forest 1935 (a)	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592" maxy="47.0634"/>
612629	4540	Provincial Boundaries:NFIS-PE	Provincial Boundaries	PEI Forest Inventory 1935	<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>
612630	4540	prov_bound:NFIS-PE	PE Coastline 1985 Boundaries (l)	Prince Edward Island Coastline 1985 Boundaries	<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959" maxy="47.0634"/>
612631	4540	Nova Scotia NFIS WMS:NFIS-NS	NFIS-NS	remote layers served from Nova Scotia NFIS Server	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612632	4540	gtopo30:NFIS-NS	Elevation Model	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612633	4540	prov_bound:NFIS-NS	Can Provincial Boundaries	Canadian Provincial Boundaries	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612634	4540	ns_forest_cover:NFIS-NS	NS Forest Cover	ns_forest_cover	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612635	4540	ns_forest_50:NFIS-NS	NS Forest Cover	Nova Scotia Forest Cover.	<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>
612636	4540	ns_forest_tile2:NFIS-NS	NS Forest Tile Cover	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612637	4540	ns_forest_tile:NFIS-NS	ns_forest_tile	Nova Scotia Forest Tile Cover.	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612638	4540	ns_forest_ll:NFIS-NS	NS Forest Cover By County	Nova Scotia Forest Cover Lat Long By County.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612639	4540	ns_owner:NFIS-NS	NS Ownership	ns_owner	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612640	4540	ns_owner_ll:NFIS-NS	NS Ownership	Nova Scotia Ownership Lat Long.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612641	4540	ns_elc:NFIS-NS	NS Ecological Land Class	ns_elc	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612642	4540	ns_elc_region:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612643	4540	ns_elc_district:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612644	4540	ns_elc_sec:NFIS-NS	NS Ecological Land Class	ns_elc_sec	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612645	4540	ns_elc_section:NFIS-NS	NS Ecological Land Classifciation	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612646	4540	ns_elc_section_ano:NFIS-NS	ns_elc_section_ano	Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612647	4540	ns_pa:NFIS-NS	NS Protected Areas	ns_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612648	4540	ns_parks4:NFIS-NS	NS RLUL Parks Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
612649	4540	ns_parks5:NFIS-NS	NS RLUL Parks Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
612650	4540	ns_wilderness4:NFIS-NS	NS RLUL Wilderness Zone 4	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
612651	4540	ns_wilderness5:NFIS-NS	NS RLUL wilderness Zone 5	Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
612652	4540	fed_pa:NFIS-NS	Federal Parks	fed_pa	<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>
612653	4540	fed_parks4:NFIS-NS	Federal RLUL Parks Zone 4	fed_pa	<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>
612654	4540	fed_parks5:NFIS-NS	Federal RLUL Parks Zone 5	fed_pa	<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>
612655	4540	lakes:NFIS-NS	lakes	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612656	4540	rivers:NFIS-NS	rivers	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612657	4540	roads:NFIS-NS	roads	fed_pa	<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613" maxy="47.2277"/>
612658	4540	nsoutline:NFIS-NS	nsoutline	fed_pa	<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717" maxy="47.2634"/>
612659	4540	NB NFIS WMS:NFIS-NB	NFIS-NB	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
612660	4540	Provincial Boundaries:NFIS-NB	Provincial Boundaries	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
612661	4540	prov_bound:NFIS-NB	CA Provincial Boundaries (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
612662	4540	FOREST COVER:NFIS-NB	Forest Cover	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
612663	4540	NB_FOREST:NFIS-NB	NB Forest Cover (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>
612664	4540	Ecosite:NFIS-NB	Ecosite	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>
612665	4540	NB_ECOSITE:NFIS-NB	NB Ecosite (a)	remote layers served from New Brunswick NFIS SERVER	<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>
612666	4540	OGC_View:NFIS-ON	NFIS-ON	View containing collections for OGC server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612667	4540	NFIS_CA:NFIS-ON	Conservation Areas	Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
612668	4540	NFIS_Parks:NFIS-ON	Provincial Parks from NRVIS	Provincial Parks and Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
612669	4540	OGC_Contours:NFIS-ON	ON - Contours	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
612670	4540	OGC_Hydrology:NFIS-ON	ON - Hydrology	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
612671	4540	OGC_OMNR:NFIS-ON	ON - OMNR Districts	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
612672	4540	OGC_Protected_Areas:NFIS-ON	ON - Parks and Reserves	ON - Parks and Reserves	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
612673	4540	OGC_Settlements:NFIS-ON	ON - Municipal and Settlements	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
612674	4540	OGC_Transportation:NFIS-ON	ON - Transportation	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
612675	4540	Manitoba WMS:NFIS-MB	NFIS-MB	remote layers served from Manitoba NFIS Server	<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>
612676	4540	mb_land:NFIS-MB	MB Land Class	Manitoba's Land	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
612677	4540	mb_owner:NFIS-MB	MB Ownership	Manitoba's Ownership	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
612678	4540	mb_pa_outline:NFIS-MB	MB Park Boundaries	Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.	<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489" maxy="0.000541163"/>
612679	4540	prov_bound:NFIS-MB	ca_prov_r	Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
612680	4540	Saskatchewan NFIS WMS:NFIS-SK	NFIS-SK	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612681	4540	Imagery:NFIS-SK	Imagery	remote layers served from Saskatchewan NFIS	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612682	4540	sk_hillshade:NFIS-SK	SK Hillshade	Hillshade Model (Sun from the SouthEast) Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612683	4540	Landsat7_Composite:NFIS-SK	SK Landsat7 Composite (a)	SK Landsat7 Compostie	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612684	4540	Grid:NFIS-SK	Grid	SK Landsat7 Compostie	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612685	4540	sk_shuttle_dem:NFIS-SK	SK Shuttle Radar DEM	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612686	4540	Forest_Cover:NFIS-SK	Forest Cover	Digital Elevation Model Based on SRTM data collected February 2000.	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612687	4540	forest_inventory_index:NFIS-SK	SK forest inventory index (a)	Saskatchewan Forest Cover Index	<LatLonBoundingBox minx="-111.545" miny="48.8913" maxx="-100.226" maxy="60.0945"/>
612688	4540	z12_fpoly:NFIS-SK	SK Zone12 FPoly (a)	Saskatchewan Forest Cover Polygons zone 12	<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>
612689	4540	z13_fpoly:NFIS-SK	SK Zone13 FPoly (a)	Saskatchewan Forest Cover Polygons zone 13	<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>
612690	4540	z14_fpoly:NFIS-SK	SK Zone14 FPoly (a)	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>
612691	4540	Other:NFIS-SK	Highways	Saskatchewan Forest Cover Polygons zone 14	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612692	4540	Highways:NFIS-SK	SK Highways	Saskatchewan Highways	<LatLonBoundingBox minx="-111.439" miny="48.892" maxx="-100.31" maxy="59.6213"/>
612693	4540	Waterbodies:NFIS-SK	SK Waterbodies	Waterbodies	<LatLonBoundingBox minx="-111.499" miny="48.8953" maxx="-98.4893" maxy="60.0944"/>
612694	4540	Protected Areas:NFIS-SK	Protected Areas	Waterbodies	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612695	4540	National_Protected_Areas:NFIS-SK	SK National_Protected_Areas (a)	SK National_Protected_Areas	<LatLonBoundingBox minx="-110.387" miny="48.9842" maxx="-100.637" maxy="57.4749"/>
612696	4540	Provincial Boundaries:NFIS-SK	Provincial Boundaries	SK National_Protected_Areas	<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>
612697	4540	prov_bound:NFIS-SK	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
612698	4540	prov_bound:NFIS-SK	NFIS-AB	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
612699	4540	AENV Corporate Regions:NFIS-AB	AENV Corporate Regions	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>
612700	4540	Green/White Zones:NFIS-AB	Green/White Zones	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
612701	4540	Forest Protection Areas:NFIS-AB	Forest Protection Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572" maxy="60.000465"/>
612702	4540	Non-Permit Areas:NFIS-AB	Non-Permit Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612703	4540	Forest Recreation Areas:NFIS-AB	Forest Recreation Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612704	4540	FMA:NFIS-AB	FMA	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612705	4540	FMU:NFIS-AB	FMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612706	4540	WMU:NFIS-AB	WMU	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476" maxy="60.000465"/>
612707	4540	National Parks:NFIS-AB	National Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
612708	4540	Provincial Parks:NFIS-AB	Provincial Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612709	4540	Wildland Parks:NFIS-AB	Wildland Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612710	4540	Wilderness Parks:NFIS-AB	Wilderness Parks	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612711	4540	Wilderness Areas:NFIS-AB	Wilderness Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612712	4540	Natural Areas:NFIS-AB	Natural Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612713	4540	Ecological Reserves:NFIS-AB	Ecological Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612714	4540	Contour Lines:NFIS-AB	Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612715	4540	Index Contour Lines:NFIS-AB	Index Contour Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612716	4540	Index Contour Anno:NFIS-AB	Index Contour Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612717	4540	Point Spot Height Symbol:NFIS-AB	Point Spot Height Symbol	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612718	4540	Point Spot Height Annotation:NFIS-AB	Point Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612719	4540	Arc Spot Height Annotation:NFIS-AB	Arc Spot Height Annotation	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612720	4540	1:250,000 Index:NFIS-AB	1:250,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612721	4540	1:50,000 Index:NFIS-AB	1:50,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612722	4540	1:20,000 Index:NFIS-AB	1:20,000 Index	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612723	4540	Counties:NFIS-AB	Counties	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612724	4540	Special Municipalities:NFIS-AB	Special Municipalities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745" maxy="60.000465"/>
612725	4540	Improvement Districts:NFIS-AB	Improvement Districts	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671" maxy="59.999172"/>
612726	4540	Special Areas:NFIS-AB	Special Areas	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499" maxy="52.23032"/>
612727	4540	Cities:NFIS-AB	Cities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563" maxy="55.208176"/>
612728	4540	Towns:NFIS-AB	Towns	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864" maxy="58.529285"/>
612729	4540	Summer Villages:NFIS-AB	Summer Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305" maxy="54.856743"/>
612730	4540	Villages:NFIS-AB	Villages	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135" maxy="56.254658"/>
612731	4540	Military Bases:NFIS-AB	Military Bases	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586" maxy="55.266296"/>
612732	4540	Military Ranges:NFIS-AB	Military Ranges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573" maxy="55.373615"/>
612733	4540	Metis Settlements:NFIS-AB	Metis Settlements	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559" maxy="58.07903"/>
612734	4540	Indian Reserves:NFIS-AB	Indian Reserves	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056" maxy="59.904434"/>
612735	4540	Hydrography Polygons:NFIS-AB	Hydrography Polygons	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612736	4540	Hydrography Arcs:NFIS-AB	Hydrography Arcs	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612737	4540	Hydrography Points:NFIS-AB	Hydrography Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612738	4540	Hydrography Carto Anno Points:NFIS-AB	Hydrography Carto Anno Points	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612739	4540	Hydrography Carto Anno:NFIS-AB	Hydrography Carto Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612740	4540	Ownership:NFIS-AB	Ownership	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476" maxy="56.33453"/>
612741	4540	Plan Lines:NFIS-AB	Plan Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502" maxy="59.999657"/>
612742	4540	Block Lot Lines:NFIS-AB	Block Lot Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463" maxy="60.000465"/>
612743	4540	Lot Anno:NFIS-AB	Lot Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
612744	4540	Block Anno:NFIS-AB	Block Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501" maxy="59.99925"/>
612745	4540	Plan Anno:NFIS-AB	Plan Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509" maxy="59.999084"/>
612746	4540	Right of Way Lines:NFIS-AB	Right of Way Lines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493" maxy="60.00036"/>
612747	4540	Right of Way Anno:NFIS-AB	Right of Way Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512" maxy="59.999096"/>
612748	4540	Block Lot Dim Anno Leaders:NFIS-AB	Block Lot Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
612749	4540	Right of Way Dim Anno Leaders:NFIS-AB	Right of Way Dim Anno Leaders	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
612750	4540	Block Lot Dim Anno:NFIS-AB	Block Lot Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479" maxy="60.000156"/>
612751	4540	Right of Way Dim Anno:NFIS-AB	Right of Way Dim Anno	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497" maxy="59.99946"/>
612752	4540	Townships:NFIS-AB	Townships	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612753	4540	Quarter Sections:NFIS-AB	Quarter Sections	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612754	4540	Paved Roads:NFIS-AB	Paved Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612755	4540	Gravel Roads:NFIS-AB	Gravel Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612756	4540	Other Roads:NFIS-AB	Other Roads	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612757	4540	Cutlines and Trails:NFIS-AB	Cutlines and Trails	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612758	4540	Pipelines:NFIS-AB	Pipelines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612759	4540	Powerlines:NFIS-AB	Powerlines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612760	4540	Railways:NFIS-AB	Railways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612761	4540	Hamlets:NFIS-AB	Hamlets	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196" maxy="56.777134"/>
612762	4540	Localities:NFIS-AB	Localities	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216" maxy="59.869316"/>
612763	4540	Townsites:NFIS-AB	Townsites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979" maxy="50.99108"/>
612764	4540	Well Sites:NFIS-AB	Well Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612765	4540	Towers:NFIS-AB	Towers	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612766	4540	Forestry Cabins:NFIS-AB	Forestry Cabins	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612767	4540	Bridges:NFIS-AB	Bridges	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612768	4540	Heliports:NFIS-AB	Heliports	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612769	4540	Runways:NFIS-AB	Runways	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612770	4540	Open Pits or Mines:NFIS-AB	Open Pits or Mines	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612771	4540	Industrial Sites:NFIS-AB	Industrial Sites	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>
612772	4540	Industrial Sites:NFIS-AB	NFIS-BC	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612773	4540	TRIMOrthomosaic:NFIS-BC	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612774	4540	TRIMOrthomosaicOverview:NFIS-BC	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612775	4540	BC_WATER_POLYS_5KM:NFIS-BC	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612776	4540	BC_BASEMAP_LINES_5KM_water:NFIS-BC	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612777	4540	BC_BASEMAP_LINES_5KM_transport:NFIS-BC	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612778	4540	BC_BASEMAP_LINES_5KM_boundary:NFIS-BC	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612779	4540	BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612780	4540	BC_WATER_LINES_500M:NFIS-BC	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612781	4540	BC_TRANSPORT_LINES_500M:NFIS-BC	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612782	4540	BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612783	4540	BC_MANMADE_LINES_500M:NFIS-BC	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612784	4540	BC_MAJOR_CITIES_POINTS_500M:NFIS-BC	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612785	4540	BC_WATER_POINTS_500M:NFIS-BC	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612786	4540	BC_TRANSPORT_POINTS_500M:NFIS-BC	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612787	4540	BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612788	4540	BC_MANMADE_POINTS_500M:NFIS-BC	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612789	4540	NTS_BC_COASTLINE_POLYS_125M:NFIS-BC	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612790	4540	NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612791	4540	NTS_BC_COASTLINE_LINES_125M:NFIS-BC	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612792	4540	NTS_BC_CONTOUR_LINES_125M:NFIS-BC	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612793	4540	NTS_BC_LANDCOVER_LINES_125M:NFIS-BC	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612794	4540	NTS_BC_LANDFORM_LINES_125M:NFIS-BC	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612795	4540	NTS_BC_MANMADE_LINES_125M:NFIS-BC	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612796	4540	NTS_BC_TRANSPORT_LINES_125M:NFIS-BC	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612797	4540	NTS_BC_WATER_LINES_125M:NFIS-BC	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612798	4540	NTS_BC_MANMADE_POINTS_125M:NFIS-BC	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612799	4540	NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612800	4540	NTS_BC_WATER_POINTS_125M:NFIS-BC	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612801	4540	NTS_BC_LANDFORM_POINTS_125M:NFIS-BC	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612802	4540	NTS_BC_ANNO:NFIS-BC	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612803	4540	TRIM_EBM_OCEAN:NFIS-BC	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612804	4540	TRIM_EBM_WATERBODIES:NFIS-BC	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612805	4540	TRIM_EBM_WATERCOURSES:NFIS-BC	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612806	4540	TRIM_EBM_WETLANDS:NFIS-BC	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612807	4540	TWTR_LINES:NFIS-BC	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612808	4540	TTRN_LINES:NFIS-BC	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612809	4540	TSRF_LINES:NFIS-BC	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612810	4540	TMISC_LINES:NFIS-BC	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612811	4540	TCVR_LINES:NFIS-BC	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612812	4540	TCVR_POINTS:NFIS-BC	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612813	4540	TCUL_LINES:NFIS-BC	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612814	4540	TCTR_LINES:NFIS-BC	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612815	4540	TWTR_POINTS:NFIS-BC	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612816	4540	TTRN_POINTS:NFIS-BC	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612817	4540	TSRF_POINTS:NFIS-BC	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612818	4540	TMISC_POINTS:NFIS-BC	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612819	4540	TCUL_POINTS:NFIS-BC	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612820	4540	TCTR_POINTS:NFIS-BC	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612821	4540	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612822	4540	TWTR_ANNO:NFIS-BC	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612823	4540	TTRN_ANNO:NFIS-BC	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612824	4540	TSRF_ANNO:NFIS-BC	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612825	4540	TMISC_ANNO:NFIS-BC	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612826	4540	TCVR_ANNO:NFIS-BC	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612827	4540	TCUL_ANNO:NFIS-BC	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612828	4540	TCTR_ANNO:NFIS-BC	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612829	4540	FOREST_COVER:NFIS-BC	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612830	4540	BCGS_GRID:NFIS-BC	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612831	4540	NTS_GRID:NFIS-BC	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612832	4540	DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612833	4540	DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612834	4540	DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612835	4540	DBM_7H_MIL_PARK_POLY:NFIS-BC	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612836	4540	DBM_7H_MIL_ROADS_LINE:NFIS-BC	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612837	4540	DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612838	4540	DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612839	4540	DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612840	4540	DBM_7H_MIL_POPULATION_POINT:NFIS-BC	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612841	4540	Yukon NFIS WMS:NFIS-YK	NFIS-YK	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612842	4540	Imagery:NFIS-YK	Imagery	remote layers served from Yukon NFIS	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612843	4540	yk_landsat:NFIS-YK	YK Landsat	The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612844	4540	yk_EOSD_natural:NFIS-YK	YK EOSD Natural Color	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612845	4540	yk_EOSD:NFIS-YK	YK EOSD Land Cover	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612846	4540	Transportation:NFIS-YK	Transportation	The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612847	4540	road_network:NFIS-YK	YK Road Network (l)	Yukon road network	<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>
612848	4540	gps_roads:NFIS-YK	YK GPS Roads (l)	Yukon GPS roads	<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>
612849	4540	Territorial Boundary:NFIS-YK	Territorial Boundary	Yukon GPS roads	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612850	4540	prov_bound:NFIS-YK	YK Territorial Boundary (a)	Provincial Boundaries	<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>
612851	4540	Protected Areas:NFIS-YK	Protected Areas	Provincial Boundaries	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612852	4540	protected_areas:NFIS-YK	YK Protected Area (a)	Yukon Protected	<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>
612853	4540	Forest Cover:NFIS-YK	Forest Cover	Yukon Protected	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612854	4540	forest_cover:NFIS-YK	YK Forest Cover (a)	Yukon Forest Cover	<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707" maxy="67.96559999999999"/>
612855	4540	openings:NFIS-YK	YK Openings (a)	Yukon Forest Cover Openings	<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>
612856	4540	fmu:NFIS-YK	YK Forest Management Unit (a)	Yukon Forest Management Unit	<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>
612857	4540	Water:NFIS-YK	Water	Yukon Forest Management Unit	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612858	4540	waterbodies250:NFIS-YK	CA Water Bodies 1:250 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612859	4540	wetlands250:NFIS-YK	CA Wetlands 1:250 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612860	4540	waterbodies50:NFIS-YK	CA Water Bodies 1:50 000	Water Bodies from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612861	4540	wetlands50:NFIS-YK	CA Wetlands 1:50 000	Wetlands from NFIS OGC WMS cascading server CTI	<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709" maxy="70.75020000000001"/>
612862	4540	NT NFIS WMS:NFIS-NT	NFIS-NT	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
612863	4540	Provincial Boundaries:NFIS-NT	Provincial Boundaries	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
612864	4540	prov_bound:NFIS-NT	ca_prov_r	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
612865	4540	Forest_Cover:NFIS-NT	Forest Cover	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
612866	4540	NT_FOREST_ZONE8:NFIS-NT	NT Forest Cover Zone 8 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17" maxy="68.16970000000001"/>
612867	4540	NT_FOREST_ZONE9:NFIS-NT	NT Forest Cover Zone 9 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>
612868	4540	NT_FOREST_ZONE10:NFIS-NT	NT Forest Cover Zone 10 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>
612869	4540	NT_FOREST_ZONE11:NFIS-NT	NT Forest Cover Zone 11 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>
612870	4540	NT_FOREST_ZONE12:NFIS-NT	NT Forest Cover Zone 12 (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>
612871	4540	Protected_Areas:NFIS-NT	Protected Areas	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>
612872	4540	NT_PA_ECODZITI:NFIS-NT	NT Ezodziti (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679" maxy="64.75060000000001"/>
612873	4540	NT_PA_THELON:NFIS-NT	NT Thelon Wildlife Sanctuary (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671" maxy="65.68989999999999"/>
612874	4540	NT_PA_PARK:NFIS-NT	NT TPARK (a)	remote layers served from Northwest Territories NFIS SERVER	<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>
612875	4540	CFS NFIS WMS:NFIS-Exotics	NFIS-Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
612876	4540	prov_bound:NFIS-Exotics	ca_prov_r	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
612877	4540	ca_exotics:NFIS-Exotics	CA Exotics	remote layers served from CFS NFIS SERVER	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
612878	4540	ca_exotics:NFIS-Exotics	CA Exotics (p)	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>
612879	4540	ca_natives:NFIS-Exotics	CA Natives	Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
612880	4540	ca_natives:NFIS-Exotics	CA Natives (p)	Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information	<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844" maxy="67.61490000000001"/>
612881	4540	NFIS Project Office WMS:NFIS-NAI	NFIS-NAI	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
612882	4540	bathymetry:NFIS-NAI	Two Minute Shaded Relief	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
612883	4540	Ecozones:NFIS-NAI	Ecozones	remote layers served from NFIS Project Office	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
612884	4540	ecozones:NFIS-NAI	Ecozones	Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
612885	4540	popplace:NFIS-NAI	CA Cities (p)	Canadian Capitals	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
612886	4540	builtupa:NFIS-NAI	Build Up Areas	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
612887	4540	waterbody:NFIS-NAI	Waterbody	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
612888	4540	Afforestation Inventory:NFIS-NAI	Afforestation Inventory	Canadian Capitals	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
612889	4540	nai_plots:NFIS-NAI	CA National Afforestation Inventory (p)	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-53.3333" maxy="58.517"/>
612890	4540	Provincial Boundaries:NFIS-NAI	Provincial Boundaries	National Afforestation Inventory NAI	<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
612891	4540	prov_bound:NFIS-NAI	CA Provincial Boundaries (a)	Provincial Boundaries	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
612892	4540	prov_bound:NFIS-NAI	BC-SRM	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612893	4540	TRIMOrthomosaic:BC-SRM	TRIM Orthomosaic	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612894	4540	TRIMOrthomosaicOverview:BC-SRM	TRIM Orthomosaic Overview	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612895	4540	BC_WATER_POLYS_5KM:BC-SRM	Rivers and Lakes (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612896	4540	BC_BASEMAP_LINES_5KM_water:BC-SRM	Water - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612897	4540	BC_BASEMAP_LINES_5KM_transport:BC-SRM	Transportation - Lines (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612898	4540	BC_BASEMAP_LINES_5KM_boundary:BC-SRM	Provincial Boundary (1:6M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612899	4540	BC_RIV_LAKE_WET_POLYS_500M:BC-SRM	Rivers, Lakes, Wetlands (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612900	4540	BC_WATER_LINES_500M:BC-SRM	Water - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612901	4540	BC_TRANSPORT_LINES_500M:BC-SRM	Transportation - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612902	4540	BC_PROV_BOUNDARIES_LINES_500M:BC-SRM	Provincial Boundary (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612903	4540	BC_MANMADE_LINES_500M:BC-SRM	Man-Made Features - Lines (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612904	4540	BC_MAJOR_CITIES_POINTS_500M:BC-SRM	Major Cities (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612905	4540	BC_WATER_POINTS_500M:BC-SRM	Water - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612906	4540	BC_TRANSPORT_POINTS_500M:BC-SRM	Transportation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612907	4540	BC_SPOT_ELEVATION_POINTS_500M:BC-SRM	Spot Elevation - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612908	4540	BC_MANMADE_POINTS_500M:BC-SRM	Man-Made Features - Points (1:2M)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612909	4540	NTS_BC_COASTLINE_POLYS_125M:BC-SRM	BC Coastline - Polygons (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612910	4540	NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM	Rivers, Lakes, Wetlands (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612911	4540	NTS_BC_COASTLINE_LINES_125M:BC-SRM	BC Coastline - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612912	4540	NTS_BC_CONTOUR_LINES_125M:BC-SRM	Contours - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612913	4540	NTS_BC_LANDCOVER_LINES_125M:BC-SRM	Land Cover - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612914	4540	NTS_BC_LANDFORM_LINES_125M:BC-SRM	Land Form - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612915	4540	NTS_BC_MANMADE_LINES_125M:BC-SRM	Man-Made Features - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612916	4540	NTS_BC_TRANSPORT_LINES_125M:BC-SRM	Transportation - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612917	4540	NTS_BC_WATER_LINES_125M:BC-SRM	Water - Lines (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612918	4540	NTS_BC_MANMADE_POINTS_125M:BC-SRM	Man-Made Features - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612919	4540	NTS_BC_TRANSPORT_POINTS_125M:BC-SRM	Transportation - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612920	4540	NTS_BC_WATER_POINTS_125M:BC-SRM	Water - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612921	4540	NTS_BC_LANDFORM_POINTS_125M:BC-SRM	Land Form - Points (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612922	4540	NTS_BC_ANNO:BC-SRM	Annotation (1:250K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612923	4540	TRIM_EBM_OCEAN:BC-SRM	Ocean - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612924	4540	TRIM_EBM_WATERBODIES:BC-SRM	Water Bodies - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612925	4540	TRIM_EBM_WATERCOURSES:BC-SRM	Water Courses - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612926	4540	TRIM_EBM_WETLANDS:BC-SRM	Wetlands - Polygons (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612927	4540	TWTR_LINES:BC-SRM	Water - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612928	4540	TTRN_LINES:BC-SRM	Transportation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612929	4540	TSRF_LINES:BC-SRM	Surface Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612930	4540	TMISC_LINES:BC-SRM	Miscellaneous Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612931	4540	TCVR_LINES:BC-SRM	Land Cover - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612932	4540	TCVR_POINTS:BC-SRM	Land Cover - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612933	4540	TCUL_LINES:BC-SRM	Cultural Features - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612934	4540	TCTR_LINES:BC-SRM	Elevation - Lines (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612935	4540	TWTR_POINTS:BC-SRM	Water - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612936	4540	TTRN_POINTS:BC-SRM	Transportation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612937	4540	TSRF_POINTS:BC-SRM	Surface Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612938	4540	TMISC_POINTS:BC-SRM	Miscellaneous Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612939	4540	TCUL_POINTS:BC-SRM	Cultural Features - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612940	4540	TCTR_POINTS:BC-SRM	Elevation - Points (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612941	4540	WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM	Annotation (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612942	4540	TWTR_ANNO:BC-SRM	Water - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612943	4540	TTRN_ANNO:BC-SRM	Transportation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612944	4540	TSRF_ANNO:BC-SRM	Surface Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612945	4540	TMISC_ANNO:BC-SRM	Miscellaneous Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612946	4540	TCVR_ANNO:BC-SRM	Land Cover - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612947	4540	TCUL_ANNO:BC-SRM	Cultural Features - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612948	4540	TCTR_ANNO:BC-SRM	Elevation - Text (1:20K)	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612949	4540	FOREST_COVER:BC-SRM	Forest Cover	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612950	4540	BCGS_GRID:BC-SRM	BCGS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612951	4540	NTS_GRID:BC-SRM	NTS Grid	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612952	4540	DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM	Bathymetric	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612953	4540	DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM	British Columbia	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612954	4540	DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM	Provinces and States	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612955	4540	DBM_7H_MIL_PARK_POLY:BC-SRM	Federal Parks	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612956	4540	DBM_7H_MIL_ROADS_LINE:BC-SRM	Major Roads	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612957	4540	DBM_7H_MIL_DRAINAGE_POLY:BC-SRM	Drainage Polygons	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612958	4540	DBM_7H_MIL_DRAINAGE_LINE:BC-SRM	Drainage Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612959	4540	DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM	Boundary Lines	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612960	4540	DBM_7H_MIL_POPULATION_POINT:BC-SRM	Major Cities	remote layers served from ogc_layer_service	<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>
612961	4540	TEM WMS:BC-TEM	BC-TEM	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>
612962	4540	prov_bound:BC-TEM	ca_prov_r	remote layers served from Terrestrial Ecosystem Mapping NFIS Server	<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>
612963	4540	tem:BC-TEM	BC Terrestrial Ecosystem Mapping (a)	British Columbia's TEM	<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>
612964	4540	terrainpl3:BC-TEM	BC Terrain and Terrain Stability (a)	British Columbia's TEM	<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>
612965	4540	biogeo:BC-TEM	BC Biogeoclimatic	British Columbia's Biogeoclimatic	<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>
612966	4540	biogeo:BC-TEM	NF-Basemap	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68" miny="45" maxx="-53" maxy="68"/>
612967	4540	Waterbodies(250k)AR:NF-Basemap	Waterbodies(250k)AR	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
612968	4540	Waterbodies(50k)AR:NF-Basemap	Waterbodies(50k)AR	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000112" miny="46.5" maxx="-52.156743" maxy="60.5000526"/>
612969	4540	Wooded(250k):NF-Basemap	Wooded(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000177" miny="45.9999964682" maxx="-51.9999937912" maxy="60.0000028044"/>
612970	4540	Wooded(50k):NF-Basemap	Wooded(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00001140000001" miny="46.4999998698" maxx="-52.4999937948" maxy="59.000058"/>
612971	4540	Wetlands(50k):NF-Basemap	Wetlands(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000083" miny="46.617805" maxx="-52.6326259562" maxy="59.9870898459"/>
612972	4540	Wetlands(250k):NF-Basemap	Wetlands(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.0000104459" miny="46.6378776" maxx="-52.633735472" maxy="58.8803809092"/>
612973	4540	Waterlines1M:NF-Basemap	Waterlines1M	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-69.6150518" miny="45.7679343" maxx="-52.7050662" maxy="60.510714"/>
612974	4540	WaterbodyOutlines(250k):NF-Basemap	WaterbodyOutlines(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
612975	4540	WaterbodyOutlines(50k):NF-Basemap	WaterbodyOutlines(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000112" miny="46.4999998698" maxx="-52.4999937948" maxy="60.5000526"/>
612976	4540	Waterlines(250k):NF-Basemap	Waterlines(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000148224" miny="46.6128421509" maxx="-52.6332230629" maxy="60.67965"/>
612977	4540	Waterlines(50k):NF-Basemap	Waterlines(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000094" miny="46.6129005536" maxx="-52.6326341" maxy="60.4897345435"/>
612978	4540	CONTOURS(250K):NF-Basemap	CONTOURS(250K)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000151296" miny="46.6127835649" maxx="-52.6222558512" maxy="60.695135"/>
612979	4540	CONTOURS(50K):NF-Basemap	CONTOURS(50K)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000144" miny="46.6113508585" maxx="-52.6200226536" maxy="60.5000544286"/>
612980	4540	ROADS(250k):NF-Basemap	ROADS(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.7859801213" miny="46.6208473" maxx="-52.6235070992" maxy="58.488346"/>
612981	4540	ROADS(50k):NF-Basemap	ROADS(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4475473" miny="46.6178573553" maxx="-52.6224571701" maxy="58.4890834"/>
612982	4540	StructuresPT(50k):NF-Basemap	StructuresPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4485385" miny="46.6169041" maxx="-52.6210309" maxy="58.7313469"/>
612983	4540	StructuresLN(50k):NF-Basemap	StructuresLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4540456364" miny="46.6254412743" maxx="-52.6571399" maxy="58.480818"/>
612984	4540	StructuresPT(250k):NF-Basemap	StructuresPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.93788120000001" miny="46.6175468" maxx="-52.6206623" maxy="60.6940858"/>
612985	4540	StructuresLN(250k):NF-Basemap	StructuresLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3329703344" miny="46.7589840789" maxx="-52.6712806" maxy="54.8673580465"/>
612986	4540	BuildingsLN(50k):NF-Basemap	BuildingsLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3552042" miny="46.7045687686" maxx="-52.6571443" maxy="58.4894456"/>
612987	4540	BuildingsPT(50k):NF-Basemap	BuildingsPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3548499" miny="46.6150089" maxx="-52.6320789" maxy="58.4892217"/>
612988	4540	BuildingsLN(250k):NF-Basemap	BuildingsLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.0993982" miny="47.068584" maxx="-52.6823149" maxy="54.8114092267"/>
612989	4540	BuildingsPT(250k):NF-Basemap	BuildingsPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.3340527" miny="46.631605" maxx="-52.6600449" maxy="60.6926242"/>
612990	4540	LandformLN(50k):NF-Basemap	LandformLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.9478057" miny="46.6439652" maxx="-52.6643339" maxy="60.4753363"/>
612991	4540	LandformPT(50k):NF-Basemap	LandformPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4311869" miny="47.4799763" maxx="-52.951959" maxy="60.4748952"/>
612992	4540	LandformLN(250k):NF-Basemap	LandformLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.9616187381" miny="46.9371589" maxx="-52.6752814933" maxy="59.8035808041"/>
612993	4540	AdministrativeAreasLN(50k):NF-Basemap	AdministrativeAreasLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.4346101112" miny="49.0134370756" maxx="-57.434644995" maxy="53.6154926161"/>
612994	4540	AdministrativeAreasPT(50k):NF-Basemap	AdministrativeAreasPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.7547733" miny="46.6583408" maxx="-52.6729939" maxy="60.4144088"/>
612995	4540	DelimiterLN(250k):NF-Basemap	DelimiterLN(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000072174" miny="45.9999964682" maxx="-51.9999937912" maxy="61.0000037072"/>
612996	4540	DelimiterPT(250k):NF-Basemap	DelimiterPT(250k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-66.9886216" miny="46.5042155" maxx="-53.0092368" maxy="60.5033774"/>
612997	4540	DelimiterLN(50k):NF-Basemap	DelimiterLN(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.0000072" miny="46.4999998698" maxx="-52.4999937948" maxy="60.5000002"/>
612998	4540	DelimiterPT(50k):NF-Basemap	DelimiterPT(50k)	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.2492858" miny="46.625258" maxx="-52.7505803" maxy="60.3752162"/>
612999	4540	Waterbodies1M:NF-Basemap	Waterbodies1M	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-69.7317839" miny="45.7585774" maxx="-49.2682161" maxy="60.9308269"/>
613000	4540	LandBase:NF-Basemap	LandBase	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408" maxy="60.3820954"/>
613001	4540	GNL2_NAMES:NF-Basemap	GNL2_NAMES	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-59.458794" miny="46.572773" maxx="-52.5445876" maxy="51.7710193"/>
613002	4540	GNL3_NAMES:NF-Basemap	GNL3_NAMES	remote layers served from SMD Resource Maps	<LatLonBoundingBox minx="-68.41514444240001" miny="51.0490504128" maxx="-55.2312001087" maxy="60.7283403549"/>
613003	4540	Ecosystem Framework:AgCan	AgCan	remote layers served from WMS - National Ecological Framework for Canada	<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
613004	4540	ecozones:AgCan	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
613005	4540	hydro:AgCan	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
613006	4540	ecodistricts:AgCan	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
613007	4540	ecoregions:AgCan	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
613008	4540	ecoprovinces:AgCan	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
613009	4540	ecodistricts-labels:AgCan	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.21299999999999"/>
613010	4540	ecodistricts-labels:AgCan	DFO	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
613011	4540	DFO Subarea:DFO	DFO Subarea	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
613012	4540	North America:DFO	North America	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658" maxx="-80.52060520089999" maxy="67.8847864796"/>
613013	4540	Province of BC:DFO	Province of BC	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
613014	4540	Yukon Territory:DFO	Yukon Territory	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013" maxx="-122.9791020146" maxy="70.23837341719999"/>
613015	4540	NOAA Altimetry:DFO	NOAA Altimetry	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676" maxx="-81.90009779090001" maxy="71.109410493"/>
613016	4540	Landcover (1:50k):DFO	Landcover (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905" maxx="-110.3533794026" maxy="59.9832067162"/>
613017	4540	BC Hillshade:DFO	BC Hillshade	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078" maxx="-109.5814337911" maxy="60.1563405344"/>
613018	4540	Borders:DFO	Borders	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966" maxx="-80.9267793626" maxy="72.22770419459999"/>
613019	4540	Watershed Groups:DFO	Watershed Groups	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861" maxx="-110.4278183435" maxy="59.9995164347"/>
613020	4540	DFO Habitat Management Areas:DFO	DFO Habitat Management Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714" maxx="-116.0566463581" maxy="60.0327317571"/>
613021	4540	Major Drainages:DFO	Major Drainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
613022	4540	Subdrainages:DFO	Subdrainages	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
613023	4540	Watersheds (3rd Order):DFO	Watersheds (3rd Order)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748" maxx="-110.4278183435" maxy="59.9995164347"/>
613024	4540	Watersheds (1:50k):DFO	Watersheds (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666" maxx="-110.4278182133" maxy="59.9995165056"/>
613025	4540	Salmon Recovery Plan:DFO	Salmon Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111" maxx="-119.0417167911" maxy="51.9935227757"/>
613026	4540	WFSP:DFO	WFSP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828" maxx="-119.8841107735" maxy="59.5253754939"/>
613027	4540	Steelhead Recovery Plan:DFO	Steelhead Recovery Plan	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842" maxx="-120.7893296921" maxy="51.2352464494"/>
613028	4540	Yukon Primary Watersheds:DFO	Yukon Primary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
613029	4540	Yukon Secondary Watersheds:DFO	Yukon Secondary Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434" maxx="-119.9434992227" maxy="70.2975839668"/>
613030	4540	Anvil Island 99:DFO	Anvil Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683" maxx="-123.2631267275" maxy="49.5837826632"/>
613031	4540	Cortez Island 99:DFO	Cortez Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733" maxx="-124.7448580087" maxy="50.2766854531"/>
613032	4540	Harwood Island 99:DFO	Harwood Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275" maxx="-124.6199130181" maxy="49.8919750585"/>
613033	4540	Horseshoe Bay 99:DFO	Horseshoe Bay 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377" maxx="-123.1499355574" maxy="49.6687385223"/>
613034	4540	Lower Mainland 99 NE:DFO	Lower Mainland 99 NE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597" maxx="-121.3560951776" maxy="49.4665508262"/>
613035	4540	Lower Mainland 99 NW:DFO	Lower Mainland 99 NW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756" maxx="-122.5947475693" maxy="49.4939505533"/>
613036	4540	Lower Mainland 99 SE:DFO	Lower Mainland 99 SE	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494" maxx="-121.6710144246" maxy="49.2060965673"/>
613037	4540	Lower Mainland 99 SW:DFO	Lower Mainland 99 SW	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274" maxx="-122.6041195217" maxy="49.1996931456"/>
613038	4540	Squamish/Pemberton 99:DFO	Squamish/Pemberton 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485" maxx="-122.4869153847" maxy="50.5668916209"/>
613039	4540	Sunshine Coast 99:DFO	Sunshine Coast 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834" maxx="-123.4288659484" maxy="49.8648156835"/>
613040	4540	Texada Island 99:DFO	Texada Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346" maxx="-124.1072521839" maxy="49.8312781259"/>
613041	4540	Kamloops 94:DFO	Kamloops 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393" maxx="-120.0116792565" maxy="50.886696772"/>
613042	4540	Squamish 94:DFO	Squamish 94	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172" maxx="-122.9796057284" maxy="49.9078353803"/>
613043	4540	Fraser River 95:DFO	Fraser River 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482" maxx="-121.7109481348" maxy="49.3006492387"/>
613044	4540	Lower Mainland 95:DFO	Lower Mainland 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109" maxx="-121.6961041749" maxy="49.431957121"/>
613045	4540	MissionToHope 95:DFO	MissionToHope 95	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066" maxx="-121.3579595368" maxy="49.4735367493"/>
613046	4540	MissionToHope 01:DFO	MissionToHope 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292" maxx="-121.3874878172" maxy="49.4285588668"/>
613047	4540	Vancouver Island 99:DFO	Vancouver Island 99	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031" maxx="-123.0903283611" maxy="50.1600718721"/>
613048	4540	Lower Mainland 01:DFO	Lower Mainland 01	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051" maxx="-122.4397116509" maxy="49.2444387394"/>
613049	4540	Lower Mainland 02:DFO	Lower Mainland 02	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182" maxx="-122.814592664" maxy="49.3292816914"/>
613050	4540	DFO Operational Area:DFO	DFO Operational Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375" maxx="-105.6753604907" maxy="68.21213253419999"/>
613051	4540	DFO Statistical Area:DFO	DFO Statistical Area	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
613052	4540	DFO Statistical Area Label:DFO	DFO Statistical Area Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
613053	4540	Regional District:DFO	Regional District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539" maxx="-110.4403037643" maxy="59.996487022"/>
613054	4540	Forest District:DFO	Forest District	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595" maxx="-110.3741395014" maxy="60.0104421676"/>
613055	4540	DFO Subdistricts:DFO	DFO Subdistricts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116" maxx="-110.4438364013" maxy="60.0001528001"/>
613056	4540	MPA Planning Regions:DFO	MPA Planning Regions	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256" maxx="-122.1627477422" maxy="55.9399500215"/>
613057	4540	LRMP Boundaries:DFO	LRMP Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501" maxx="-110.4272357939" maxy="60.0000336672"/>
613058	4540	Parks:DFO	Parks	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995" maxx="-110.4272108452" maxy="59.999606608"/>
613059	4540	MWLAP Region:DFO	MWLAP Region	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057" maxx="-110.4213680345" maxy="59.9996062764"/>
613060	4540	Pacific Offshore Ecoregion:DFO	Pacific Offshore Ecoregion	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427" maxx="-126.4090662761" maxy="54.5127334764"/>
613061	4540	PNCIMA Watersheds:DFO	PNCIMA Watersheds	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802" maxx="-124.4164142185" maxy="57.2890825104"/>
613062	4540	PNCIMA Boundary:DFO	PNCIMA Boundary	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879" maxx="-124.9447434421" maxy="55.9836932841"/>
613063	4540	Lakes (1:6mil):DFO	Lakes (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656" maxx="-111.9399391029" maxy="59.8833134644"/>
613064	4540	Rivers (1:6mil):DFO	Rivers (1:6mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873" maxx="-110.9914484125" maxy="59.9699109817"/>
613065	4540	Rivers (1:2mil):DFO	Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334" maxx="-110.4758835448" maxy="59.9764058875"/>
613066	4540	Streams (1:50k):DFO	Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
613067	4540	Lakes (1:50k):DFO	Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023" maxx="-110.4278183435" maxy="59.9995164347"/>
613068	4540	Yukon Rivers (1:2mil):DFO	Yukon Rivers (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
613069	4540	Yukon Lakes (1:2mil):DFO	Yukon Lakes (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767" maxx="-120.2807750893" maxy="70.2960691956"/>
613070	4540	Yukon Lakes (1:1mil):DFO	Yukon Lakes (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185" maxx="-121.3507387555" maxy="70.0887536263"/>
613071	4540	Yukon Rivers (1:1mil):DFO	Yukon Rivers (1:1mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715" maxx="-120.2727159908" maxy="70.278004799"/>
613072	4540	Yukon Lakes (1:250k):DFO	Yukon Lakes (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
613073	4540	Yukon Streams (1:250k):DFO	Yukon Streams (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
613074	4540	Yukon Lakes (1:50k):DFO	Yukon Lakes (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
613075	4540	Yukon Streams (1:50k):DFO	Yukon Streams (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
613076	4540	Highways:DFO	Highways	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337" maxx="-111.5441220987" maxy="59.9782267421"/>
613077	4540	Transportation (1:50k):DFO	Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613078	4540	Yukon Roads (1:2mil):DFO	Yukon Roads (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748" maxx="-126.220825383" maxy="67.5944998435"/>
613079	4540	Yukon Rail (1:2mil):DFO	Yukon Rail (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855" maxx="-134.5911968789" maxy="60.7246034601"/>
613080	4540	Yukon Transportation (1:250k):DFO	Yukon Transportation (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
613081	4540	Yukon Transportation (1:50k):DFO	Yukon Transportation (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
613082	4540	Contours (1:50k):DFO	Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613083	4540	Contours (1:250k):DFO	Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
613084	4540	Yukon Contours (1:250k):DFO	Yukon Contours (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
613085	4540	Yukon Contours (1:50k):DFO	Yukon Contours (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
613086	4540	Surficial Features - Lines (1:50k):DFO	Surficial Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613087	4540	Surficial Features - Points (1:50k):DFO	Surficial Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613088	4540	Surficial Features - Poly (1:50k):DFO	Surficial Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613089	4540	Cultural Features - Lines (1:50k):DFO	Cultural Features - Lines (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613090	4540	Cultural Features - Points (1:50k):DFO	Cultural Features - Points (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613091	4540	Cultural Features - Poly (1:50k):DFO	Cultural Features - Poly (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613092	4540	Yukon Cultural Features - Points (1:250k):DFO	Yukon Cultural Features - Points (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
613093	4540	Cities:DFO	Cities	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957" maxx="-113.0019918947" maxy="59.5620256345"/>
613094	4540	Settlements:DFO	Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141" maxx="-112.0060838997" maxy="59.5572556583"/>
613095	4540	Yukon Settlements:DFO	Yukon Settlements	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602" maxx="-127.2216069377" maxy="68.2352538016"/>
613096	4540	General Annotation:DFO	General Annotation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995" maxx="-126.3913059901" maxy="64.9609506104"/>
613097	4540	Text (1:2mil):DFO	Text (1:2mil)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128" maxx="-111.4002823812" maxy="59.6666954039"/>
613098	4540	Text (1:50k):DFO	Text (1:50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547" maxx="-110.4540778702" maxy="59.9892114984"/>
613099	4540	Yukon Text (1:250k):DFO	Yukon Text (1:250k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344" maxx="-120.1505646951" maxy="70.4719592096"/>
613100	4540	PlaceNames:DFO	PlaceNames	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.066666435" miny="47.625077617" maxx="-110.4340814763" maxy="59.9999999634"/>
613101	4540	DFO Subarea (50k):DFO	DFO Subarea (50k)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182" maxx="-121.6626804497" maxy="55.9138403358"/>
613102	4540	DFO Subarea Label:DFO	DFO Subarea Label	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285" maxx="-121.622839477" maxy="55.9699145681"/>
613103	4540	Enhancement Project:DFO	Enhancement Project	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
613104	4540	DFO Hatchery:DFO	DFO Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
613105	4540	Community Hatchery:DFO	Community Hatchery	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723" maxx="-113.5437705057" maxy="67.67300920460001"/>
613106	4540	DFO Staffed Site:DFO	DFO Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365" maxx="-114.5336363139" maxy="60.6833303571"/>
613107	4540	Coast Guard Staffed Site:DFO	Coast Guard Staffed Site	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168" maxx="-116.4391690103" maxy="54.5793615464"/>
613108	4540	Lightstation:DFO	Lightstation	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115" maxx="-122.6299257519" maxy="54.6098332478"/>
613109	4540	Small Craft Harbour:DFO	Small Craft Harbour	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196" maxx="-115.8864507692" maxy="55.8109371779"/>
613110	4540	Kelp Distribution:DFO	Kelp Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518" maxx="-123.1504160296" maxy="54.7095326817"/>
613111	4540	Kamloops Riparian:DFO	Kamloops Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136" maxx="-120.0131213623" maxy="50.879613994"/>
613112	4540	Lower Fraser Salmon Habitat:DFO	Lower Fraser Salmon Habitat	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654" maxx="-121.419901581" maxy="49.4410935738"/>
613113	4540	Lillooet Riparian:DFO	Lillooet Riparian	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
613114	4540	Lillooet Aquatic:DFO	Lillooet Aquatic	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325" maxx="-122.5303216957" maxy="50.5360229003"/>
613115	4540	Shuswap Landuse:DFO	Shuswap Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857" maxx="-119.0109557105" maxy="51.042782296"/>
613116	4540	Shuswap Shoreline:DFO	Shuswap Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
613117	4540	Shuswap Fish Use:DFO	Shuswap Fish Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616" maxx="-118.7511988921" maxy="51.3392283139"/>
613118	4540	CCLCRMP Fish Distribution:DFO	CCLCRMP Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095" maxx="-123.8143145088" maxy="53.6319301732"/>
613119	4540	FISS Coho Zones:DFO	FISS Coho Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
613120	4540	FISS Chinook Zones:DFO	FISS Chinook Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
613121	4540	FISS Sockeye Zones:DFO	FISS Sockeye Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
613122	4540	FISS Pink Zones:DFO	FISS Pink Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
613123	4540	FISS Chum Zones:DFO	FISS Chum Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
613124	4540	FISS Cutthroat Zones:DFO	FISS Cutthroat Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
613125	4540	FISS Anadromous Cutthroat Zones:DFO	FISS Anadromous Cutthroat Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
613126	4540	FISS Steelhead Zones:DFO	FISS Steelhead Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
613127	4540	FISS Coho Spawning Zones:DFO	FISS Coho Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037" maxx="-116.4665511757" maxy="59.9250337051"/>
613128	4540	FISS Chinook Spawning Zones:DFO	FISS Chinook Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569" maxx="-116.4772385796" maxy="60.1251231421"/>
613129	4540	FISS Sockeye Spawning Zones:DFO	FISS Sockeye Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628" maxx="-116.4772385796" maxy="60.1251231421"/>
613130	4540	FISS Pink Spawning Zones:DFO	FISS Pink Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811" maxx="-117.3532810849" maxy="59.0674546129"/>
613131	4540	FISS Chum Spawning Zones:DFO	FISS Chum Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785" maxx="-119.9327099365" maxy="59.8858670392"/>
613132	4540	FISS Cutthroat Spawning Zones:DFO	FISS Cutthroat Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803" maxx="-113.4314880731" maxy="57.647029078"/>
613133	4540	FISS Anadromous Cutthroat Spawning Zones:DFO	FISS Anadromous Cutthroat Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254" maxx="-121.6271193732" maxy="52.6372408504"/>
613134	4540	FISS Steelhead Spawning Zones:DFO	FISS Steelhead Spawning Zones	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132" maxx="-117.0536963529" maxy="59.6917488116"/>
613135	4540	FISS Coho Points:DFO	FISS Coho Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
613136	4540	FISS Chinook Points:DFO	FISS Chinook Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
613137	4540	FISS Sockeye Points:DFO	FISS Sockeye Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
613138	4540	FISS Pink Points:DFO	FISS Pink Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
613139	4540	FISS Chum Points:DFO	FISS Chum Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
613140	4540	FISS Cutthroat Points:DFO	FISS Cutthroat Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
613141	4540	FISS Anadromous Cutthroat Points:DFO	FISS Anadromous Cutthroat Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
613142	4540	FISS Steelhead Points:DFO	FISS Steelhead Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
613143	4540	FISS Coho Spawning Points:DFO	FISS Coho Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911" maxx="-116.6881171169" maxy="59.7759720486"/>
613144	4540	FISS Chinook Spawning Points:DFO	FISS Chinook Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906" maxx="-116.6779852892" maxy="60.0705617748"/>
613145	4540	FISS Sockeye Spawning Points:DFO	FISS Sockeye Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049" maxx="-116.7739875012" maxy="60.1340586653"/>
613146	4540	FISS Pink Spawning Points:DFO	FISS Pink Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707" maxx="-117.3704021206" maxy="59.0698521443"/>
613147	4540	FISS Chum Spawning Points:DFO	FISS Chum Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172" maxx="-120.0512568992" maxy="59.6230918062"/>
613148	4540	FISS Cutthroat Spawning Points:DFO	FISS Cutthroat Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561" maxx="-113.2167494519" maxy="58.8066091492"/>
613149	4540	FISS Anadromous Cutthroat Spawning Points:DFO	FISS Anadromous Cutthroat Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024" maxx="-120.8686824056" maxy="58.9349531533"/>
613150	4540	FISS Steelhead Spawning Points:DFO	FISS Steelhead Spawning Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152" maxx="-119.3019703771" maxy="58.869069935"/>
613151	4540	FISS Coho Waterbody Polygons:DFO	FISS Coho Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003" maxx="-116.6784683743" maxy="59.2008005859"/>
613152	4540	FISS Chinook Waterbody Polygons:DFO	FISS Chinook Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524" maxx="-116.5543846422" maxy="59.9478916966"/>
613153	4540	FISS Sockeye Waterbody Polygons:DFO	FISS Sockeye Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113" maxx="-112.3884128797" maxy="58.4427182021"/>
613154	4540	FISS Pink Waterbody Polygons:DFO	FISS Pink Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229" maxx="-117.6450118906" maxy="57.7159706128"/>
613155	4540	FISS Chum Waterbody Polygons:DFO	FISS Chum Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953" maxx="-120.3246706207" maxy="57.8152921766"/>
613156	4540	FISS Cutthroat Waterbody Polygons:DFO	FISS Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237" maxx="-110.8722069903" maxy="59.4132353721"/>
613157	4540	FISS Anad. Cutthroat Waterbody Polygons:DFO	FISS Anad. Cutthroat Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986" maxx="-120.9848658283" maxy="56.3560457795"/>
613158	4540	FISS Steelhead Waterbody Polygons:DFO	FISS Steelhead Waterbody Polygons	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866" maxx="-116.4941287765" maxy="60.0545306783"/>
613159	4540	FISS Coho Waterbody Points:DFO	FISS Coho Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094" maxx="-116.331862259" maxy="60.116973868"/>
613160	4540	FISS Chinook Waterbody Points:DFO	FISS Chinook Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817" maxx="-116.378505165" maxy="59.9458007452"/>
613161	4540	FISS Sockeye Waterbody Points:DFO	FISS Sockeye Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817" maxx="-116.3399037962" maxy="60.0875766556"/>
613162	4540	FISS Pink Waterbody Points:DFO	FISS Pink Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666" maxx="-116.6060213816" maxy="59.1669530222"/>
613163	4540	FISS Chum Waterbody Points:DFO	FISS Chum Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867" maxx="-117.0049811394" maxy="59.8998341417"/>
613164	4540	FISS Cutthroat Waterbody Points:DFO	FISS Cutthroat Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847" maxx="-110.5814733917" maxy="59.8480294461"/>
613165	4540	FISS Anad. Cutthroat Waterbody Points:DFO	FISS Anad. Cutthroat Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579" maxx="-120.6800309123" maxy="58.962386387"/>
613166	4540	FISS Steelhead Waterbody Points:DFO	FISS Steelhead Waterbody Points	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451" maxx="-111.7366673072" maxy="59.9427325522"/>
613167	4540	DFO Clam Atlas:DFO	DFO Clam Atlas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046" maxx="-122.9058479444" maxy="51.117352446"/>
613168	4540	1:250000 Grid:DFO	1:250000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272" maxx="-110.3120428672" maxy="59.9608441876"/>
613169	4540	1:50000 Grid:DFO	1:50000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563" maxx="-110.3533794574" maxy="59.9832067842"/>
613170	4540	1:20000 Grid:DFO	1:20000 Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634" maxx="-110.3453697329" maxy="59.9965582927"/>
613171	4540	Yukon 1:250k Grid:DFO	Yukon 1:250k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947" maxx="-117.0899985312" maxy="70.538916128"/>
613172	4540	Yukon 1:50k Grid:DFO	Yukon 1:50k Grid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365" maxx="-118.5845687187" maxy="70.3509955096"/>
613173	4540	WCVI Abalone:DFO	WCVI Abalone	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355" maxx="-125.0799218634" maxy="50.5182695098"/>
613174	4540	WCVI Anchovy:DFO	WCVI Anchovy	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887" maxx="-125.8432786598" maxy="49.2186162178"/>
613175	4540	WCVI Clam:DFO	WCVI Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965" maxx="-125.0112274794" maxy="50.5391403328"/>
613176	4540	WCVI Crab:DFO	WCVI Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855" maxx="-123.5141856308" maxy="50.7804690229"/>
613177	4540	WCVI Gooseneck Barnacle:DFO	WCVI Gooseneck Barnacle	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257" maxx="-125.1757779811" maxy="50.6708546642"/>
613178	4540	WCVI Groundfish:DFO	WCVI Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979" maxx="-123.3217549519" maxy="50.9438487281"/>
613179	4540	WCVI Groundfish Trawl:DFO	WCVI Groundfish Trawl	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449" maxx="-123.4270924312" maxy="50.9024271553"/>
613180	4540	WCVI Herring:DFO	WCVI Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574" maxx="-125.1853666942" maxy="50.5067602071"/>
613181	4540	WCVI Octopus:DFO	WCVI Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647" maxx="-123.536028942" maxy="49.2429802501"/>
613182	4540	WCVI Prawn:DFO	WCVI Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055" maxx="-124.753761534" maxy="50.6535217026"/>
613183	4540	WCVI Salmon Net:DFO	WCVI Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496" maxx="-124.208734657" maxy="50.083176093"/>
613184	4540	WCVI Salmon Troll:DFO	WCVI Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719" maxx="-124.1833683687" maxy="50.7116920349"/>
613185	4540	WCVI Scallop:DFO	WCVI Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632" maxx="-123.6946927434" maxy="49.2165088551"/>
613186	4540	WCVI Seacucumber:DFO	WCVI Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989" maxx="-123.4143115793" maxy="50.510145349"/>
613187	4540	WCVI Shrimp:DFO	WCVI Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342" maxx="-123.5618784918" maxy="50.4586633993"/>
613188	4540	WCVI Squid:DFO	WCVI Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221" maxx="-125.1302229952" maxy="48.9996521536"/>
613189	4540	WCVI Urchin:DFO	WCVI Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989" maxx="-123.4124068162" maxy="50.5461879876"/>
613190	4540	WCVI Rec. Crab:DFO	WCVI Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855" maxx="-123.5221330875" maxy="50.6443760431"/>
613191	4540	WCVI Sport Fish:DFO	WCVI Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956" maxx="-123.3757208434" maxy="50.5619793937"/>
613192	4540	WCVI Rec. Prawn:DFO	WCVI Rec. Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212" maxx="-126.6441208516" maxy="50.4245529088"/>
613193	4540	WCVI Rec. Squid:DFO	WCVI Rec. Squid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377" maxx="-123.6983919138" maxy="48.5159512855"/>
613194	4540	NC Crab:DFO	NC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177" maxx="-128.4471348498" maxy="55.1052198544"/>
613195	4540	NC Groundfish:DFO	NC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693" maxx="-129.5121639976" maxy="54.7108652345"/>
613196	4540	NC Herring:DFO	NC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401" maxx="-127.6167060638" maxy="54.6676861613"/>
613197	4540	NC Prawn:DFO	NC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336" maxx="-127.932392041" maxy="54.947062293"/>
613198	4540	NC Salmon Net:DFO	NC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424" maxx="-126.7883956362" maxy="55.3445521339"/>
613199	4540	NC Salmon Troll:DFO	NC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686" maxx="-130.9335604581" maxy="54.3813908863"/>
613200	4540	NC Seacucumber:DFO	NC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218" maxx="-127.8413778687" maxy="54.8575742383"/>
613201	4540	NC Green Urchin:DFO	NC Green Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443" maxx="-130.3949000451" maxy="54.5739367807"/>
613202	4540	NC Red Urchin:DFO	NC Red Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217" maxx="-127.7108914892" maxy="54.87113819"/>
613203	4540	NC Aboriginal:DFO	NC Aboriginal	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772" maxx="-128.5912813833" maxy="55.0454872651"/>
613204	4540	NC Rec. Crab:DFO	NC Rec. Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023" maxx="-130.1334590214" maxy="54.4447545368"/>
613205	4540	NC Sport Fish:DFO	NC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388" maxx="-127.0826277462" maxy="55.7089241609"/>
613206	4540	JS Clam:DFO	JS Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465" maxx="-124.7330991991" maxy="51.2129577589"/>
613207	4540	JS Crab:DFO	JS Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297" maxx="-124.7447049634" maxy="51.1960875753"/>
613208	4540	JS Groundfish:DFO	JS Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985" maxx="-124.6998673254" maxy="51.1862892127"/>
613209	4540	JS Sport Groundfish:DFO	JS Sport Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483" maxx="-124.701104851" maxy="51.1440098067"/>
613210	4540	JS Herring:DFO	JS Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965" maxx="-124.7271912903" maxy="50.9330062344"/>
613211	4540	JS Herring Spawn:DFO	JS Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716" maxx="-124.7793553566" maxy="51.1914673004"/>
613212	4540	JS Holding Areas:DFO	JS Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663" maxx="-124.8978394118" maxy="51.1676278785"/>
613213	4540	JS Invertebrate:DFO	JS Invertebrate	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473" maxx="-124.9845554119" maxy="50.2844771161"/>
613214	4540	JS Prawn:DFO	JS Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742" maxx="-124.6613049891" maxy="51.2124525587"/>
613215	4540	JS Salmon Net:DFO	JS Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052" maxx="-124.7928122054" maxy="50.9571776597"/>
613216	4540	JS Salmon Troll:DFO	JS Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382" maxx="-124.7499381928" maxy="50.980717391"/>
613217	4540	JS Sport Salmon:DFO	JS Sport Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585" maxx="-124.6783817333" maxy="51.1699220368"/>
613218	4540	JS Urchin:DFO	JS Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052" maxx="-125.1507550361" maxy="50.8867872194"/>
613219	4540	CC Herring:DFO	CC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574" maxx="-127.6163624921" maxy="52.6901753988"/>
613220	4540	CC Herring Spawn:DFO	CC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117" maxx="-126.6234452415" maxy="54.0761612782"/>
613221	4540	CC Seacucumber:DFO	CC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536" maxx="-127.8431140626" maxy="52.9153034593"/>
613222	4540	CC Salmon Net:DFO	CC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105" maxx="-126.7893627772" maxy="52.7658709225"/>
613223	4540	CC Sport Fish:DFO	CC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681" maxx="-126.9178028216" maxy="52.9324161155"/>
613224	4540	CC Urchin:DFO	CC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326" maxx="-127.7151977194" maxy="52.625511396"/>
613225	4540	Clam Presence:DFO	Clam Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008" maxx="-127.1818205957" maxy="52.8182023863"/>
613226	4540	Crab Presence:DFO	Crab Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725" maxx="-127.0543526739" maxy="52.8103482933"/>
613227	4540	Geoduck Presence:DFO	Geoduck Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545" maxx="-128.1288920516" maxy="52.7953200152"/>
613228	4540	Herring Spawn Dist.:DFO	Herring Spawn Dist.	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558" maxx="-126.6568442632" maxy="52.8134495668"/>
613229	4540	Kelp Presence:DFO	Kelp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391" maxx="-127.3695231123" maxy="52.223239229"/>
613230	4540	Seacucumber Presence:DFO	Seacucumber Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732" maxx="-127.1170859493" maxy="52.8188869712"/>
613231	4540	Shrimp Presence:DFO	Shrimp Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211" maxx="-127.1285738993" maxy="52.5875730566"/>
613232	4540	Significant Features:DFO	Significant Features	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372" maxx="-126.9399093602" maxy="52.8001360062"/>
613233	4540	Urchin Presence:DFO	Urchin Presence	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578" maxx="-127.5147261833" maxy="52.804951496"/>
613234	4540	SC Clam:DFO	SC Clam	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391" maxx="-122.5482384169" maxy="54.2057717482"/>
613235	4540	SC Crab:DFO	SC Crab	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756" maxx="-122.3370793358" maxy="54.3227736651"/>
613236	4540	SC Eelgrass:DFO	SC Eelgrass	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213" maxx="-123.5612527865" maxy="54.2033576148"/>
613237	4540	SC Eulachon:DFO	SC Eulachon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848" maxx="-125.5254567963" maxy="51.0973942149"/>
613238	4540	SC Euphasiid:DFO	SC Euphasiid	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308" maxx="-124.1398940409" maxy="49.7790652539"/>
613239	4540	SC First Nations Food:DFO	SC First Nations Food	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023" maxx="-122.2739104746" maxy="55.0198217219"/>
613240	4540	SC Geoduck:DFO	SC Geoduck	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821" maxx="-123.1905360596" maxy="50.0974834485"/>
613241	4540	SC Groundfish:DFO	SC Groundfish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636" maxx="-123.4498372141" maxy="51.0847188508"/>
613242	4540	SC Herring Roe Kelp:DFO	SC Herring Roe Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601" maxx="-123.435688581" maxy="54.5774444346"/>
613243	4540	SC Herring Spawn:DFO	SC Herring Spawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173" maxx="-123.0834603274" maxy="52.7425681364"/>
613244	4540	SC Herring:DFO	SC Herring	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608" maxx="-122.9763196698" maxy="54.6429268581"/>
613245	4540	SC Herring Holding Areas:DFO	SC Herring Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238" maxx="-123.0047063529" maxy="53.8434599281"/>
613246	4540	SC Juvenile Salmon:DFO	SC Juvenile Salmon	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897" maxx="-125.1185311143" maxy="51.0941968092"/>
613247	4540	SC Kelp:DFO	SC Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371" maxx="-123.3916050796" maxy="50.5823238684"/>
613248	4540	SC Miscellaneous:DFO	SC Miscellaneous	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951" maxx="-127.9337124094" maxy="50.4713422249"/>
613249	4540	SC Octopus:DFO	SC Octopus	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306" maxx="-123.1574046724" maxy="50.740538415"/>
613250	4540	SC Prawn:DFO	SC Prawn	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196" maxx="-122.5755537659" maxy="53.1682734534"/>
613251	4540	SC Salmon Holding Areas:DFO	SC Salmon Holding Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706" maxx="-123.6212094828" maxy="54.0220590568"/>
613252	4540	SC Salmon Migration:DFO	SC Salmon Migration	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924" maxx="-122.4941881406" maxy="55.1048660048"/>
613253	4540	SC Salmon Net:DFO	SC Salmon Net	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591" maxx="-121.8513650875" maxy="55.2785625996"/>
613254	4540	SC Salmon Troll:DFO	SC Salmon Troll	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567" maxx="-122.7161324252" maxy="54.8013194558"/>
613255	4540	SC Scallop:DFO	SC Scallop	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327" maxx="-123.5559422055" maxy="49.6661309785"/>
613256	4540	SC Seacucumber:DFO	SC Seacucumber	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012" maxx="-123.129996829" maxy="50.740538415"/>
613257	4540	SC Sealion Haulouts:DFO	SC Sealion Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491" maxx="-125.3297723187" maxy="50.2772637195"/>
613258	4540	SC Seal Haulouts:DFO	SC Seal Haulouts	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112" maxx="-125.1519884056" maxy="50.2247653712"/>
613259	4540	SC Shrimp:DFO	SC Shrimp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298" maxx="-123.089873971" maxy="50.8883705015"/>
613260	4540	SC Invertebrate Concentrations:DFO	SC Invertebrate Concentrations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401" maxx="-123.4459975387" maxy="50.2738478474"/>
613261	4540	SC Special Shoreline:DFO	SC Special Shoreline	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441" maxx="-126.6496966417" maxy="55.5267701823"/>
613262	4540	SC Recreational Dive:DFO	SC Recreational Dive	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793" maxx="-127.3974623351" maxy="50.9175171761"/>
613263	4540	SC Sport Fish:DFO	SC Sport Fish	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208" maxx="-122.5141835879" maxy="55.6647131706"/>
613264	4540	SC Lodge:DFO	SC Lodge	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798" maxx="-127.3027275873" maxy="52.3623058938"/>
613265	4540	SC Urchin:DFO	SC Urchin	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879" maxx="-122.594664658" maxy="54.6067360716"/>
613266	4540	Central Coast Kelp:DFO	Central Coast Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116" maxx="-127.1587696921" maxy="52.8939155983"/>
613267	4540	Johnstone St. Kelp:DFO	Johnstone St. Kelp	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757" maxx="-124.6561314774" maxy="51.1672820077"/>
613268	4540	Statement of Intent Boundaries:DFO	Statement of Intent Boundaries	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694" maxx="-110.4273778071" maxy="59.9999620303"/>
613269	4540	ChartIndex:DFO	ChartIndex	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
613270	4540	Eulachon Spawning River:DFO	Eulachon Spawning River	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115" maxx="-122.4712410727" maxy="54.9975575278"/>
613271	4540	Lower Fraser Streams (Lost):DFO	Lower Fraser Streams (Lost)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864" maxx="-122.0371933102" maxy="49.4208567439"/>
613272	4540	Lower Fraser Streams (Status):DFO	Lower Fraser Streams (Status)	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761" maxx="-120.976800588" maxy="49.9244672901"/>
613273	4540	Lower Mainland 99 Index:DFO	Lower Mainland 99 Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411" maxx="-121.3560066641" maxy="49.4939505427"/>
613274	4540	Orthophoto Index:DFO	Orthophoto Index	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398" maxx="-120.0127503131" maxy="51.0135582767"/>
613275	4540	Sponge Reefs:DFO	Sponge Reefs	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942" maxx="-128.719444694" maxy="53.4210109734"/>
613276	4540	Shellfish Closures:DFO	Shellfish Closures	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366" maxx="-122.2355483533" maxy="55.4291186338"/>
613277	4540	Lower Fraser Habitat Compensation Sites:DFO	Lower Fraser Habitat Compensation Sites	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673" maxx="-122.5774133742" maxy="49.2637874248"/>
613278	4540	Rockfish Conservation Areas:DFO	Rockfish Conservation Areas	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.3589874457" miny="48.1240823708" maxx="-122.4655157653" maxy="54.4872339971"/>
613279	4540	1st Nations Band Locations:DFO	1st Nations Band Locations	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416" maxx="-111.9894214112" maxy="59.7426664291"/>
613280	4540	Water Survey:DFO	Water Survey	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386" maxx="-121.7103390298" maxy="69.9070802711"/>
613281	4540	Water Quality:DFO	Water Quality	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436" maxx="-132.116149781" maxy="66.917251339"/>
613282	4540	Waterbody:DFO	Waterbody	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963" maxx="-123.569836549" maxy="70.3514469645"/>
613283	4540	Value:DFO	Value	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105" maxx="-129.3450030179" maxy="69.5618370638"/>
613284	4540	Sensitivity:DFO	Sensitivity	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293" maxx="-127.8684400908" maxy="69.49103611210001"/>
613285	4540	Resource Use:DFO	Resource Use	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257" maxx="-126.6270701349" maxy="70.3574734572"/>
613286	4540	Potential/Constraints:DFO	Potential/Constraints	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781" maxx="-126.7401864667" maxy="70.2871445947"/>
613287	4540	Obstruction:DFO	Obstruction	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331" maxx="-126.9198825684" maxy="69.34710682479999"/>
613288	4540	Landuse:DFO	Landuse	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414" maxx="-127.7218916881" maxy="66.43588796660001"/>
613289	4540	Fish Distribution:DFO	Fish Distribution	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444" maxx="-126.6270667889" maxy="70.36534346640001"/>
613290	4540	Enhancement:DFO	Enhancement	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849" maxx="-126.4763958117" maxy="70.36216901669999"/>
613291	4540	Salmon Escapement Stream:DFO	Salmon Escapement Stream	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131" maxx="-116.2514980575" maxy="60.1096919731"/>
613292	4540	WUP:DFO	WUP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
613293	4540	BCRP:DFO	BCRP	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077" maxx="-113.018116755" maxy="56.8340557367"/>
613294	4540	Gwaii Haanas NMCA:DFO	Gwaii Haanas NMCA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908" maxx="-130.7721461508" maxy="52.8541830045"/>
613295	4540	Bowie Seamount MPA:DFO	Bowie Seamount MPA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259" maxx="-134.9683281098" maxy="53.9806060051"/>
613296	4540	Endeavour MPA:DFO	Endeavour MPA	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075" maxx="-129.0259082014" maxy="48.0196401974"/>
613297	4540	Endeavour Vents:DFO	Endeavour Vents	remote layers served from Web Map Service HEBSpatialv2	<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949" maxx="-129.0710522206" maxy="47.9834514575"/>
613298	4540	Endeavour Vents:DFO	DFO-Charts	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068" maxx="-110.3590156965" maxy="59.9981137581"/>
613299	4540	ChartIndex:DFO-Charts	ChartIndex	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665" maxx="-120.990438045" maxy="55.9448049332"/>
613300	4540	35:DFO-Charts	Chart 300001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898" maxx="-120.5271644934" maxy="55.8467038187"/>
613301	4540	36:DFO-Charts	Chart 300101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575" maxx="-122.3217425388" maxy="51.2829691501"/>
613302	4540	37:DFO-Charts	Chart 300201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448" maxx="-127.4200944131" maxy="55.1441011381"/>
613303	4540	38:DFO-Charts	Chart 306103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943" maxx="-121.6558413999" maxy="49.8515279871"/>
613304	4540	39:DFO-Charts	Chart 306102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013" maxx="-121.7105880506" maxy="49.5477675422"/>
613305	4540	40:DFO-Charts	Chart 306101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134" maxx="-121.7441335922" maxy="49.3996145427"/>
613306	4540	41:DFO-Charts	Chart 306202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437" maxx="-122.4837470187" maxy="49.5814446637"/>
613307	4540	42:DFO-Charts	Chart 306201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258" maxx="-122.5083276424" maxy="49.4058828076"/>
613308	4540	43:DFO-Charts	Chart 341002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713" maxx="-123.5535559915" maxy="48.3493000037"/>
613309	4540	44:DFO-Charts	Chart 341001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047" maxx="-123.462949907" maxy="48.4035955294"/>
613310	4540	45:DFO-Charts	Chart 341101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295" maxx="-123.6167478323" maxy="48.399278565"/>
613311	4540	46:DFO-Charts	Chart 341502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006" maxx="-123.4074600832" maxy="48.4645602494"/>
613312	4540	47:DFO-Charts	Chart 341501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213" maxx="-123.3586254938" maxy="48.4548690578"/>
613313	4540	48:DFO-Charts	Chart 341901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641" maxx="-123.4048469106" maxy="48.4590864588"/>
613314	4540	49:DFO-Charts	Chart 342401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706" maxx="-123.2031421609" maxy="48.4661383642"/>
613315	4540	50:DFO-Charts	Chart 344001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124" maxx="-123.0170260379" maxy="48.5855803935"/>
613316	4540	51:DFO-Charts	Chart 344102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452" maxx="-123.5060693933" maxy="48.550961716"/>
613317	4540	52:DFO-Charts	Chart 344101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282" maxx="-122.9980369018" maxy="48.8323542919"/>
613318	4540	53:DFO-Charts	Chart 344201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338" maxx="-123.1146539633" maxy="49.0552881182"/>
613319	4540	54:DFO-Charts	Chart 344301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795" maxx="-123.3444403302" maxy="49.2536789041"/>
613320	4540	55:DFO-Charts	Chart 345701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575" maxx="-123.8814451368" maxy="49.2228786789"/>
613321	4540	56:DFO-Charts	Chart 345801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094" maxx="-123.7396264025" maxy="49.277746201"/>
613322	4540	57:DFO-Charts	Chart 345901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529" maxx="-124.0333968309" maxy="49.3459708917"/>
613323	4540	58:DFO-Charts	Chart 346101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995" maxx="-122.5373069567" maxy="48.5313619693"/>
613324	4540	59:DFO-Charts	Chart 346201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629" maxx="-122.3253579474" maxy="48.9732636105"/>
613325	4540	60:DFO-Charts	Chart 346301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041" maxx="-122.6935548618" maxy="49.414334397"/>
613326	4540	61:DFO-Charts	Chart 347303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673" maxx="-123.5528851336" maxy="49.0356561386"/>
613327	4540	62:DFO-Charts	Chart 347302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815" maxx="-123.381405632" maxy="48.915202847"/>
613328	4540	63:DFO-Charts	Chart 347301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489" maxx="-123.2642686708" maxy="48.905304914"/>
613329	4540	64:DFO-Charts	Chart 347505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114" maxx="-123.6919228368" maxy="48.9388415581"/>
613330	4540	65:DFO-Charts	Chart 347504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809" maxx="-123.6107420965" maxy="48.8935064054"/>
613331	4540	66:DFO-Charts	Chart 347503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032" maxx="-123.7264512715" maxy="49.0310087913"/>
613332	4540	67:DFO-Charts	Chart 347502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518" maxx="-123.8079566557" maxy="49.1396934286"/>
613333	4540	68:DFO-Charts	Chart 347501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801" maxx="-123.6202767023" maxy="49.1675233111"/>
613334	4540	69:DFO-Charts	Chart 347601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307" maxx="-123.3216931148" maxy="48.7416876174"/>
613335	4540	70:DFO-Charts	Chart 347703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229" maxx="-123.6164115643" maxy="49.0033937708"/>
613336	4540	71:DFO-Charts	Chart 347701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556" maxx="-123.1682483158" maxy="48.8634363884"/>
613337	4540	72:DFO-Charts	Chart 347805	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402" maxx="-123.4003609547" maxy="48.7746529053"/>
613338	4540	73:DFO-Charts	Chart 347804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839" maxx="-123.3546750816" maxy="48.8737531952"/>
613339	4540	74:DFO-Charts	Chart 347803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147" maxx="-123.5822204253" maxy="48.771222667"/>
613340	4540	75:DFO-Charts	Chart 347802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132" maxx="-123.5854676942" maxy="48.8078771667"/>
613341	4540	76:DFO-Charts	Chart 347801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696" maxx="-123.504127797" maxy="48.8580717758"/>
613342	4540	77:DFO-Charts	Chart 348101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121" maxx="-122.99968228" maxy="49.3990782609"/>
613343	4540	78:DFO-Charts	Chart 348802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322" maxx="-121.8779118022" maxy="49.2757348754"/>
613344	4540	79:DFO-Charts	Chart 348801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223" maxx="-122.1630269652" maxy="49.1834232007"/>
613345	4540	80:DFO-Charts	Chart 348902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677" maxx="-122.3841703018" maxy="49.2310918417"/>
613346	4540	81:DFO-Charts	Chart 348901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484" maxx="-122.6720945402" maxy="49.250637319"/>
613347	4540	82:DFO-Charts	Chart 349002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263" maxx="-123.0166040536" maxy="49.164361205"/>
613348	4540	83:DFO-Charts	Chart 349001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696" maxx="-122.7461062202" maxy="49.2351239174"/>
613349	4540	84:DFO-Charts	Chart 349102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436" maxx="-122.8933756609" maxy="49.2214690814"/>
613350	4540	85:DFO-Charts	Chart 349101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996" maxx="-123.0221694381" maxy="49.2847379819"/>
613351	4540	86:DFO-Charts	Chart 349201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331" maxx="-123.0158299407" maxy="49.1094876845"/>
613352	4540	87:DFO-Charts	Chart 349301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367" maxx="-123.0169640958" maxy="49.3321233652"/>
613353	4540	88:DFO-Charts	Chart 349402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215" maxx="-122.9939202575" maxy="49.3062685075"/>
613354	4540	89:DFO-Charts	Chart 349401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375" maxx="-122.9178474188" maxy="49.3255392779"/>
613355	4540	90:DFO-Charts	Chart 349502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827" maxx="-122.8252637702" maxy="49.4778496011"/>
613356	4540	91:DFO-Charts	Chart 349501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821" maxx="-122.8053694751" maxy="49.3492964015"/>
613357	4540	92:DFO-Charts	Chart 349901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326" maxx="-123.0858648038" maxy="49.0421845944"/>
613358	4540	93:DFO-Charts	Chart 351201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109" maxx="-123.171490096" maxy="49.8299127576"/>
613359	4540	94:DFO-Charts	Chart 351301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603" maxx="-124.275752116" maxy="50.1159513306"/>
613360	4540	95:DFO-Charts	Chart 351403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265" maxx="-123.8603215171" maxy="49.7495065166"/>
613361	4540	96:DFO-Charts	Chart 351402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203" maxx="-123.8322843091" maxy="50.1697846728"/>
613362	4540	97:DFO-Charts	Chart 351401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243" maxx="-123.7070239355" maxy="50.2387086127"/>
613363	4540	98:DFO-Charts	Chart 351502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183" maxx="-126.4611649275" maxy="50.8705176063"/>
613364	4540	99:DFO-Charts	Chart 351501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699" maxx="-125.4578601018" maxy="51.1632360591"/>
613365	4540	100:DFO-Charts	Chart 352601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613" maxx="-123.092310786" maxy="49.7235776906"/>
613366	4540	101:DFO-Charts	Chart 352702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418" maxx="-124.9096323176" maxy="49.6971371512"/>
613367	4540	102:DFO-Charts	Chart 352701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787" maxx="-124.546908414" maxy="49.7816062144"/>
613368	4540	103:DFO-Charts	Chart 353405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409" maxx="-123.2558888746" maxy="49.3862097322"/>
613369	4540	104:DFO-Charts	Chart 353404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398" maxx="-123.3112478165" maxy="49.3914222248"/>
613370	4540	105:DFO-Charts	Chart 353403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867" maxx="-123.2666496606" maxy="49.3618970211"/>
613371	4540	106:DFO-Charts	Chart 353402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982" maxx="-123.4648496683" maxy="49.4125097096"/>
613372	4540	107:DFO-Charts	Chart 353401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045" maxx="-123.1265294673" maxy="49.7195768581"/>
613373	4540	108:DFO-Charts	Chart 353503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113" maxx="-123.8754393463" maxy="49.5237363017"/>
613374	4540	109:DFO-Charts	Chart 353502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477" maxx="-123.9376195846" maxy="49.5514966377"/>
613375	4540	110:DFO-Charts	Chart 353501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473" maxx="-123.9692806167" maxy="49.6583871369"/>
613376	4540	111:DFO-Charts	Chart 353603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258" maxx="-124.3306082014" maxy="49.5096629031"/>
613377	4540	112:DFO-Charts	Chart 353602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599" maxx="-124.5456176736" maxy="49.7702273863"/>
613378	4540	113:DFO-Charts	Chart 353601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104" maxx="-124.4710190288" maxy="49.8896619069"/>
613379	4540	114:DFO-Charts	Chart 353702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927" maxx="-125.0890093159" maxy="50.2586867998"/>
613380	4540	115:DFO-Charts	Chart 353701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822" maxx="-125.0951586257" maxy="50.3419831321"/>
613381	4540	116:DFO-Charts	Chart 353801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694" maxx="-124.5844920157" maxy="50.2185721731"/>
613382	4540	117:DFO-Charts	Chart 353902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713" maxx="-125.3105570544" maxy="50.174014083"/>
613383	4540	118:DFO-Charts	Chart 353901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052" maxx="-125.0392992922" maxy="50.3763960432"/>
613384	4540	119:DFO-Charts	Chart 354002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235" maxx="-125.2745238517" maxy="50.0935407366"/>
613385	4540	120:DFO-Charts	Chart 354001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313" maxx="-125.1744742395" maxy="50.0968988737"/>
613386	4540	121:DFO-Charts	Chart 354102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721" maxx="-124.3126058565" maxy="50.5125647651"/>
613387	4540	122:DFO-Charts	Chart 354101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095" maxx="-124.5066431546" maxy="50.466313027"/>
613388	4540	123:DFO-Charts	Chart 354202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216" maxx="-124.7290546572" maxy="50.9415972076"/>
613389	4540	124:DFO-Charts	Chart 354201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854" maxx="-124.5516097087" maxy="50.7017257766"/>
613390	4540	125:DFO-Charts	Chart 354304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279" maxx="-125.349976467" maxy="50.7421054319"/>
613391	4540	126:DFO-Charts	Chart 354303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448" maxx="-125.4760777126" maxy="50.4602974944"/>
613392	4540	127:DFO-Charts	Chart 354302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471" maxx="-125.1286323457" maxy="50.4274892902"/>
613393	4540	128:DFO-Charts	Chart 354301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139" maxx="-125.0964543647" maxy="50.5973103368"/>
613394	4540	129:DFO-Charts	Chart 354402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979" maxx="-125.7180086145" maxy="50.541673637"/>
613395	4540	130:DFO-Charts	Chart 354401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926" maxx="-125.6617938747" maxy="50.5278786925"/>
613396	4540	131:DFO-Charts	Chart 354502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431" maxx="-125.9349202622" maxy="50.6448065319"/>
613397	4540	132:DFO-Charts	Chart 354501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534" maxx="-125.9796732485" maxy="50.6982941994"/>
613398	4540	133:DFO-Charts	Chart 354603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222" maxx="-126.925904861" maxy="50.5966800084"/>
613399	4540	134:DFO-Charts	Chart 354602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545" maxx="-127.0741184568" maxy="50.6121002542"/>
613400	4540	135:DFO-Charts	Chart 354601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198" maxx="-126.5446629366" maxy="50.7582314001"/>
613401	4540	136:DFO-Charts	Chart 354705	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065" maxx="-126.7673207548" maxy="51.0232718581"/>
613402	4540	137:DFO-Charts	Chart 354704	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292" maxx="-127.0340754936" maxy="51.0100969033"/>
613403	4540	138:DFO-Charts	Chart 354703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686" maxx="-126.7894118477" maxy="50.9566530512"/>
613404	4540	139:DFO-Charts	Chart 354702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075" maxx="-126.9343799492" maxy="50.905215469"/>
613405	4540	140:DFO-Charts	Chart 354701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498" maxx="-126.5810930564" maxy="51.0070815912"/>
613406	4540	141:DFO-Charts	Chart 354803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068" maxx="-127.2474061966" maxy="50.9204573144"/>
613407	4540	142:DFO-Charts	Chart 354802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757" maxx="-127.4537735064" maxy="50.731987893"/>
613408	4540	143:DFO-Charts	Chart 354801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119" maxx="-127.0469919751" maxy="51.0022036053"/>
613409	4540	144:DFO-Charts	Chart 354902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593" maxx="-127.9219452319" maxy="50.9239200767"/>
613410	4540	145:DFO-Charts	Chart 354901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944" maxx="-127.4183873951" maxy="51.0474931112"/>
613411	4540	146:DFO-Charts	Chart 355001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951" maxx="-127.4439338674" maxy="51.2709389849"/>
613412	4540	147:DFO-Charts	Chart 355204	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789" maxx="-126.6418885418" maxy="51.0774891775"/>
613413	4540	148:DFO-Charts	Chart 355203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041" maxx="-126.6411876158" maxy="51.2058193984"/>
613414	4540	149:DFO-Charts	Chart 355202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121" maxx="-127.5261462692" maxy="51.1627517983"/>
613415	4540	150:DFO-Charts	Chart 355201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471" maxx="-126.7454612604" maxy="51.299824399"/>
613416	4540	151:DFO-Charts	Chart 355505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.876464286" miny="50.111088537" maxx="-124.8242668487" maxy="50.133674019"/>
613417	4540	152:DFO-Charts	Chart 355504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194" maxx="-124.9448698241" maxy="50.2801183243"/>
613418	4540	153:DFO-Charts	Chart 355503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728" maxx="-124.8844016894" maxy="50.146908893"/>
613419	4540	154:DFO-Charts	Chart 355502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003" maxx="-125.5677843216" maxy="50.5162143372"/>
613420	4540	155:DFO-Charts	Chart 355501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991" maxx="-124.6583558705" maxy="50.1528272335"/>
613421	4540	156:DFO-Charts	Chart 355902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704" maxx="-124.6715902403" maxy="50.0124541766"/>
613422	4540	157:DFO-Charts	Chart 355901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424" maxx="-124.6246457076" maxy="50.0948827978"/>
613423	4540	158:DFO-Charts	Chart 356403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747" maxx="-125.9563785518" maxy="50.5581645089"/>
613424	4540	159:DFO-Charts	Chart 356402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212" maxx="-126.1980496027" maxy="50.5915520302"/>
613425	4540	160:DFO-Charts	Chart 356401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869" maxx="-126.109372529" maxy="50.6402144663"/>
613426	4540	161:DFO-Charts	Chart 359801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567" maxx="-127.6782888062" maxy="51.4629128752"/>
613427	4540	162:DFO-Charts	Chart 360201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948" maxx="-124.5293677379" maxy="49.1432362217"/>
613428	4540	163:DFO-Charts	Chart 360301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685" maxx="-125.4120901076" maxy="49.7627188528"/>
613429	4540	164:DFO-Charts	Chart 360401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171" maxx="-126.4799914922" maxy="50.6214712645"/>
613430	4540	165:DFO-Charts	Chart 360502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495" maxx="-128.334316043" maxy="50.8508766194"/>
613431	4540	166:DFO-Charts	Chart 360501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221" maxx="-127.3187223161" maxy="51.4074558397"/>
613432	4540	167:DFO-Charts	Chart 360601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145" maxx="-123.3102115055" maxy="48.811125088"/>
613433	4540	168:DFO-Charts	Chart 362301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088" maxx="-127.1390460303" maxy="50.2663924637"/>
613434	4540	169:DFO-Charts	Chart 362402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123" maxx="-128.3408406722" maxy="50.6919502864"/>
613435	4540	170:DFO-Charts	Chart 362401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204" maxx="-127.1166938211" maxy="50.2886764415"/>
613436	4540	171:DFO-Charts	Chart 362501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216" maxx="-128.3264887234" maxy="51.0958552859"/>
613437	4540	172:DFO-Charts	Chart 364604	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296" maxx="-125.0959787908" maxy="48.8445671788"/>
613438	4540	173:DFO-Charts	Chart 364603	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829" maxx="-124.9473057644" maxy="49.0359783962"/>
613439	4540	174:DFO-Charts	Chart 364602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685" maxx="-125.0085608416" maxy="48.9935540921"/>
613440	4540	175:DFO-Charts	Chart 364601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553" maxx="-125.4028043027" maxy="48.9989432583"/>
613441	4540	176:DFO-Charts	Chart 364703	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813" maxx="-124.8498508669" maxy="48.6742546384"/>
613442	4540	177:DFO-Charts	Chart 364702	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606" maxx="-124.8096942206" maxy="48.6947680808"/>
613443	4540	178:DFO-Charts	Chart 364701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205" maxx="-124.3725664449" maxy="48.5907738703"/>
613444	4540	179:DFO-Charts	Chart 365102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513" maxx="-127.3545248458" maxy="50.0405570411"/>
613445	4540	180:DFO-Charts	Chart 365101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677" maxx="-127.7943756411" maxy="50.3302870465"/>
613446	4540	181:DFO-Charts	Chart 366201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346" maxx="-126.4963706698" maxy="49.9506935671"/>
613447	4540	182:DFO-Charts	Chart 366301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394" maxx="-126.6148677371" maxy="49.9928855426"/>
613448	4540	183:DFO-Charts	Chart 366403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477" maxx="-126.4327519144" maxy="49.808426288"/>
613449	4540	184:DFO-Charts	Chart 366402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154" maxx="-126.038845493" maxy="49.6957994953"/>
613450	4540	185:DFO-Charts	Chart 366401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531" maxx="-126.1787768166" maxy="49.7809310907"/>
613451	4540	186:DFO-Charts	Chart 366504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345" maxx="-126.098040131" maxy="49.6942229477"/>
613452	4540	187:DFO-Charts	Chart 366503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303" maxx="-126.6325437364" maxy="49.9289487932"/>
613453	4540	188:DFO-Charts	Chart 366502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885" maxx="-126.6207489848" maxy="49.7279178226"/>
613454	4540	189:DFO-Charts	Chart 366501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204" maxx="-126.576973243" maxy="49.7419274899"/>
613455	4540	190:DFO-Charts	Chart 366804	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105" maxx="-125.0755152152" maxy="48.9799658816"/>
613456	4540	191:DFO-Charts	Chart 366803	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488" maxx="-125.1054039021" maxy="48.9060197264"/>
613457	4540	192:DFO-Charts	Chart 366802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852" maxx="-124.8001424092" maxy="49.2602215157"/>
613458	4540	193:DFO-Charts	Chart 366801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908" maxx="-124.7777723714" maxy="49.2653274484"/>
613459	4540	194:DFO-Charts	Chart 367002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994" maxx="-125.1960535632" maxy="49.0420330316"/>
613460	4540	195:DFO-Charts	Chart 367001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453" maxx="-125.2063435644" maxy="49.0460950543"/>
613461	4540	196:DFO-Charts	Chart 367101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834" maxx="-124.9956643135" maxy="49.0469755604"/>
613462	4540	197:DFO-Charts	Chart 367302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091" maxx="-125.7631169454" maxy="49.3684193116"/>
613463	4540	198:DFO-Charts	Chart 367301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963" maxx="-125.5859048522" maxy="49.3455820846"/>
613464	4540	199:DFO-Charts	Chart 367405	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587" maxx="-126.0560366019" maxy="49.2883292655"/>
613465	4540	200:DFO-Charts	Chart 367404	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112" maxx="-125.8897755894" maxy="49.4250309535"/>
613466	4540	201:DFO-Charts	Chart 367403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729" maxx="-126.0899358876" maxy="49.4066898107"/>
613467	4540	202:DFO-Charts	Chart 367402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268" maxx="-126.2564110997" maxy="49.3800577288"/>
613468	4540	203:DFO-Charts	Chart 367401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186" maxx="-125.9429702489" maxy="49.5113770882"/>
613469	4540	204:DFO-Charts	Chart 367501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319" maxx="-126.2365284115" maxy="49.8018763443"/>
613470	4540	205:DFO-Charts	Chart 367502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453" maxx="-126.0335491105" maxy="49.6912222927"/>
613471	4540	206:DFO-Charts	Chart 367503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009" maxx="-126.101661945" maxy="49.686054058"/>
613472	4540	207:DFO-Charts	Chart 367504	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093" maxx="-126.6165391686" maxy="49.7286410673"/>
613473	4540	208:DFO-Charts	Chart 367505	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386" maxx="-126.4248421221" maxy="49.8128337723"/>
613474	4540	209:DFO-Charts	Chart 367601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089" maxx="-126.5510034001" maxy="50.0149445171"/>
613475	4540	210:DFO-Charts	Chart 367602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687" maxx="-126.6426376793" maxy="49.9272029028"/>
613476	4540	211:DFO-Charts	Chart 367901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505" maxx="-127.3912406117" maxy="50.6790744267"/>
613477	4540	212:DFO-Charts	Chart 368001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128" maxx="-127.7033042476" maxy="50.3720618423"/>
613478	4540	213:DFO-Charts	Chart 368103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512" maxx="-127.5652912619" maxy="50.60238536"/>
613479	4540	214:DFO-Charts	Chart 368102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377" maxx="-127.5331519432" maxy="50.5679749735"/>
613480	4540	215:DFO-Charts	Chart 368101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052" maxx="-127.4216953635" maxy="50.4346906123"/>
613481	4540	216:DFO-Charts	Chart 368202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492" maxx="-127.2778298364" maxy="50.2003706063"/>
613482	4540	217:DFO-Charts	Chart 368201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232" maxx="-127.0583242693" maxy="50.1643859396"/>
613483	4540	218:DFO-Charts	Chart 368301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724" maxx="-127.3273865438" maxy="50.2166869325"/>
613484	4540	219:DFO-Charts	Chart 368501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992" maxx="-125.767605675" maxy="49.1866992949"/>
613485	4540	220:DFO-Charts	Chart 368602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417" maxx="-128.068881008" maxy="50.5104817887"/>
613486	4540	221:DFO-Charts	Chart 368601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043" maxx="-127.9119695354" maxy="50.5492936978"/>
613487	4540	222:DFO-Charts	Chart 371004	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232" maxx="-128.320129196" maxy="52.3680700205"/>
613488	4540	223:DFO-Charts	Chart 371003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622" maxx="-129.1151241622" maxy="52.6166401425"/>
613489	4540	224:DFO-Charts	Chart 371002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916" maxx="-128.9932721776" maxy="52.5372990004"/>
613490	4540	225:DFO-Charts	Chart 371001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829" maxx="-128.5686809958" maxy="52.655462225"/>
613491	4540	226:DFO-Charts	Chart 371105	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813" maxx="-128.4370168446" maxy="52.2182144858"/>
613492	4540	227:DFO-Charts	Chart 371104	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952" maxx="-128.3880905354" maxy="52.5344022628"/>
613493	4540	228:DFO-Charts	Chart 371103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793" maxx="-128.2799098242" maxy="52.5314823949"/>
613494	4540	229:DFO-Charts	Chart 371102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443" maxx="-129.2108938272" maxy="53.4306955403"/>
613495	4540	230:DFO-Charts	Chart 371101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347" maxx="-128.4699137313" maxy="52.6571033577"/>
613496	4540	231:DFO-Charts	Chart 371701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138" maxx="-129.8960418775" maxy="54.2346309701"/>
613497	4540	232:DFO-Charts	Chart 371906	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174" maxx="-128.9601009868" maxy="52.7355421044"/>
613498	4540	233:DFO-Charts	Chart 371905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112" maxx="-129.016155944" maxy="52.7771565921"/>
613499	4540	234:DFO-Charts	Chart 371904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354" maxx="-129.048652793" maxy="52.8166765494"/>
613500	4540	235:DFO-Charts	Chart 371903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358" maxx="-129.0939450234" maxy="52.9847428752"/>
613501	4540	236:DFO-Charts	Chart 371902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151" maxx="-129.4425334448" maxy="53.0703799281"/>
613502	4540	237:DFO-Charts	Chart 371901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813" maxx="-129.4441668015" maxy="53.1909353881"/>
613503	4540	238:DFO-Charts	Chart 372003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887" maxx="-127.9136600203" maxy="52.1709467939"/>
613504	4540	239:DFO-Charts	Chart 372002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412" maxx="-127.9969192149" maxy="52.2880553616"/>
613505	4540	240:DFO-Charts	Chart 372001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143" maxx="-127.6777672286" maxy="52.3866033762"/>
613506	4540	241:DFO-Charts	Chart 372103	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733" maxx="-129.7511003981" maxy="53.3923432729"/>
613507	4540	242:DFO-Charts	Chart 372102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778" maxx="-129.5410913952" maxy="53.3704875131"/>
613508	4540	243:DFO-Charts	Chart 372101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553" maxx="-129.7637165318" maxy="53.4879621136"/>
613509	4540	244:DFO-Charts	Chart 372201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705" maxx="-129.3529479406" maxy="53.4361669999"/>
613510	4540	245:DFO-Charts	Chart 372304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187" maxx="-129.2668831158" maxy="52.7618219243"/>
613511	4540	246:DFO-Charts	Chart 372303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365" maxx="-130.5282454686" maxy="53.609227841"/>
613512	4540	247:DFO-Charts	Chart 372302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007" maxx="-129.5575279713" maxy="52.9892559616"/>
613513	4540	248:DFO-Charts	Chart 372301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006" maxx="-129.0529055483" maxy="53.1944838111"/>
613514	4540	249:DFO-Charts	Chart 372401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085" maxx="-129.0449413406" maxy="53.1516411338"/>
613515	4540	250:DFO-Charts	Chart 372601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923" maxx="-128.5853494205" maxy="52.7366378584"/>
613516	4540	251:DFO-Charts	Chart 372701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574" maxx="-127.7240826341" maxy="52.013867729"/>
613517	4540	252:DFO-Charts	Chart 372801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224" maxx="-128.1721588052" maxy="52.5383833688"/>
613518	4540	253:DFO-Charts	Chart 372902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096" maxx="-127.4975715794" maxy="52.6178391874"/>
613519	4540	254:DFO-Charts	Chart 372901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986" maxx="-127.1349363457" maxy="52.536011803"/>
613520	4540	255:DFO-Charts	Chart 373002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152" maxx="-126.6489077691" maxy="52.3442490975"/>
613521	4540	256:DFO-Charts	Chart 373001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802" maxx="-126.5435083888" maxy="52.9055394168"/>
613522	4540	257:DFO-Charts	Chart 373403	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111" maxx="-128.5856436915" maxy="52.6769614173"/>
613523	4540	258:DFO-Charts	Chart 373402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857" maxx="-128.2888438989" maxy="52.5291400921"/>
613524	4540	259:DFO-Charts	Chart 373401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694" maxx="-128.2022074918" maxy="52.7575219249"/>
613525	4540	260:DFO-Charts	Chart 373602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674" maxx="-128.0982789033" maxy="53.5010020569"/>
613526	4540	261:DFO-Charts	Chart 373601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782" maxx="-128.5996354407" maxy="54.0388972342"/>
613527	4540	262:DFO-Charts	Chart 373701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901" maxx="-128.5384027279" maxy="53.1183628425"/>
613528	4540	263:DFO-Charts	Chart 373802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547" maxx="-128.4548085181" maxy="52.8905770638"/>
613529	4540	264:DFO-Charts	Chart 373801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767" maxx="-128.2238523694" maxy="53.0325625017"/>
613530	4540	265:DFO-Charts	Chart 373902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544" maxx="-128.68619659" maxy="53.1639658123"/>
613531	4540	266:DFO-Charts	Chart 373901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415" maxx="-128.3875297543" maxy="53.2580231204"/>
613532	4540	267:DFO-Charts	Chart 374001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379" maxx="-128.6542604742" maxy="53.3957905324"/>
613533	4540	268:DFO-Charts	Chart 374101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401" maxx="-129.6460451562" maxy="53.5526930428"/>
613534	4540	269:DFO-Charts	Chart 374201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281" maxx="-128.8050248834" maxy="53.5276646715"/>
613535	4540	270:DFO-Charts	Chart 374302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096" maxx="-128.4756875898" maxy="53.8857588832"/>
613536	4540	271:DFO-Charts	Chart 374301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512" maxx="-128.5092417184" maxy="54.0688803489"/>
613537	4540	272:DFO-Charts	Chart 374401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969" maxx="-127.3020605351" maxy="53.9141444888"/>
613538	4540	273:DFO-Charts	Chart 374501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896" maxx="-127.8163028794" maxy="53.6525954892"/>
613539	4540	274:DFO-Charts	Chart 374602	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547" maxx="-129.8087432455" maxy="53.5304573922"/>
613540	4540	275:DFO-Charts	Chart 374601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677" maxx="-129.8453359956" maxy="53.8400923111"/>
613541	4540	276:DFO-Charts	Chart 374701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368" maxx="-130.1941197552" maxy="53.8416584209"/>
613542	4540	277:DFO-Charts	Chart 375305	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097" maxx="-130.0887856134" maxy="53.593107625"/>
613543	4540	278:DFO-Charts	Chart 375304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152" maxx="-130.1475977491" maxy="53.8235136825"/>
613544	4540	279:DFO-Charts	Chart 375303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109" maxx="-130.0650870568" maxy="53.7271237133"/>
613545	4540	280:DFO-Charts	Chart 375302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674" maxx="-129.9037197055" maxy="53.6635080626"/>
613546	4540	281:DFO-Charts	Chart 375301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535" maxx="-130.2922194421" maxy="53.5393299313"/>
613547	4540	282:DFO-Charts	Chart 376101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759" maxx="-130.3108122213" maxy="54.0411362887"/>
613548	4540	283:DFO-Charts	Chart 377203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425" maxx="-129.9164033255" maxy="53.8304222754"/>
613549	4540	284:DFO-Charts	Chart 377202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438" maxx="-129.6131292784" maxy="53.8400864719"/>
613550	4540	285:DFO-Charts	Chart 377201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486" maxx="-129.2500482408" maxy="53.6438370976"/>
613551	4540	286:DFO-Charts	Chart 377301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414" maxx="-129.9146998476" maxy="54.0138543155"/>
613552	4540	287:DFO-Charts	Chart 378102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737" maxx="-127.6818099656" maxy="52.3611838576"/>
613553	4540	288:DFO-Charts	Chart 378101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396" maxx="-127.3271987409" maxy="52.4227886487"/>
613554	4540	289:DFO-Charts	Chart 378401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771" maxx="-127.8253275689" maxy="51.877411991"/>
613555	4540	290:DFO-Charts	Chart 378503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.903224014" miny="51.850530205" maxx="-127.8423555793" maxy="51.89013023"/>
613556	4540	291:DFO-Charts	Chart 378502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679" maxx="-128.0655149582" maxy="52.1604062673"/>
613557	4540	292:DFO-Charts	Chart 378501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265" maxx="-127.7706422657" maxy="52.2063486849"/>
613558	4540	293:DFO-Charts	Chart 378601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876" maxx="-128.0083162842" maxy="52.0599942855"/>
613559	4540	294:DFO-Charts	Chart 378701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675" maxx="-128.0572117684" maxy="52.2601659809"/>
613560	4540	295:DFO-Charts	Chart 379401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696" maxx="-129.9608378687" maxy="55.9484565132"/>
613561	4540	296:DFO-Charts	Chart 379501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966" maxx="-129.5712596665" maxy="53.0885872304"/>
613562	4540	297:DFO-Charts	Chart 380201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565" maxx="-130.5238626965" maxy="55.0821895633"/>
613563	4540	298:DFO-Charts	Chart 380701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821" maxx="-131.3051342873" maxy="52.9395921057"/>
613564	4540	299:DFO-Charts	Chart 380801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362" maxx="-131.1718657717" maxy="52.6975715002"/>
613565	4540	300:DFO-Charts	Chart 380901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143" maxx="-130.8654835811" maxy="52.4802506436"/>
613566	4540	301:DFO-Charts	Chart 382501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557" maxx="-130.7917153082" maxy="52.2436237305"/>
613567	4540	302:DFO-Charts	Chart 385301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156" maxx="-130.5748831017" maxy="53.1892097349"/>
613568	4540	303:DFO-Charts	Chart 385401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702" maxx="-131.7529969592" maxy="53.859795823"/>
613569	4540	304:DFO-Charts	Chart 385501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994" maxx="-130.9250303285" maxy="52.2219922347"/>
613570	4540	305:DFO-Charts	Chart 385701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657" maxx="-131.1477733499" maxy="52.2513654826"/>
613571	4540	306:DFO-Charts	Chart 385801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972" maxx="-131.2727552567" maxy="52.2835128035"/>
613572	4540	307:DFO-Charts	Chart 385901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281" maxx="-131.8919735048" maxy="52.8715476068"/>
613573	4540	308:DFO-Charts	Chart 386301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806" maxx="-132.7976307497" maxy="53.6588498479"/>
613574	4540	309:DFO-Charts	Chart 386401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087" maxx="-131.4730786139" maxy="52.4903272897"/>
613575	4540	310:DFO-Charts	Chart 386502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292" maxx="-132.2515389218" maxy="53.0667318619"/>
613576	4540	311:DFO-Charts	Chart 386501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902" maxx="-132.0466592216" maxy="53.091214213"/>
613577	4540	312:DFO-Charts	Chart 386801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192" maxx="-132.7518427535" maxy="54.3850224951"/>
613578	4540	313:DFO-Charts	Chart 389003	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378" maxx="-131.9764006329" maxy="53.2258910995"/>
613579	4540	314:DFO-Charts	Chart 389002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178" maxx="-132.048804155" maxy="53.2617204417"/>
613580	4540	315:DFO-Charts	Chart 389001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686" maxx="-131.5928932993" maxy="53.5387764716"/>
613581	4540	316:DFO-Charts	Chart 389102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794" maxx="-132.1968485777" maxy="53.1652905686"/>
613582	4540	317:DFO-Charts	Chart 389101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921" maxx="-132.057443811" maxy="53.3217583074"/>
613583	4540	318:DFO-Charts	Chart 389202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282" maxx="-132.2689160225" maxy="54.1437657649"/>
613584	4540	319:DFO-Charts	Chart 389201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703" maxx="-132.0046269332" maxy="54.2415250273"/>
613585	4540	320:DFO-Charts	Chart 389303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177" maxx="-132.0629834342" maxy="53.9840448647"/>
613586	4540	321:DFO-Charts	Chart 389302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828" maxx="-132.3202127941" maxy="53.6867662498"/>
613587	4540	322:DFO-Charts	Chart 389301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121" maxx="-131.9797411533" maxy="53.8681419362"/>
613588	4540	323:DFO-Charts	Chart 389401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598" maxx="-131.2520112473" maxy="53.4989280486"/>
613589	4540	324:DFO-Charts	Chart 389503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382" maxx="-132.9187706786" maxy="54.2273902171"/>
613590	4540	325:DFO-Charts	Chart 389502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641" maxx="-132.4900734171" maxy="54.0971148756"/>
613591	4540	326:DFO-Charts	Chart 389501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868" maxx="-132.103473839" maxy="54.1331572698"/>
613592	4540	327:DFO-Charts	Chart 390201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357" maxx="-128.1812627773" maxy="54.0000454787"/>
613593	4540	328:DFO-Charts	Chart 390901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894" maxx="-130.816589616" maxy="54.631131408"/>
613594	4540	329:DFO-Charts	Chart 390902	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598" maxx="-130.4215877078" maxy="54.0922621219"/>
613595	4540	330:DFO-Charts	Chart 390903	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371" maxx="-130.5909740809" maxy="54.0457358001"/>
613596	4540	331:DFO-Charts	Chart 390904	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651" maxx="-130.7467811896" maxy="54.2293228248"/>
613597	4540	332:DFO-Charts	Chart 390905	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653" maxx="-130.5095144932" maxy="54.075082592"/>
613598	4540	333:DFO-Charts	Chart 392002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638" maxx="-129.3891884402" maxy="55.5057408438"/>
613599	4540	334:DFO-Charts	Chart 392001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802" maxx="-129.8347951994" maxy="55.0417489096"/>
613600	4540	335:DFO-Charts	Chart 392102	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341" maxx="-127.4664978892" maxy="51.1063071168"/>
613601	4540	336:DFO-Charts	Chart 392101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175" maxx="-127.6548498133" maxy="51.6999178527"/>
613602	4540	337:DFO-Charts	Chart 392701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072" maxx="-130.1013782027" maxy="54.1725676536"/>
613603	4540	338:DFO-Charts	Chart 393101	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272" maxx="-126.9943288125" maxy="51.5177520533"/>
613604	4540	339:DFO-Charts	Chart 393202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695" maxx="-127.4161742915" maxy="51.7753570776"/>
613605	4540	340:DFO-Charts	Chart 393201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063" maxx="-127.2050844604" maxy="51.8807540701"/>
613606	4540	341:DFO-Charts	Chart 393302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458" maxx="-129.9148030134" maxy="55.9873804663"/>
613607	4540	342:DFO-Charts	Chart 393301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558" maxx="-129.3687962148" maxy="55.6958847464"/>
613608	4540	343:DFO-Charts	Chart 393402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663" maxx="-127.6442103788" maxy="51.5252172956"/>
613609	4540	344:DFO-Charts	Chart 393401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817" maxx="-127.5204776034" maxy="51.6376015088"/>
613610	4540	345:DFO-Charts	Chart 394002	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729" maxx="-128.0104767915" maxy="52.6585351811"/>
613611	4540	346:DFO-Charts	Chart 394001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943" maxx="-127.6807288243" maxy="52.5612570161"/>
613612	4540	347:DFO-Charts	Chart 395503	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386" maxx="-130.365401694" maxy="54.3537462071"/>
613613	4540	348:DFO-Charts	Chart 395502	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307" maxx="-130.2830865811" maxy="54.2524162603"/>
613614	4540	349:DFO-Charts	Chart 395501	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111" maxx="-130.1413337736" maxy="54.3021639935"/>
613615	4540	350:DFO-Charts	Chart 395601	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591" maxx="-130.2265357175" maxy="54.2891327045"/>
613616	4540	351:DFO-Charts	Chart 395701	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417" maxx="-130.2276644717" maxy="54.3979797963"/>
613617	4540	352:DFO-Charts	Chart 395802	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447" maxx="-130.2393993258" maxy="54.3071418951"/>
613618	4540	353:DFO-Charts	Chart 395801	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871" maxx="-130.1951417287" maxy="54.364881946"/>
613619	4540	354:DFO-Charts	Chart 395901	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788" maxx="-130.3482445937" maxy="54.6435231644"/>
613620	4540	355:DFO-Charts	Chart 396001	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987" maxx="-130.2768120618" maxy="54.8648845099"/>
613621	4540	356:DFO-Charts	Chart 396203	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746" maxx="-127.803512838" maxy="52.7756633189"/>
613622	4540	357:DFO-Charts	Chart 396202	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773" maxx="-128.0060482097" maxy="52.9359486374"/>
613623	4540	358:DFO-Charts	Chart 396201	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852" maxx="-127.8819461829" maxy="52.9100111343"/>
613624	4540	359:DFO-Charts	Chart 396304	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714" maxx="-130.0580249992" maxy="54.477739274"/>
613625	4540	360:DFO-Charts	Chart 396303	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.221515237" miny="54.242673636" maxx="-129.8873318804" maxy="54.5396019572"/>
613626	4540	361:DFO-Charts	Chart 396302	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976" maxx="-130.427816347" maxy="54.5635665722"/>
613627	4540	362:DFO-Charts	Chart 396301	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676" maxx="-129.9118243061" maxy="54.7067495935"/>
613628	4540	363:DFO-Charts	Chart 396402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339" maxx="-130.2387144186" maxy="54.4059674831"/>
613629	4540	364:DFO-Charts	Chart 396401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646" maxx="-130.2157581843" maxy="54.4504265644"/>
613630	4540	365:DFO-Charts	Chart 399402	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738" maxx="-129.9152095542" maxy="54.6667804559"/>
613631	4540	366:DFO-Charts	Chart 399401	remote layers served from Web Map Service HEBChart	<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472" maxx="-129.9730824" maxy="55.0282535124"/>
613632	4540	NatureWatch:EC	EC	remote layers served from Environment Canada NatureWatch Server	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
613633	4540	frogwatch:EC	FrogWatch Observations	Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.	<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>
613634	4540	icewatch:EC	IceWatch Observations	Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.	<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>
613635	4540	plantwatch:EC	PlantWatch Observations	PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.	<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>
613636	4540	wormwatch:EC	WormWatch Observations	WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.	<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999" maxy="54.3388"/>
613637	4540	wormwatch:EC	NRCan-CCRS	Data hosted by Canada Centre for Remote Sensing (CCRS)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613638	4540	wormwatch:EC	CEOWARE2	local CEOWARE2 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613639	4540	wormwatch:EC	Atlas Base Maps 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613640	4540	GEO_PROV:CEOWARE2:NRCan-CCRS	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
613641	4540	G_DR75A:CEOWARE2:NRCan-CCRS	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
613642	4540	G_DR75P:CEOWARE2:NRCan-CCRS	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
613643	4540	G_I75:CEOWARE2:NRCan-CCRS	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
613644	4540	G_IG75:CEOWARE2:NRCan-CCRS	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
613645	4540	ROADS75M:CEOWARE2:NRCan-CCRS	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
613646	4540	ROADS75M:CEOWARE2:NRCan-CCRS	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613647	4540	CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
613648	4540	CLI_FORESTRY:CEOWARE2:NRCan-CCRS	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
613649	4540	CLI_LANDUSE:CEOWARE2:NRCan-CCRS	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
613650	4540	CLI_RECREATION:CEOWARE2:NRCan-CCRS	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
613651	4540	CLI_UNGULATES:CEOWARE2:NRCan-CCRS	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
613652	4540	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
613653	4540	CLI_WATERFOWL:CEOWARE2:NRCan-CCRS	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613654	4540	GRFM_AFR_1A:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193313"/>
613655	4540	GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585501"/>
613656	4540	GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
613657	4540	GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677378"/>
613658	4540	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193313"/>
613659	4540	GRFM_AFR_1C:CEOWARE2:NRCan-CCRS	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613660	4540	AVERAG_P:CEOWARE2:NRCan-CCRS	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
613661	4540	EC_GHG_P:CEOWARE2:NRCan-CCRS	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
613662	4540	GHGPOP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions per Capita 1998	the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
613663	4540	GHGRDP_P:CEOWARE2:NRCan-CCRS	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
613664	4540	G_P1M:CEOWARE2:NRCan-CCRS	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
613665	4540	MARKML_P:CEOWARE2:NRCan-CCRS	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
613666	4540	MARKSC_P:CEOWARE2:NRCan-CCRS	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
613667	4540	MARKVU_P:CEOWARE2:NRCan-CCRS	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
613668	4540	MSLUD:CEOWARE2:NRCan-CCRS	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
613669	4540	MSLUD:CEOWARE2:NRCan-CCRS	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613670	4540	GCDB_INDEX:CEOWARE2:NRCan-CCRS	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613671	4540	GCDB_UTM07:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387098594" maxy="89.99999999999997"/>
613672	4540	GCDB_UTM08:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221344954" miny="-89.99999999999997" maxx="151.5621956024469" maxy="89.99999999999997"/>
613673	4540	GCDB_UTM09:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997" maxx="170.4342032895632" maxy="89.99999999999997"/>
613674	4540	GCDB_UTM10:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730489" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
613675	4540	GCDB_UTM11:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.875325133504" miny="-89.99999999999997" maxx="136.2988158011088" maxy="89.99999999999997"/>
613676	4540	GCDB_UTM12:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701361" miny="-89.99999999999997" maxx="141.4300445938609" maxy="89.99999999999997"/>
613677	4540	GCDB_UTM13:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701363" miny="-89.99999999999997" maxx="147.4300445938652" maxy="89.99999999999997"/>
613678	4540	GCDB_UTM14:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701365" miny="-89.99999999999997" maxx="153.4300445938695" maxy="89.99999999999997"/>
613679	4540	GCDB_UTM15:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
613680	4540	GCDB_UTM16:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
613681	4540	GCDB_UTM17:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
613682	4540	GCDB_UTM18:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
613683	4540	GCDB_UTM19:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
613684	4540	GCDB_UTM20:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
613685	4540	GCDB_UTM21:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
613686	4540	GCDB_UTM22:CEOWARE2:NRCan-CCRS	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613687	4540	GCDB_UTM22:CEOWARE2:NRCan-CCRS	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613688	4540	CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613689	4540	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
613690	4540	CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613691	4540	ABC3_19930411:CEOWARE2:NRCan-CCRS	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613692	4540	ABC3_19930411:CEOWARE2:NRCan-CCRS	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613693	4540	CAWF_PCT:CEOWARE2:NRCan-CCRS	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
613694	4540	CCAD:CEOWARE2:NRCan-CCRS	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
613695	4540	CLUMP1966:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
613696	4540	CLUMP1971:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
613697	4540	CLUMP1976:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
613698	4540	CLUMP1981:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
613699	4540	CLUMP1986:CEOWARE2:NRCan-CCRS	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
613700	4540	ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613701	4540	ERS1_BCMAIN:CEOWARE2:NRCan-CCRS	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
613702	4540	ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
613703	4540	ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
613704	4540	FEDS:CEOWARE2:NRCan-CCRS	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254786" maxx="179.9999999999999" maxy="89.99999999999997"/>
613705	4540	GL_MOSAIC:CEOWARE2:NRCan-CCRS	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
613706	4540	H20SHED_CANADA:CEOWARE2:NRCan-CCRS	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
613707	4540	L7O_B743:CEOWARE2:NRCan-CCRS	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
613708	4540	LAB_ELS:CEOWARE2:NRCan-CCRS	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
613709	4540	NCAD:CEOWARE2:NRCan-CCRS	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
613710	4540	NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
613711	4540	ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
613712	4540	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442" maxx="-2.955080205628972" maxy="86.18286473055223"/>
613713	4540	RSAT_MOSAIC:CEOWARE2:NRCan-CCRS	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613714	4540	AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
613715	4540	CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
613716	4540	N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45700000000001"/>
613717	4540	ONT_LANDCOVER:CEOWARE2:NRCan-CCRS	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
613718	4540	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
613719	4540	VEGETATION_INDEX:CEOWARE2:NRCan-CCRS	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613720	4540	CD961M:CEOWARE2:NRCan-CCRS	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
613721	4540	EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
613722	4540	GEO_GAV2:CEOWARE2:NRCan-CCRS	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
613723	4540	GEO_NP2:CEOWARE2:NRCan-CCRS	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
613724	4540	GSD_PVCN:CEOWARE2:NRCan-CCRS	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
613725	4540	G_CCSD962:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
613726	4540	G_CD96:CEOWARE2:NRCan-CCRS	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
613727	4540	G_CMA96:CEOWARE2:NRCan-CCRS	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.02153015136719"/>
613728	4540	G_CSD96:CEOWARE2:NRCan-CCRS	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
613729	4540	LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
613730	4540	LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
613731	4540	LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
613732	4540	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
613733	4540	SDI_DENVER_2002:CEOWARE2:NRCan-CCRS	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613734	4540	FULLISLE:CEOWARE2:NRCan-CCRS	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
613735	4540	FULLLAKE:CEOWARE2:NRCan-CCRS	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
613736	4540	FULLSKEL:CEOWARE2:NRCan-CCRS	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
613737	4540	G_I1M:CEOWARE2:NRCan-CCRS	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.4420965926476"/>
613738	4540	G_IG1M:CEOWARE2:NRCan-CCRS	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
613739	4540	ROAD1G:CEOWARE2:NRCan-CCRS	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
613740	4540	ROAD1G:CEOWARE2:NRCan-CCRS	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613741	4540	ALBANCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
613742	4540	ALBANSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
613743	4540	ARCTICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
613744	4540	ARCTISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
613745	4540	CANADDRCARTO_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
613746	4540	CANADDRCARTO_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
613747	4540	CANADFDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613748	4540	CANADFDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613749	4540	CANADISLE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
613750	4540	CANADISLE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
613751	4540	CANADLAKE_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
613752	4540	CANADLAKE_P:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
613753	4540	CANADNACB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613754	4540	CANADNACB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613755	4540	CANADNAMRB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613756	4540	CANADNAMRB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613757	4540	CANADNAODA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613758	4540	CANADNAODA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613759	4540	CANADNASCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613760	4540	CANADNASCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613761	4540	CANADNASSCB_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613762	4540	CANADNASSCB_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613763	4540	CANADSKEL_L:CEOWARE2:NRCan-CCRS	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
613764	4540	CANADSTN_PT:CEOWARE2:NRCan-CCRS	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
613765	4540	CANADWSCMDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613766	4540	CANADWSCMDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613767	4540	CANADWSCSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613768	4540	CANADWSCSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613769	4540	CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613770	4540	CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
613771	4540	HUDSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
613772	4540	HUDSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
613773	4540	MACKECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
613774	4540	MACKESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
613775	4540	MARITCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
613776	4540	MARITSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
613777	4540	MISSICATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.60758973229501" maxy="49.733573692881"/>
613778	4540	MISSISB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
613779	4540	NELSOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
613780	4540	NELSOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
613781	4540	NEWFOCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
613782	4540	NEWFOSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
613783	4540	NWQUECATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
613784	4540	NWQUESB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
613785	4540	PACIFCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
613786	4540	PACIFSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
613787	4540	POPPLACE_PT:CEOWARE2:NRCan-CCRS	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
613788	4540	QUEENCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
613789	4540	QUEENSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
613790	4540	ROADS_L:CEOWARE2:NRCan-CCRS	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
613791	4540	STLAWCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
613792	4540	STLAWSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
613793	4540	YUKONCATCH_P:CEOWARE2:NRCan-CCRS	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
613794	4540	YUKONSB_P:CEOWARE2:NRCan-CCRS	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
613795	4540	YUKONSB_P:CEOWARE2:NRCan-CCRS	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613796	4540	BATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613797	4540	BATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613798	4540	BOUND_L:CEOWARE2:NRCan-CCRS	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613799	4540	BOUND_P:CEOWARE2:NRCan-CCRS	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613800	4540	HYDRO_L:CEOWARE2:NRCan-CCRS	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613801	4540	HYDRO_P:CEOWARE2:NRCan-CCRS	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613802	4540	ICE_P:CEOWARE2:NRCan-CCRS	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613803	4540	POP_PNT:CEOWARE2:NRCan-CCRS	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613804	4540	RAIL_L:CEOWARE2:NRCan-CCRS	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613805	4540	ROAD_L:CEOWARE2:NRCan-CCRS	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613806	4540	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
613807	4540	SEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613808	4540	CBOUND_L:CEOWARE2:NRCan-CCRS	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613809	4540	CBOUND_P:CEOWARE2:NRCan-CCRS	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613810	4540	CHYDRO_L:CEOWARE2:NRCan-CCRS	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613811	4540	CHYDRO_P:CEOWARE2:NRCan-CCRS	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613812	4540	CICE_P:CEOWARE2:NRCan-CCRS	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
613813	4540	CPOP_PNT:CEOWARE2:NRCan-CCRS	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613814	4540	CRAIL_L:CEOWARE2:NRCan-CCRS	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613815	4540	CROAD_L:CEOWARE2:NRCan-CCRS	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613816	4540	FBOUND_L:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613817	4540	FBOUND_P:CEOWARE2:NRCan-CCRS	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613818	4540	FHYDRO_L:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613819	4540	FHYDRO_P:CEOWARE2:NRCan-CCRS	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
613820	4540	FICE_P:CEOWARE2:NRCan-CCRS	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
613821	4540	FPOP_PNT:CEOWARE2:NRCan-CCRS	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613822	4540	FRAIL_L:CEOWARE2:NRCan-CCRS	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613823	4540	FROAD_L:CEOWARE2:NRCan-CCRS	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613824	4540	NACBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613825	4540	NACBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613826	4540	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
613827	4540	NACSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613828	4540	MBOUND_L:CEOWARE2:NRCan-CCRS	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
613829	4540	MBOUND_P:CEOWARE2:NRCan-CCRS	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
613830	4540	MHYDRO_L:CEOWARE2:NRCan-CCRS	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
613831	4540	MHYDRO_P:CEOWARE2:NRCan-CCRS	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
613832	4540	MPOP_PNT:CEOWARE2:NRCan-CCRS	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
613833	4540	MRAIL_L:CEOWARE2:NRCan-CCRS	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
613834	4540	MROAD_L:CEOWARE2:NRCan-CCRS	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
613835	4540	NAMBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613836	4540	NAMBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613837	4540	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
613838	4540	NAMSEAICE_P:CEOWARE2:NRCan-CCRS	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613839	4540	NAUBATHY_L:CEOWARE2:NRCan-CCRS	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613840	4540	NAUBATHY_P:CEOWARE2:NRCan-CCRS	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613841	4540	NAUSEAICE_P:CEOWARE2:NRCan-CCRS	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
613842	4540	UBOUND_L:CEOWARE2:NRCan-CCRS	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613843	4540	UBOUND_P:CEOWARE2:NRCan-CCRS	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613844	4540	UHYDRO_L:CEOWARE2:NRCan-CCRS	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613845	4540	UHYDRO_P:CEOWARE2:NRCan-CCRS	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613846	4540	UICE_P:CEOWARE2:NRCan-CCRS	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
613847	4540	UPOP_PNT:CEOWARE2:NRCan-CCRS	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
613848	4540	URAIL_L:CEOWARE2:NRCan-CCRS	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613849	4540	UROAD_L:CEOWARE2:NRCan-CCRS	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613850	4540	UROAD_L:CEOWARE2:NRCan-CCRS	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613851	4540	UROAD_L:CEOWARE2:NRCan-CCRS	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613852	4540	BARRIERL_BND_1M:Foundation:NRCan-CCRS	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
613853	4540	BNDTXT_BND_1M:Foundation:NRCan-CCRS	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613854	4540	COASTL_BND_1M:Foundation:NRCan-CCRS	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613855	4540	DEPTHL_BND_1M:Foundation:NRCan-CCRS	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613856	4540	OCEANSEA_BND_1M:Foundation:NRCan-CCRS	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613857	4540	POLBNDA_BND_1M:Foundation:NRCan-CCRS	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613858	4540	POLBNDL_BND_1M:Foundation:NRCan-CCRS	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613859	4540	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613860	4540	POLBNDP_BND_1M:Foundation:NRCan-CCRS	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613861	4540	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
613862	4540	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613863	4540	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613864	4540	ETOPO5:Foundation:NRCan-CCRS	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613865	4540	GTOPO30:Foundation:NRCan-CCRS	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613866	4540	RELIEF:Foundation:NRCan-CCRS	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613867	4540	RELIEF:Foundation:NRCan-CCRS	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613868	4540	CONTOURL_ELEV_1M:Foundation:NRCan-CCRS	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613869	4540	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613870	4540	ELEVP_ELEV_1M:Foundation:NRCan-CCRS	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613871	4540	AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613872	4540	DANGERP_HYDRO_1M:Foundation:NRCan-CCRS	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613873	4540	HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613874	4540	INWATERA_HYDRO_1M:Foundation:NRCan-CCRS	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613875	4540	MISCL_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
613876	4540	MISCP_HYDRO_1M:Foundation:NRCan-CCRS	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613877	4540	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613878	4540	WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613879	4540	EXTRACTA_IND_1M:Foundation:NRCan-CCRS	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613880	4540	EXTRACTP_IND_1M:Foundation:NRCan-CCRS	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613881	4540	FISHINDA_IND_1M:Foundation:NRCan-CCRS	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
613882	4540	INDTXT_IND_1M:Foundation:NRCan-CCRS	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613883	4540	MISINDP_IND_1M:Foundation:NRCan-CCRS	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613884	4540	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613885	4540	STORAGEP_IND_1M:Foundation:NRCan-CCRS	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613886	4540	GROUNDA_PHYS_1M:Foundation:NRCan-CCRS	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613887	4540	LANDICEA_PHYS_1M:Foundation:NRCan-CCRS	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613888	4540	LNDFRML_PHYS_1M:Foundation:NRCan-CCRS	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
613889	4540	PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613890	4540	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613891	4540	SEAICEA_PHYS_1M:Foundation:NRCan-CCRS	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613892	4540	BUILTUPA_POP_1M:Foundation:NRCan-CCRS	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613893	4540	BUILTUPP_POP_1M:Foundation:NRCan-CCRS	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
613894	4540	MISPOPA_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
613895	4540	MISPOPP_POP_1M:Foundation:NRCan-CCRS	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613896	4540	POPTXT_POP_1M:Foundation:NRCan-CCRS	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
613897	4540	POPTXT_POP_1M:Foundation:NRCan-CCRS	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613898	4540	AEROFACP_TRANS_1M:Foundation:NRCan-CCRS	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613899	4540	DQLINE_TRANS_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
613900	4540	MISTRANL_TRANS_1M:Foundation:NRCan-CCRS	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613901	4540	RAILRDL_TRANS_1M:Foundation:NRCan-CCRS	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613902	4540	ROADL_TRANS_1M:Foundation:NRCan-CCRS	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613903	4540	RRYARDP_TRANS_1M:Foundation:NRCan-CCRS	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613904	4540	TRAILL_TRANS_1M:Foundation:NRCan-CCRS	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613905	4540	TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613906	4540	TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613907	4540	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613908	4540	TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613909	4540	DQLINE_UTIL_1M:Foundation:NRCan-CCRS	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613910	4540	PIPEL_UTIL_1M:Foundation:NRCan-CCRS	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613911	4540	UTILL_UTIL_1M:Foundation:NRCan-CCRS	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613912	4540	UTILP_UTIL_1M:Foundation:NRCan-CCRS	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613913	4540	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
613914	4540	UTILTXT_UTIL_1M:Foundation:NRCan-CCRS	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613915	4540	CROPA_VEG_1M:Foundation:NRCan-CCRS	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613916	4540	GRASSA_VEG_1M:Foundation:NRCan-CCRS	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613917	4540	SWAMPA_VEG_1M:Foundation:NRCan-CCRS	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
613918	4540	TREESA_VEG_1M:Foundation:NRCan-CCRS	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
613919	4540	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
613920	4540	TUNDRAA_VEG_1M:Foundation:NRCan-CCRS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613921	4540	graticule:NRCan-CCRS	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613922	4540	crosshairs:NRCan-CCRS	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
613923	4540	CGKN_GSC_Map:NRCan-CGKN	NRCan-CGKN	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613924	4540	Provinces:NRCan-CGKN	Canadian Provincial Borders	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613925	4540	Borders_Poly:NRCan-CGKN	Borders_Poly	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
613926	4540	RADARSAT 1000m:NRCan-CGKN	Radarsat 1000m coverage over Canada	remote layers served from CGKN WMS Layers	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613927	4540	Radarsat_1000:NRCan-CGKN	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613928	4540	RADARSAT 250m:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613929	4540	Radarsat_250:NRCan-CGKN	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613930	4540	Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613931	4540	Colour_Shaded_Relief_Bouger:NRCan-CGKN	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613932	4540	Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613933	4540	Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613934	4540	Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613935	4540	adrt1:NRCan-CGKN	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613936	4540	adrt2:NRCan-CGKN	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613937	4540	adrt3:NRCan-CGKN	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613938	4540	adrt4:NRCan-CGKN	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613939	4540	adrt5:NRCan-CGKN	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613940	4540	adrt6:NRCan-CGKN	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613941	4540	adrt7:NRCan-CGKN	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613942	4540	Potassium (K, %):NRCan-CGKN	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613943	4540	pot1:NRCan-CGKN	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613944	4540	pot2:NRCan-CGKN	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613945	4540	pot3:NRCan-CGKN	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613946	4540	pot4:NRCan-CGKN	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613947	4540	pot5:NRCan-CGKN	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613948	4540	pot6:NRCan-CGKN	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613949	4540	pot7:NRCan-CGKN	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613950	4540	equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613951	4540	rtk1:NRCan-CGKN	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613952	4540	rtk2:NRCan-CGKN	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613953	4540	rtk3:NRCan-CGKN	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613954	4540	rtk4:NRCan-CGKN	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613955	4540	rtk5:NRCan-CGKN	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613956	4540	rtk6:NRCan-CGKN	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613957	4540	rtk7:NRCan-CGKN	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613958	4540	equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613959	4540	ruk1:NRCan-CGKN	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613960	4540	ruk2:NRCan-CGKN	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613961	4540	ruk3:NRCan-CGKN	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613962	4540	ruk4:NRCan-CGKN	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613963	4540	ruk5:NRCan-CGKN	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613964	4540	ruk6:NRCan-CGKN	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613965	4540	ruk7:NRCan-CGKN	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613966	4540	equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613967	4540	rut1:NRCan-CGKN	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613968	4540	rut2:NRCan-CGKN	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613969	4540	rut3:NRCan-CGKN	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613970	4540	rut4:NRCan-CGKN	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613971	4540	rut5:NRCan-CGKN	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613972	4540	rut6:NRCan-CGKN	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613973	4540	rut7:NRCan-CGKN	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613974	4540	equivalent Thorium (eTh, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613975	4540	tho1:NRCan-CGKN	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613976	4540	tho2:NRCan-CGKN	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613977	4540	tho3:NRCan-CGKN	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613978	4540	tho4:NRCan-CGKN	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613979	4540	tho5:NRCan-CGKN	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613980	4540	tho6:NRCan-CGKN	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613981	4540	tho7:NRCan-CGKN	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613982	4540	equivalent Uranium (eU, ppm):NRCan-CGKN	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613983	4540	ura1:NRCan-CGKN	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613984	4540	ura2:NRCan-CGKN	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613985	4540	ura3:NRCan-CGKN	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613986	4540	ura4:NRCan-CGKN	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613987	4540	ura5:NRCan-CGKN	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613988	4540	ura6:NRCan-CGKN	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613989	4540	ura7:NRCan-CGKN	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613990	4540	Residual Total Magnetic Field (RTMF):NRCan-CGKN	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613991	4540	Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613992	4540	Shaded Relief Magnetics:NRCan-CGKN	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613993	4540	BW_Shaded_Relief_Magnetics:NRCan-CGKN	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613994	4540	Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613995	4540	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613996	4540	Colour Shaded Relief Magnetics:NRCan-CGKN	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613997	4540	Colour_Shaded_Relief_Magnetics:NRCan-CGKN	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613998	4540	Surficial Geology:NRCan-CGKN	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
613999	4540	Surface_Geology:NRCan-CGKN	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
614000	4540	Surficial Landforms:NRCan-CGKN	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614001	4540	Surface_Landforms:NRCan-CGKN	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001" maxy="83.8325"/>
614002	4540	Bedrock Age:NRCan-CGKN	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614003	4540	Bedrock_AGE:NRCan-CGKN	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
614004	4540	Bedrock Era:NRCan-CGKN	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614005	4540	Bedrock_ERA:NRCan-CGKN	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
614006	4540	Bedrock Period:NRCan-CGKN	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614007	4540	Bedrock_PERIOD:NRCan-CGKN	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
614008	4540	Bedrock Category:NRCan-CGKN	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614009	4540	Rock_Category:NRCan-CGKN	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999" maxy="84.1109"/>
614010	4540	Waterbodies:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614011	4540	Waterbody:NRCan-CGKN	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
614012	4540	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614013	4540	Hydrology:NRCan-CGKN	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
614014	4540	Impact Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614015	4540	Impact_Sites:NRCan-CGKN	Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
614016	4540	Mineral Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614017	4540	Mineral_Deposits:NRCan-CGKN	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.53319999999999"/>
614018	4540	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614019	4540	Seismicity:NRCan-CGKN	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
614020	4540	Populated Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614021	4540	Populated_Places:NRCan-CGKN	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
614022	4540	Provincial Boundaries:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001" maxy="85.23309999999999"/>
614023	4540	Borders_Line:NRCan-CGKN	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
614024	4540	Borders_Line:NRCan-CGKN	NRCan-CTI	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614025	4540	Borders_Line:NRCan-CGKN	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614026	4540	Borders_Line:NRCan-CGKN	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614027	4540	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614028	4540	BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614029	4540	BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614030	4540	CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614031	4540	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614032	4540	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614033	4540	CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614034	4540	CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614035	4540	CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614036	4540	CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614037	4540	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614038	4540	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
614039	4540	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614040	4540	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614041	4540	FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614042	4540	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614043	4540	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614044	4540	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614045	4540	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614046	4540	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614047	4540	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614048	4540	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614049	4540	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614050	4540	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614051	4540	RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614052	4540	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614053	4540	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614054	4540	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614055	4540	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614056	4540	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614057	4540	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614058	4540	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614059	4540	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614060	4540	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614061	4540	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614062	4540	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614063	4540	ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614064	4540	GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614065	4540	GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614066	4540	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
614067	4540	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614068	4540	SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614069	4540	AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614070	4540	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614071	4540	BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
614072	4540	BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
614073	4540	CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614074	4540	CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614075	4540	CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614076	4540	CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614077	4540	CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614078	4540	DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614079	4540	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614080	4540	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614081	4540	EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614082	4540	GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614083	4540	GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614084	4540	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614085	4540	PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
614086	4540	PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614087	4540	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614088	4540	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614089	4540	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614090	4540	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614091	4540	PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614092	4540	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
614093	4540	PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614094	4540	REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614095	4540	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614096	4540	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614097	4540	RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614098	4540	RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614099	4540	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614100	4540	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614101	4540	SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614102	4540	STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614103	4540	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614104	4540	TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614105	4540	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614106	4540	TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614107	4540	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614108	4540	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614109	4540	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614110	4540	BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614111	4540	BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614112	4540	BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614113	4540	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614114	4540	BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614115	4540	CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614116	4540	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614117	4540	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614118	4540	CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614119	4540	COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
614120	4540	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614121	4540	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614122	4540	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614123	4540	EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614124	4540	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614125	4540	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614126	4540	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
614127	4540	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614128	4540	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614129	4540	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614130	4540	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
614131	4540	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614132	4540	QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614133	4540	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614134	4540	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614135	4540	SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614136	4540	SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614137	4540	VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614138	4540	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614139	4540	VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614140	4540	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614141	4540	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
614142	4540	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614143	4540	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614144	4540	ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614145	4540	MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
614146	4540	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614147	4540	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614148	4540	PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
614149	4540	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
614150	4540	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614151	4540	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614152	4540	PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614153	4540	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614154	4540	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614155	4540	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614156	4540	VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614157	4540	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
614158	4540	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614159	4540	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614160	4540	BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614161	4540	ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614162	4540	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614163	4540	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614164	4540	TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614165	4540	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
614166	4540	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
614167	4540	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614168	4540	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
614169	4540	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614170	4540	TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614171	4540	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614172	4540	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614173	4540	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614174	4540	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614175	4540	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
614176	4540	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614177	4540	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614178	4540	PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614179	4540	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614180	4540	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614181	4540	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614182	4540	VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614183	4540	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614184	4540	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614185	4540	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
614186	4540	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614187	4540	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614188	4540	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614189	4540	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614190	4540	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614191	4540	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614192	4540	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614193	4540	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614194	4540	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614195	4540	SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
614196	4540	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614197	4540	SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614198	4540	AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614199	4540	AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614200	4540	BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614201	4540	CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614202	4540	CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614203	4540	CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
614204	4540	DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614205	4540	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614206	4540	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614207	4540	PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614208	4540	PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
614209	4540	REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614210	4540	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
614211	4540	TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614212	4540	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614213	4540	TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614214	4540	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614215	4540	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
614216	4540	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614217	4540	BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614218	4540	BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614219	4540	BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614220	4540	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614221	4540	BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614222	4540	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614223	4540	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614224	4540	CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
614225	4540	COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
614226	4540	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614227	4540	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614228	4540	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614229	4540	EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614230	4540	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
614231	4540	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
614232	4540	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614233	4540	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614234	4540	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614235	4540	QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614236	4540	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614237	4540	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614238	4540	SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614239	4540	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
614240	4540	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614241	4540	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614242	4540	ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614243	4540	MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
614244	4540	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614245	4540	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614246	4540	PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
614247	4540	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
614248	4540	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614249	4540	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614250	4540	PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614251	4540	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614252	4540	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614253	4540	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614254	4540	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614255	4540	ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614256	4540	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614257	4540	TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614258	4540	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
614259	4540	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
614260	4540	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614261	4540	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614262	4540	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614263	4540	TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614264	4540	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614265	4540	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614266	4540	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614267	4540	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614268	4540	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
614269	4540	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614270	4540	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614271	4540	PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614272	4540	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614273	4540	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614274	4540	VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614275	4540	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
614276	4540	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614277	4540	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614278	4540	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614279	4540	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614280	4540	DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614281	4540	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
614282	4540	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614283	4540	DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614284	4540	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
614285	4540	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614286	4540	CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614287	4540	BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614288	4540	CANADA_1:REFERENCE/REFERENCE:NRCan-CTI	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614289	4540	CANADA_2:REFERENCE/REFERENCE:NRCan-CTI	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
614290	4540	DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614291	4540	GRID:REFERENCE/REFERENCE:NRCan-CTI	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
614292	4540	INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614293	4540	INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614294	4540	INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
614295	4540	INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
614296	4540	PLACE:REFERENCE/REFERENCE:NRCan-CTI	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
614297	4540	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
614298	4540	PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614299	4540	graticule:NRCan-CTI	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614300	4540	crosshairs:NRCan-CTI	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614301	4540	crosshairs:NRCan-CTI	NOAA-Fire-Hazards	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614302	4540	Continents:NOAA-Fire-Hazards	Continents	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
614303	4540	States:NOAA-Fire-Hazards	States	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96926999999999" maxy="71.406235"/>
614304	4540	Global Land Cover Characteristics:NOAA-Fire-Hazards	Global Land Cover Characteristics	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614305	4540	HMS:NOAA-Fire-Hazards	HMS	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614306	4540	ABBA GOES-12:NOAA-Fire-Hazards	ABBA GOES-12	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614307	4540	ABBA GOES-10:NOAA-Fire-Hazards	ABBA GOES-10	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614308	4540	Analyzed Smoke:NOAA-Fire-Hazards	Analyzed Smoke	remote layers served from WMS Map Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614309	4540	Analyzed Smoke:NOAA-Fire-Hazards	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614310	4540	Analyzed Smoke:NOAA-Fire-Hazards	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614311	4540	Analyzed Smoke:NOAA-Fire-Hazards	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614312	4540	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
614313	4540	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.61899562645699"/>
614314	4540	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
614315	4540	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
614316	4540	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
614317	4540	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.62741851806639"/>
614318	4540	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
614319	4540	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
614320	4540	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614321	4540	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.85691833496099" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
614322	4540	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
614323	4540	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614324	4540	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614325	4540	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984" maxy="85.733333333335"/>
614326	4540	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614327	4540	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614328	4540	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
614329	4540	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
614330	4540	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614331	4540	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
614332	4540	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
614333	4540	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
614334	4540	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
614335	4540	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
614336	4540	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
614337	4540	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
614338	4540	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614339	4540	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
614340	4540	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
614341	4540	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
614342	4540	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
614343	4540	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
614344	4540	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
614345	4540	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614346	4540	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
614347	4540	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
614348	4540	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
614349	4540	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
614350	4540	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
614351	4540	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614352	4540	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
614353	4540	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
614354	4540	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
614355	4540	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
614356	4540	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
614357	4540	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614358	4540	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
614359	4540	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.85691833496099" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
614360	4540	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
614361	4540	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
614362	4540	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
614363	4540	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
614364	4540	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.22398376464839"/>
614365	4540	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
614366	4540	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
614367	4540	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
614368	4540	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614369	4540	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
614370	4540	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
614371	4540	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
614372	4540	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
614373	4540	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
614374	4540	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614375	4540	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
614376	4540	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
614377	4540	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
614378	4540	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
614379	4540	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
614380	4540	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614381	4540	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614382	4540	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
614383	4540	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
614384	4540	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614385	4540	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614386	4540	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
614387	4540	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
614388	4540	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614389	4540	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
614390	4540	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001" maxx="179.2562476" maxy="82.81369782"/>
614391	4540	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
614392	4540	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
614393	4540	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
614394	4540	PRECAMBRIAN:GSC:CubeWerx	map annotations	map annotations	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
614395	4540	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614396	4540	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614397	4541	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614398	4541	Hydrography_Polygon	Hydrography - Polygon		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614399	4541	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614400	4541	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614401	4541	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614402	4541	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614403	4541	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614404	4541	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614405	4541	Rivers	Rivers, Streams, Canals, Ditches, etc.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614406	4541	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614407	4541	Floodways	Floodways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614408	4541	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614409	4541	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614410	4541	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614411	4541	General_Structures	General Structures		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614412	4541	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614413	4541	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614414	4541	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614415	4541	Panels	DFIRM Panels		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614416	4541	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614417	4541	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614418	4542	ENVDAT	ENVIRODAT - Atlantic Region Water Quality Chemistry Database		<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
614419	4542	envirodat	ENVIRODAT - Atlantic Region Water Quality Chemistry Database	ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types	<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
614420	4544	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
614421	4544	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
614422	4544	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
614423	4544	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
614424	4544	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
614425	4544	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.62741851806639"/>
614426	4544	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
614427	4544	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
614428	4544	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
614429	4544	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
614430	4544	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
614431	4544	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
614432	4544	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614433	4544	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
614434	4544	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614435	4544	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614436	4544	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
614437	4544	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
614438	4544	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
614439	4544	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
614440	4544	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
614441	4544	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
614442	4544	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
614443	4544	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
614444	4544	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
614445	4544	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
614446	4544	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
614447	4544	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
614448	4544	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
614449	4544	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
614450	4544	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
614451	4544	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
614452	4544	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
614453	4544	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
614454	4544	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
614455	4544	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
614456	4544	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
614457	4544	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
614458	4544	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
614459	4544	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
614460	4544	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
614461	4544	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
614462	4544	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
614463	4544	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
614464	4544	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
614465	4544	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
614466	4544	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
614467	4544	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
614468	4544	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
614469	4544	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
614470	4544	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
614471	4544	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
614472	4544	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.22398376464839"/>
614473	4544	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
614474	4544	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
614475	4544	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
614476	4544	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
614477	4544	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
614478	4544	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
614479	4544	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
614480	4544	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
614481	4544	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
614482	4544	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
614483	4544	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
614484	4544	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
614485	4544	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
614486	4544	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
614487	4544	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
614488	4544	TUNDRAA_1M:Foundation	MPP1	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
614489	4544	TUNDRAA_1M:Foundation	CAMP_LEJEUNE	local MPP1 layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
614490	4544	DRG_100K:MPP1	DRG 100K	local MPP1 layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614491	4544	ORTHO:MPP1	DOQQ 1 Meter	local MPP1 layers	<LatLonBoundingBox minx="-80.71502758029993" miny="33.68179237469153" maxx="-76.13350872021618" maxy="35.66764851573171"/>
614492	4544	ORTHO:MPP1	USGS-REF	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.60590429980179" maxy="59.7594712167613"/>
614493	4544	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
614494	4544	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
614495	4544	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.34069780236381"/>
614496	4544	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
614497	4544	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
614498	4544	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
614499	4544	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
614500	4544	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
614501	4544	Names-Streams:USGS-REF	Names-Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
614502	4544	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
614503	4544	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
614504	4544	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
614505	4544	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
614506	4544	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
614507	4544	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
614508	4544	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
614509	4544	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
614510	4544	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
614511	4544	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.16575572594761" maxy="70.3456118014371"/>
614512	4544	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
614513	4544	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.25447073781039"/>
614514	4544	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
614515	4544	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.36389880238541"/>
614516	4544	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
614517	4544	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
614518	4544	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
614519	4544	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.34493980237271"/>
614520	4544	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
614521	4544	County:USGS-REF	County	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
614522	4544	County_Labels:USGS-REF	County_Labels	remote layers served from Web Map Service USGS_WMS_REF	<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.39804880241719"/>
614523	4544	County_Labels:USGS-REF	USGS-NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>
614524	4544	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
614525	4544	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
614526	4544	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
614527	4544	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
614528	4544	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
614529	4544	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.86884601491541" maxy="50.2020583570577"/>
614530	4544	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>
614531	4544	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
614532	4544	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
614533	4544	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.99997900000621"/>
614534	4544	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
614535	4544	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
614536	4544	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
614537	4544	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
614538	4544	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
614539	4544	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
614540	4544	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
614541	4544	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
614542	4544	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
614543	4544	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
614544	4544	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
614545	4544	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
614546	4544	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
614547	4544	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
614548	4544	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
614549	4544	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
614550	4544	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
614551	4544	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
614552	4544	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
614553	4544	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
614554	4544	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.40781150331151" maxy="18.5151679359656"/>
614555	4544	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/>
614556	4544	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
614557	4544	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
614558	4544	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
614559	4544	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
614560	4544	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
614561	4544	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
614562	4544	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
614563	4544	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
614564	4544	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
614565	4544	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
614566	4544	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
614567	4544	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
614568	4544	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
614569	4544	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
614570	4544	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
614571	4544	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
614572	4544	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
614573	4544	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
614574	4544	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
614575	4544	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
614576	4544	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
614577	4544	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>
614578	4544	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
614579	4544	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
614580	4544	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
614581	4544	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
614582	4544	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.99786663799649" maxy="49.3461083410163"/>
614583	4544	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
614584	4544	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
614585	4544	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
614586	4544	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.94982843771039" maxy="49.3766132398654"/>
614587	4544	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.54845315830519"/>
614588	4544	NHD_Network:USGS-NHD	MIT-NRCS	remote layers served from MIT's Web Mapping MetaServer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614589	4544	NHD_Network:USGS-NHD	Landsat mosaic (NASA-JPL)	remote layers served from MIT's Web Mapping MetaServer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614590	4544	us_landsat_wgs84_bright:MIT-NRCS	Landsat (enhanced)	Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
614591	4544	us_landsat_wgs84_bright:MIT-NRCS	Digital Raster Graphics (NRCS)	Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614592	4544	drg:MIT-NRCS	1:24000 topo maps	Seamless mosaic of DRG quadrangles .	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
614593	4544	drgf:MIT-NRCS	1:100,000 topo maps	Seamless mosaic of DRG quadrangles.	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
614594	4544	drgc:MIT-NRCS	1:250,000 topo maps	Seamless mosaic of DRG quadrangles.	<LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>
614595	4544	drgc:MIT-NRCS	The Globe Program	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614596	4544	drgc:MIT-NRCS	Context Layers	remote layers served from The GLOBE Program Visualization Server	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614597	4544	COASTLINES:The Globe Program	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614598	4544	NATIONAL:The Globe Program	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614599	4544	STATE:The Globe Program	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614600	4544	RIVERS:The Globe Program	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614601	4544	RAILS:The Globe Program	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614602	4544	CITY_NAMES:The Globe Program	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614603	4544	WMT_GRATICULE:The Globe Program	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614604	4544	COUNTY:The Globe Program	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614605	4544	ROADS:The Globe Program	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614606	4544	WATERSHEDS:The Globe Program	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614607	4544	URBAN_EXTENTS:The Globe Program	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614608	4544	URBAN_EXTENTS:The Globe Program	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614609	4544	RTOPO:The Globe Program	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614610	4544	RTOPO:The Globe Program	Air Temperature	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614611	4544	RATMAX:The Globe Program	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614612	4544	ATMAX:The Globe Program	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614613	4544	RATMIN:The Globe Program	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614614	4544	ATMIN:The Globe Program	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614615	4544	ATCUR:The Globe Program	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614616	4544	ATMEA:The Globe Program	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614617	4544	ATDIF:The Globe Program	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614618	4544	RHDEW:The Globe Program	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614619	4544	RHHUM:The Globe Program	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614620	4544	RHHUM:The Globe Program	Liquid Precipitation	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614621	4544	RPRAIN:The Globe Program	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614622	4544	PRAIN:The Globe Program	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614623	4544	PRPH:The Globe Program	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614624	4544	PRPH:The Globe Program	Solid Precipitation	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614625	4544	PSDEP:The Globe Program	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614626	4544	PSNOW:The Globe Program	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614627	4544	PSEQV:The Globe Program	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614628	4544	PSPH:The Globe Program	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614629	4544	PSPH:The Globe Program	Cloud Observation	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614630	4544	RCOCOV:The Globe Program	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614631	4544	COCOV:The Globe Program	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614632	4544	RCOSAT:The Globe Program	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614633	4544	COTYP:The Globe Program	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614634	4544	CONIM:The Globe Program	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614635	4544	CONIM:The Globe Program	Land Cover	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614636	4544	RALBED:The Globe Program	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614637	4544	RVGIDX:The Globe Program	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614638	4544	RVGIDX:The Globe Program	Surface Water	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614639	4544	SWTMP:The Globe Program	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614640	4544	SWPH:The Globe Program	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614641	4544	SWALK:The Globe Program	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614642	4544	SWCON:The Globe Program	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614643	4544	SWDO2:The Globe Program	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614644	4544	SWNOX:The Globe Program	GLOBE Water Nitrate plus Nitrite	Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614645	4544	SWNO3:The Globe Program	GLOBE Water Nitrate	Water Nitrate collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614646	4544	SWNO2:The Globe Program	GLOBE Water Nitrite	Water Nitrite collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614647	4544	SWHSA:The Globe Program	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614648	4544	SWTSA:The Globe Program	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614649	4544	SWSEC:The Globe Program	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614650	4544	SWTUB:The Globe Program	GLOBE Transparency - Turbidity Tube	Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614651	4544	REVAP:The Globe Program	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614652	4544	REVAP:The Globe Program	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614653	4544	RSM00C:The Globe Program	Soil Moisture (surface)	Soil Moisture (surface). Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614654	4544	SMXXD:The Globe Program	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614655	4544	SMTWC:The Globe Program	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614656	4544	SMTWC:The Globe Program	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614657	4544	STXXT:The Globe Program	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614658	4544	STXXT:The Globe Program	Soil Characterization	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614659	4544	SCXXC:The Globe Program	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614660	4544	SCXXD:The Globe Program	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614661	4544	SCXXH:The Globe Program	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614662	4544	SCXXN:The Globe Program	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614663	4544	SCXXP:The Globe Program	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614664	4544	SCXXK:The Globe Program	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614665	4544	SCXXT:The Globe Program	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614666	4544	SCXXR:The Globe Program	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614667	4544	SCXXO:The Globe Program	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614668	4544	SCXXA:The Globe Program	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614669	4544	SCXXA:The Globe Program	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614670	4544	BTHGT:The Globe Program	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614671	4544	BTDCF:The Globe Program	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614672	4544	BTCHT:The Globe Program	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614673	4544	BTCCF:The Globe Program	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614674	4544	BTCCV:The Globe Program	GLOBE Canopy Cover	Canopy Cover collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614675	4544	BGGCG:The Globe Program	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614676	4544	BGGCB:The Globe Program	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614677	4544	BGGCT:The Globe Program	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614678	4544	BGGBM:The Globe Program	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614679	4544	BGBBM:The Globe Program	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614680	4544	LCMUC:The Globe Program	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614681	4544	LCMUC:The Globe Program	Number of GLOBE Measurements	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614682	4544	XXTOT:The Globe Program	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614683	4544	YYGLA:The Globe Program	GLOBE Active Schools (High-res)	Active Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614684	4544	YYGLO:The Globe Program	GLOBE All Schools (High-res)	All Schools (High-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614685	4544	YYGLP:The Globe Program	GLOBE Active Schools (Medium-res)	Active Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614686	4544	YYGLQ:The Globe Program	GLOBE All Schools (Medium-res)	All Schools (Medium-res) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614687	4544	YYGLR:The Globe Program	GLOBE Active Schools (Medium-res with oceans)	Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614688	4544	YYGLS:The Globe Program	GLOBE All Schools (Medium-res with oceans)	All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614689	4544	YYGLX:The Globe Program	GLOBE Active Schools (High-res with oceans)	Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614690	4544	YYGLY:The Globe Program	GLOBE All Schools (High-res with oceans)	All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614691	4544	YYGLZ:The Globe Program	GLOBE Active Schools (High-res with oceans and all land green)	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614692	4544	YYGLZ:The Globe Program	World Weather Station Data	Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614693	4544	NTMAX:The Globe Program	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614694	4544	NTMIN:The Globe Program	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614695	4544	NTMEA:The Globe Program	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614696	4544	NHXXD:The Globe Program	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614697	4544	NHXXR:The Globe Program	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614698	4544	NTDIF:The Globe Program	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614699	4544	NTDIF:The Globe Program	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614700	4544	NPPCP:The Globe Program	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614701	4544	NPPCP:The Globe Program	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614702	4544	EMTMP:The Globe Program	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614703	4544	EQTMP:The Globe Program	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614704	4544	EMPCP:The Globe Program	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614705	4544	EQPCP:The Globe Program	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614706	4544	EMSST:The Globe Program	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614707	4544	EQSST:The Globe Program	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614708	4544	LTMEA:The Globe Program	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614709	4544	ENMEA:The Globe Program	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614710	4544	LNMEA:The Globe Program	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614711	4544	NOMEA:The Globe Program	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614712	4544	NLMEA:The Globe Program	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614713	4544	LTPCP:The Globe Program	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614714	4544	ENPCP:The Globe Program	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614715	4544	LNPCP:The Globe Program	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614716	4544	NOPCP:The Globe Program	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614717	4544	NLPCP:The Globe Program	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614718	4544	TENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614719	4544	TLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614720	4544	TENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614721	4544	PENNO:The Globe Program	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614722	4544	PLNNO:The Globe Program	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614723	4544	PENLN:The Globe Program	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614724	4544	PENLN:The Globe Program	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614725	4544	RHUZZZ:The Globe Program	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614726	4544	RHCA00:The Globe Program	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614727	4544	RHCA00:The Globe Program	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614728	4544	RRBSWC:The Globe Program	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614729	4544	RRBSWD:The Globe Program	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614730	4544	RRBSWN:The Globe Program	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614731	4544	RRBLWC:The Globe Program	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614732	4544	RRBLWD:The Globe Program	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614733	4544	RRBLWN:The Globe Program	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614734	4544	RRBTOA:The Globe Program	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614735	4544	RRBTOA:The Globe Program	NOPP (YOTO) Ocean Drifters	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614736	4544	YOTMP:The Globe Program	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614737	4544	YOTRK:The Globe Program	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614738	4544	Terrain:Skyline	Skyline	remote layers served from Skyline Software Systems Terrain View Server	<LatLonBoundingBox minx="-85.105243055604" miny="27.608800456664" maxx="-80.824490096596" maxy="34.46043280186"/>
614739	4544	Terrain_Atlanta_GA:Skyline	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	<LatLonBoundingBox minx="-85.105243055604" miny="33.077550456664" maxx="-83.527615096596" maxy="34.46043280186"/>
614740	4544	Terrain_Jacksonville_FL:Skyline	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	<LatLonBoundingBox minx="-82.050555555604" miny="29.765050456664" maxx="-81.261990096596" maxy="30.65574530186"/>
614741	4544	Terrain_Orlando_FL:Skyline	Terrain Orlando FL	Orlando, FL - 3D Terrain	<LatLonBoundingBox minx="-82.050555555604" miny="27.749425456664" maxx="-80.824490096596" maxy="29.09324530186"/>
614742	4544	Terrain_Tampa_FL:Skyline	Terrain Tampa FL	Tampa, FL - 3D Terrain	<LatLonBoundingBox minx="-82.886493055604" miny="27.608800456664" maxx="-81.949490096596" maxy="28.56199530186"/>
614743	4544	Terrain_Tampa_FL:Skyline	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>
614744	4544	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.57" miny="37.98" maxx="-76.2" maxy="39.4"/>
614745	4544	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.02" miny="38.51" maxx="-76.9" maxy="38.54"/>
614746	4544	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614747	4544	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
614748	4544	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>
614749	4544	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614750	4544	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614751	4544	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614752	4544	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614753	4544	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614754	4544	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614755	4544	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614756	4544	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614757	4544	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614758	4544	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614759	4544	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	<LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>
614760	4544	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614761	4544	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614762	4544	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614763	4544	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614764	4544	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614765	4544	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614766	4544	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614767	4544	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614768	4544	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614769	4544	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614770	4544	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614771	4544	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614772	4544	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614773	4544	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614774	4544	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614775	4544	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614776	4544	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614777	4544	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614778	4544	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614779	4544	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614780	4544	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
614781	4546	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614782	4546	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614783	4546	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614784	4546	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614785	4546	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614786	4546	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614787	4546	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614788	4546	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614789	4546	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614790	4546	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614791	4546	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614792	4546	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614793	4546	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614794	4546	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614795	4546	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614796	4546	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614797	4546	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614798	4546	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614799	4546	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614800	4546	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614801	4546	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614802	4546	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614803	4546	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614804	4546	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614805	4546	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614806	4546	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614807	4546	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614808	4546	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614809	4546	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614810	4546	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614811	4546	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614812	4546	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614813	4546	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614814	4546	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614815	4546	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614816	4546	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614817	4546	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614818	4546	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614819	4546	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614820	4546	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614821	4546	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614822	4546	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614823	4546	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614824	4546	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614825	4546	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614826	4546	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614827	4546	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614828	4546	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614829	4546	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614830	4546	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614831	4546	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614832	4546	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614833	4546	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614834	4546	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614835	4546	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614836	4546	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614837	4546	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614838	4546	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614839	4546	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614840	4546	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614841	4546	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614842	4546	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614843	4546	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614844	4546	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614845	4546	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614846	4546	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614847	4546	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614848	4546	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
614849	4547	TsunamiWMS	WMS Landsat Mosaic Image Server at AIT		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614850	4547	LandsatTrue	LandsatTrueMosaic		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614851	4547	tmost_sgms	tmost_sgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614852	4547	tsgms	tsgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614853	4547	tmgms	tmgms		<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614854	4547	tfgms	tfgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614855	4547	LandsatTrue	LandsatTrue	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614856	4547	LandsatFalse	LandsatFalse	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614857	4547	fmost_sgms	fmost_sgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614858	4547	fsgms	fsgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614859	4547	fmgms	fmgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614860	4547	ffgms	ffgms	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614861	4547	LandsatFalse	LandsatFalse	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279"/>
614862	4547	Coralreef	Coralreef	Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology	<LatLonBoundingBox minx="98.7463" miny="7.71383" maxx="98.8042" maxy="7.82099"/>
614863	4550	claritas1	Nederland - Claritas: interesse in wielrennen		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614864	4550	gs6classic	Nederland - Geodan GeoStreets Classic level 6		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614865	4550	gs6softtone	Nederland - Geodan GeoStreets Softtone level 6		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614866	4550	postcode2	Nederland - Geodan 2-positie postcode 2003		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614867	4550	postcode1	Nederland - Geodan 1-positie postcode 2003		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614868	4550	provincies	Nederland - Geodan provincies 2003		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614869	4550	basisreferentie	Nederland - Geodan referentie: basis		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614870	4550	autowegen	Nederland - Geodan referentie: autowegen		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614871	4550	rivieren	Nederland - Geodan referentie: rivieren		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614872	4550	plaatsen	Nederland - Geodan referentie: plaatsen		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614873	4550	europa_nuts1	Europa - Geodan NUTS1		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614874	4550	europa_nuts0	Europa - Geodan NUTS0		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614875	4550	europa_pc0	Europa - Postcode0		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614876	4550	europa_pc1	Europa - Postcode1		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614877	4550	europa_landen	Europa - Landen		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614878	4550	europa_meren	Europa - Meren		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614879	4550	europa_rivieren	Europa - Rivieren		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614880	4550	europa_steden	Europa - Steden		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614881	4550	parijs_eurostreets_level1	Parijs - EuroStreets Level 1		<LatLonBoundingBox minx="-1.51045" miny="2.70579" maxx="1.11103" maxy="5.65129"/>
614882	4550	parijs_eurostreets_level2	Parijs - EuroStreets Level 2		<LatLonBoundingBox minx="-1.51045" miny="2.70579" maxx="1.11103" maxy="5.65129"/>
614883	4550	parijs_eurostreets_level3	Parijs - EuroStreets Level 3		<LatLonBoundingBox minx="-1.51045" miny="2.70579" maxx="1.11103" maxy="5.65129"/>
614884	4550	parijs_eurostreets_level4	Parijs - EuroStreets Level 4		<LatLonBoundingBox minx="-1.51045" miny="2.70579" maxx="1.11103" maxy="5.65129"/>
614885	4550	parijs_sabe200_departement	Parijs - Sabe200 Departement		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614886	4550	parijs_sabe200_arrondisement	Parijs - Sabe200 Arrondisement		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614887	4550	parijs_sabe200_canton	Parijs - Sabe200 Canton		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614888	4550	parijs_sabe200_commune	Parijs - Sabe200 Commune		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614889	4550	texel_gs1classic	Texel - Geodan GeoStreets Classic Straten		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614890	4550	texel_gs2classic	Texel - Geodan GeoStreets Classic Wijken		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614891	4550	texel_gs3classic	Texel - Geodan GeoStreets Classic Plaatsen		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614892	4550	texel_gs1softtone	Texel - Geodan GeoStreets Softtone Straten		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614893	4550	texel_gs2softtone	Texel - Geodan GeoStreets Softtone Wijken		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614894	4550	texel_gs3softtone	Texel - Geodan GeoStreets Softtone Plaatsen		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614895	4550	texel_andes_huisnummers	Texel - Andes Huisnummers 2003		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614896	4550	texel_cbsbuurten	Texel - CBS Buurten		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614897	4550	texel_cbswijken	Texel - CBS Wijken		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614898	4550	texel_cbsgemeenten	Texel - CBS Gemeenten		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614899	4550	texel_4ppc	Texel - Geodan 4-Positie postcode gebieden		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614900	4550	texel_5ppc	Texel - Geodan 5-Positie postcode gebieden		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614901	4550	texel_5ppcpunten	Texel - Geodan 5-Positie postcode punten		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614902	4550	texel_6ppcpunten	Texel - Geodan 6-Positie postcode punten		<LatLonBoundingBox minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>
614903	4550	wereld_landen	Wereld - Landen		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614904	4550	wereld_rivieren	Wereld - Rivieren		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614905	4550	wereld_steden	Wereld - Steden		<LatLonBoundingBox minx="0" miny="300000" maxx="290000" maxy="625000"/>
614906	4551	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
614907	4551	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
614908	4551	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
614909	4551	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
614910	4551	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
614911	4551	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
614912	4551	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
614913	4551	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
614914	4551	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
614915	4551	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
614916	4551	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
614917	4551	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
614918	4551	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
614919	4551	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
614920	4551	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
614921	4551	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
614922	4551	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
614923	4551	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
614924	4551	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
614925	4551	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
614926	4551	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
614927	4551	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
614928	4551	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
614929	4551	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
614930	4551	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
614931	4551	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
614932	4551	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
614933	4551	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
614934	4551	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
614935	4551	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
614936	4551	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
614937	4551	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
614938	4551	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
614939	4551	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
614940	4551	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
614941	4551	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
614942	4551	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
614943	4551	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
614944	4551	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
614945	4551	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
614946	4551	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
614947	4551	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
614948	4551	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
614949	4551	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
614950	4551	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
614951	4551	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
614952	4551	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
614953	4551	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
614954	4551	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
614955	4551	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
614956	4551	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
614957	4551	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
614958	4551	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
614959	4551	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
614960	4551	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
614961	4551	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
614962	4551	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
614963	4551	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
614964	4551	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
614965	4551	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
614966	4551	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
614967	4551	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
614968	4551	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
614969	4551	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
614970	4551	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
614971	4551	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
614972	4551	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
614973	4551	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
614974	4551	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
614975	4551	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
614976	4551	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
614977	4551	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
614978	4551	THREEARCSEC:SRTM	GSC	local GSC layers	
614979	4551	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
614980	4551	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
614981	4551	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
614982	4551	FAULTS_CA:GSC	World Geology	local GSC layers	
614983	4551	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
614984	4551	FAULTS:GSC	World Fault Lines	local GSC layers	
614985	4551	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
614986	4551	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
614987	4551	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
614988	4551	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
614989	4551	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
614990	4551	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
614991	4551	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
614992	4551	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
614993	4551	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
614994	4551	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
614995	4551	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
614996	4551	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
614997	4551	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
614998	4551	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
614999	4551	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
615000	4551	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
615001	4551	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
615002	4551	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
615003	4551	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
615004	4551	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
615005	4551	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
615006	4551	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
615007	4551	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
615008	4551	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
615009	4551	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
615010	4551	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
615011	4551	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
615012	4551	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
615013	4551	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
615014	4551	MONTREAL_PHOTO:QC Gov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
615015	4551	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
615016	4551	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
615017	4551	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
615018	4551	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
615019	4551	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
615020	4551	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
615021	4551	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
615022	4551	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
615023	4551	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
615024	4551	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
615025	4551	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
615026	4551	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
615027	4551	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
615028	4551	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
615029	4551	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
615030	4551	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
615031	4551	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
615032	4551	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
615033	4551	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
615034	4551	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
615035	4551	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
615036	4551	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
615037	4551	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
615038	4551	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
615039	4551	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
615040	4551	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
615041	4551	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
615042	4551	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
615043	4551	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
615044	4551	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
615045	4551	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
615046	4551	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
615047	4551	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
615048	4551	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
615049	4551	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
615050	4551	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
615051	4551	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
615052	4551	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
615053	4551	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
615054	4551	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
615055	4551	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
615056	4551	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
615057	4551	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
615058	4551	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
615059	4551	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
615060	4551	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
615061	4551	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
615062	4551	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
615063	4551	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
615064	4551	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
615065	4551	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
615066	4551	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
615067	4551	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
615068	4551	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
615069	4551	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
615070	4551	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
615071	4551	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
615072	4551	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
615073	4551	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
615074	4551	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
615075	4551	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
615076	4551	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
615077	4551	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
615078	4551	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
615079	4551	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
615080	4551	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
615081	4551	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
615082	4551	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
615083	4551	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
615084	4551	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
615085	4551	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
615086	4551	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
615087	4551	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
615088	4551	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
615089	4551	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
615090	4551	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
615091	4551	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
615092	4551	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
615093	4551	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
615094	4551	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
615095	4551	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
615096	4551	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
615097	4551	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
615098	4551	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
615099	4551	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
615100	4551	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
615101	4551	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
615102	4551	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
615103	4551	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
615104	4551	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
615105	4551	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
615106	4551	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
615107	4551	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
615108	4551	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
615109	4551	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
615110	4551	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
615111	4551	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
615112	4551	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
615113	4551	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
615114	4551	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
615115	4551	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
615116	4551	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
615117	4551	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
615118	4551	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
615119	4551	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
615120	4551	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
615121	4551	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
615122	4551	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
615123	4551	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
615124	4551	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
615125	4551	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
615126	4551	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
615127	4551	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
615128	4551	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
615129	4551	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
615130	4551	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
615131	4551	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
615132	4551	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
615133	4551	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
615134	4551	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
615135	4551	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
615136	4551	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
615137	4551	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
615138	4551	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
615139	4551	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
615140	4551	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
615141	4551	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
615142	4551	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
615143	4551	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
615144	4551	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
615145	4551	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
615146	4551	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
615147	4551	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
615148	4551	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
615149	4551	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
615150	4551	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
615151	4551	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
615152	4551	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
615153	4551	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
615154	4551	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
615155	4551	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
615156	4551	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
615157	4551	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
615158	4551	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
615159	4551	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
615160	4551	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
615161	4551	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
615162	4551	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
615163	4551	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
615164	4551	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
615165	4551	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
615166	4551	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
615167	4551	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
615168	4551	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
615169	4551	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
615170	4551	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
615171	4551	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
615172	4551	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
615173	4551	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
615174	4551	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
615175	4551	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
615176	4551	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
615177	4551	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
615178	4551	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
615179	4551	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
615180	4551	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
615181	4551	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
615182	4551	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
615183	4551	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
615184	4551	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
615185	4551	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
615186	4551	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
615187	4551	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
615188	4551	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
615189	4551	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
615190	4551	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
615191	4551	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
615192	4551	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
615193	4551	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
615194	4551	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
615195	4551	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
615196	4551	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
615197	4551	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
615198	4551	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
615199	4551	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
615200	4551	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
615201	4551	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
615202	4551	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
615203	4551	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
615204	4551	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
615205	4551	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
615206	4551	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
615207	4551	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
615208	4551	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
615209	4551	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
615210	4551	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
615211	4551	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
615212	4551	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
615213	4551	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
615214	4551	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
615215	4551	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
615216	4551	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
615217	4551	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
615218	4551	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
615219	4551	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
615220	4551	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
615221	4551	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
615222	4551	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
615223	4551	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
615224	4551	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
615225	4551	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
615226	4551	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
615227	4551	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
615228	4551	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
615229	4551	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
615230	4551	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
615231	4551	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
615232	4551	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
615233	4551	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
615234	4551	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
615235	4551	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
615236	4551	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
615237	4551	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
615238	4551	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
615239	4551	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
615240	4551	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
615241	4551	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
615242	4551	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
615243	4551	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
615244	4551	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
615245	4551	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
615246	4551	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
615247	4551	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
615248	4551	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
615249	4551	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
615250	4551	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
615251	4551	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
615252	4551	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
615253	4551	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
615254	4551	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
615255	4551	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
615256	4551	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
615257	4551	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
615258	4551	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
615259	4551	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
615260	4551	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
615261	4551	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
615262	4551	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
615263	4551	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
615264	4551	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
615265	4551	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
615266	4551	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
615267	4551	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
615268	4551	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
615269	4551	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
615270	4551	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
615271	4551	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
615272	4551	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
615273	4551	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615274	4551	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615275	4551	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615276	4551	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615277	4551	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615278	4551	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615279	4551	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615280	4551	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615281	4551	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615282	4551	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615283	4551	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615284	4551	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615285	4551	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
615286	4551	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	map annotations	map annotations	
615287	4551	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
615288	4551	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
615289	4551	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
615290	4551	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
615291	4551	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
615292	4551	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
615293	4551	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
615294	4551	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
615295	4551	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
615296	4551	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
615297	4551	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
615298	4551	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
615299	4551	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
615300	4551	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
615301	4551	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
615302	4551	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
615303	4551	Countries:DEMIS World Map	Countries	remote layers served from World Map	
615304	4551	Topography:DEMIS World Map	Topography	remote layers served from World Map	
615305	4551	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
615306	4551	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
615307	4551	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
615308	4551	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
615309	4551	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
615310	4551	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
615311	4551	Streams:DEMIS World Map	Streams	remote layers served from World Map	
615312	4551	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
615313	4551	Highways:DEMIS World Map	Highways	remote layers served from World Map	
615314	4551	Roads:DEMIS World Map	Roads	remote layers served from World Map	
615315	4551	Trails:DEMIS World Map	Trails	remote layers served from World Map	
615316	4551	Borders:DEMIS World Map	Borders	remote layers served from World Map	
615317	4551	Cities:DEMIS World Map	Cities	remote layers served from World Map	
615318	4551	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
615319	4551	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
615320	4551	Airports:DEMIS World Map	Airports	remote layers served from World Map	
615321	4551	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
615322	4551	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
615323	4551	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
615324	4551	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
615325	4551	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
615326	4551	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
615327	4551	Terrain_Tampa_FL:SkyLine	Custom Weather	remote layers served from CustomWeather Map Server	
615328	4551	cite:BasicPolygons:Weather	cite:BasicPolygons	remote layers served from CustomWeather Map Server	
615329	4551	cite:Bridges:Weather	cite:Bridges	remote layers served from CustomWeather Map Server	
615330	4551	cite:BuildingCenters:Weather	cite:BuildingCenters	remote layers served from CustomWeather Map Server	
615331	4551	cite:Buildings:Weather	cite:Buildings	remote layers served from CustomWeather Map Server	
615332	4551	cite:DividedRoutes:Weather	cite:DividedRoutes	remote layers served from CustomWeather Map Server	
615333	4551	cite:Forests:Weather	cite:Forests	remote layers served from CustomWeather Map Server	
615334	4551	cite:Lakes:Weather	cite:Lakes	remote layers served from CustomWeather Map Server	
615335	4551	cite:MapNeatline:Weather	cite:MapNeatline	remote layers served from CustomWeather Map Server	
615336	4551	cite:NamedPlaces:Weather	cite:NamedPlaces	remote layers served from CustomWeather Map Server	
615337	4551	cite:Ponds:Weather	cite:Ponds	remote layers served from CustomWeather Map Server	
615338	4551	cite:RoadSegments:Weather	cite:RoadSegments	remote layers served from CustomWeather Map Server	
615339	4551	cite:Streams:Weather	cite:Streams	remote layers served from CustomWeather Map Server	
615340	4551	airport_delay:Weather	airport_delay	remote layers served from CustomWeather Map Server	
615341	4551	anim:Weather	anim	remote layers served from CustomWeather Map Server	
615342	4551	au_radar:Weather	au_radar	remote layers served from CustomWeather Map Server	
615343	4551	au_radar_stations:Weather	au_radar_stations	remote layers served from CustomWeather Map Server	
615344	4551	base:Weather	base	remote layers served from CustomWeather Map Server	
615345	4551	borders:Weather	borders	remote layers served from CustomWeather Map Server	
615346	4551	coasts:Weather	coasts	remote layers served from CustomWeather Map Server	
615347	4551	conditions:Weather	conditions	remote layers served from CustomWeather Map Server	
615348	4551	contour_fire_danger:Weather	contour_fire_danger	remote layers served from CustomWeather Map Server	
615349	4551	contour_high:Weather	contour_high	remote layers served from CustomWeather Map Server	
615350	4551	contour_jet_stream:Weather	contour_jet_stream	remote layers served from CustomWeather Map Server	
615351	4551	contour_low:Weather	contour_low	remote layers served from CustomWeather Map Server	
615352	4551	contour_precip:Weather	contour_precip	remote layers served from CustomWeather Map Server	
615353	4551	contour_pressure:Weather	contour_pressure	remote layers served from CustomWeather Map Server	
615354	4551	contour_syn_precip:Weather	contour_syn_precip	remote layers served from CustomWeather Map Server	
615355	4551	conus_ir_satellite_4km:Weather	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
615356	4551	counties:Weather	counties	remote layers served from CustomWeather Map Server	
615357	4551	earthquakes:Weather	earthquakes	remote layers served from CustomWeather Map Server	
615358	4551	eqc:Weather	eqc	remote layers served from CustomWeather Map Server	
615359	4551	forecasts:Weather	forecasts	remote layers served from CustomWeather Map Server	
615360	4551	frontlines:Weather	frontlines	remote layers served from CustomWeather Map Server	
615361	4551	future_lightning:Weather	future_lightning	remote layers served from CustomWeather Map Server	
615362	4551	gazetteer:Weather	gazetteer	remote layers served from CustomWeather Map Server	
615363	4551	geom:Weather	geom	remote layers served from CustomWeather Map Server	
615364	4551	global_ir_satellite_10km:Weather	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	
615365	4551	hurricanes:Weather	hurricanes	remote layers served from CustomWeather Map Server	
615366	4551	interstates:Weather	interstates	remote layers served from CustomWeather Map Server	
615367	4551	jetstream:Weather	jetstream	remote layers served from CustomWeather Map Server	
615368	4551	label:Weather	label	remote layers served from CustomWeather Map Server	
615369	4551	land_sea_mask:Weather	land_sea_mask	remote layers served from CustomWeather Map Server	
615370	4551	legend:Weather	legend	remote layers served from CustomWeather Map Server	
615371	4551	lightning:Weather	lightning	remote layers served from CustomWeather Map Server	
615372	4551	maple:Weather	maple	remote layers served from CustomWeather Map Server	
615373	4551	maple_raster:Weather	maple_raster	remote layers served from CustomWeather Map Server	
615374	4551	marine_zones:Weather	marine_zones	remote layers served from CustomWeather Map Server	
615375	4551	pacus_ir_satellite_4km:Weather	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
615376	4551	post_borders:Weather	post_borders	remote layers served from CustomWeather Map Server	
615377	4551	radar:Weather	radar	remote layers served from CustomWeather Map Server	
615378	4551	radar_mask:Weather	radar_mask	remote layers served from CustomWeather Map Server	
615379	4551	rivers:Weather	rivers	remote layers served from CustomWeather Map Server	
615380	4551	severe_warnings:Weather	severe_warnings	remote layers served from CustomWeather Map Server	
615381	4551	severe_watches:Weather	severe_watches	remote layers served from CustomWeather Map Server	
615382	4551	state_borders:Weather	state_borders	remote layers served from CustomWeather Map Server	
615383	4551	storm_track:Weather	storm_track	remote layers served from CustomWeather Map Server	
615384	4551	template:Weather	template	remote layers served from CustomWeather Map Server	
615385	4551	wide_conus_ir_satellite_4km:Weather	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
615386	4551	zones:Weather	zones	remote layers served from CustomWeather Map Server	
615387	4551	zones:Weather	MapAnnotations	map annotations	
615388	4551	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
615389	4551	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
615390	4552	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
615391	4552	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
615392	4552	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.62741851806639"/>
615393	4552	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
615394	4552	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
615395	4552	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.62741851806639"/>
615396	4552	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
615397	4552	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
615398	4552	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869" maxx="179.856246965937" maxy="83.6733627459034"/>
615399	4552	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
615400	4552	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
615401	4552	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
615402	4552	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615403	4552	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
615404	4552	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615405	4552	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615406	4552	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159" maxx="179.999420166016" maxy="83.59416961669919"/>
615407	4552	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
615408	4552	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039" maxx="179.992340072058" maxy="83.5204086033627"/>
615409	4552	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
615410	4552	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879" maxx="178.452606168576" maxy="71.4137801947072"/>
615411	4552	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309" maxx="179.72499080468" maxy="82.71382141392679"/>
615412	4552	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>
615413	4552	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
615414	4552	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289" maxx="179.856246965937" maxy="83.6733627459034"/>
615415	4552	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
615416	4552	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
615417	4552	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
615418	4552	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.42315670754759"/>
615419	4552	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
615420	4552	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
615421	4552	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539" maxx="174.464172343723" maxy="71.0141906468198"/>
615422	4552	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
615423	4552	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
615424	4552	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169" maxx="179.849975585938" maxy="82.6487579345703"/>
615425	4552	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339" maxx="179.831909179688" maxy="83.56442260742189"/>
615426	4552	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
615427	4552	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.57637787703419"/>
615428	4552	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
615429	4552	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
615430	4552	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
615431	4552	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.13533781189469"/>
615432	4552	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069" maxx="120.379692077637" maxy="23.4393615722656"/>
615433	4552	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319" maxx="179.996978784911" maxy="81.8230590457097"/>
615434	4552	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
615435	4552	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
615436	4552	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.52944185119119"/>
615437	4552	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
615438	4552	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
615439	4552	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
615440	4552	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>
615441	4552	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339" maxx="149.593505845405" maxy="63.6882248008624"/>
615442	4552	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.22398376464839"/>
615443	4552	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.02952958736569"/>
615444	4552	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.67091369628911"/>
615445	4552	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
615446	4552	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.97324368637059"/>
615447	4552	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.79122161865229"/>
615448	4552	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
615449	4552	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.11741638183589"/>
615450	4552	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
615451	4552	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
615452	4552	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.52882384974511"/>
615453	4552	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.61100387573239"/>
615454	4552	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
615455	4552	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.00726318359379"/>
615456	4552	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.66172027587889" maxy="66.71876525878909"/>
615457	4552	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
615458	4552	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
615459	4552	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
615460	4552	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.99986111111139" maxy="60.4312500000002"/>
615461	4552	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
615462	4553	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615463	4553	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615464	4553	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615465	4553	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615466	4553	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615467	4553	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615468	4553	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615469	4553	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615470	4553	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615471	4553	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615472	4555	MOLA_CONTOURS:MARS_DATA	Mola Contours	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	<LatLonBoundingBox minx="-180" miny="-63.06007401019021" maxx="180" maxy="63.34250991417075"/>
615473	4555	MOLA_CONTOURS:MARS_DATA	DIGITAL TERRAIN	This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.	<LatLonBoundingBox minx="-180" miny="-63.06007401019021" maxx="180" maxy="63.34250991417075"/>
615474	4555	MOLA128:MARS_DATA	Mars Topography	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>
615475	4555	MOLA128:MARS_DATA	MARS LANDINGS	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>
615476	4555	MARS_LANDINGS:MARS_DATA	Mars Landings	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807" maxx="175.387500000943" maxy="48.2690000013099"/>
615477	4555	MARS_LANDINGS:MARS_DATA	MDIM	This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.	<LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807" maxx="175.387500000943" maxy="48.2690000013099"/>
615478	4555	MDIM21:MARS_DATA	Mars Global Digital Image Mosaic	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>
615479	4555	MDIM21:MARS_DATA	MOC CONTEXT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>
615480	4555	SINUSMOSFLT:MARS_DATA	SINUSMOSFLT	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="-20.80709310122178" miny="-19.57905254322287" maxx="20.97081649357192" maxy="23.45027283246406"/>
615481	4555	SINUSMOSFLT:MARS_DATA	SPACEGRAPHICS.COM IMAGERY	 This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and >6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2° between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.	<LatLonBoundingBox minx="-20.80709310122178" miny="-19.57905254322287" maxx="20.97081649357192" maxy="23.45027283246406"/>
615482	4555	OCEANIC:MARS_DATA	Oceanic	The Blue Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615483	4555	SHADEDRED:MARS_DATA	Shaded Red	The Red Mars map is a 24bit colour image in Plate Carée Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615484	4556	Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Eel	FusionServ layers	<LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"/>
615485	4556	Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Salmon	FusionServ layers	<LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"/>
615486	4556	Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Seatrout	FusionServ layers	<LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"/>
615487	4556	Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Smelt	FusionServ layers	<LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"/>
615488	4556	Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Striped Bass	FusionServ layers	<LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"/>
615489	4556	Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Alewife	FusionServ layers	<LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"/>
615490	4556	Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Rainbow Smelt	FusionServ layers	<LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"/>
615491	4556	Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"/>
615492	4556	Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"/>
615493	4556	Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"/>
615494	4556	Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"/>
615495	4556	Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Mussel	FusionServ layers	<LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"/>
615496	4556	Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Oyster	FusionServ layers	<LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"/>
615497	4556	Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Soft Shell Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"/>
615498	4556	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Nearshore - Razor Clam	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
615499	4556	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
615500	4556	Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore	NF_Traditional_Fisheries	FusionServ layers	<LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"/>
615501	4556	Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Cod	FusionServ layers	<LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"/>
615502	4556	Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Flounder	FusionServ layers	<LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"/>
615503	4556	Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Halibut	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
615504	4556	Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Lumpfish	FusionServ layers	<LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"/>
615505	4556	Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Redfish	FusionServ layers	<LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"/>
615506	4556	Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Skate	FusionServ layers	<LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"/>
615507	4556	Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries	Groundfish-Turbot	FusionServ layers	<LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"/>
615508	4556	Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Capelin	FusionServ layers	<LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"/>
615509	4556	Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Eel	FusionServ layers	<LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"/>
615510	4556	Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Herring	FusionServ layers	<LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"/>
615511	4556	Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"/>
615512	4556	Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Salmon	FusionServ layers	<LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"/>
615513	4556	Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Smelt	FusionServ layers	<LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"/>
615514	4556	Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries	Pelagics-Trout	FusionServ layers	<LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"/>
615515	4556	Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Clam	FusionServ layers	<LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"/>
615516	4556	Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Lobster	FusionServ layers	<LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"/>
615517	4556	Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Mussel	FusionServ layers	<LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"/>
615518	4556	Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"/>
615519	4556	Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Scallop	FusionServ layers	<LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"/>
615520	4556	Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snail	FusionServ layers	<LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"/>
615521	4556	Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Snow_Crab	FusionServ layers	<LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"/>
615522	4556	Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Squid	FusionServ layers	<LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"/>
615523	4556	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	Shellfish-Urchin	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
615524	4556	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	tidestation	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
615525	4556	Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries	TIDE_STATION	FusionServ layers	<LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"/>
615526	4556	BENCHMARK_INFORMATION:tidestation:TIDE_STATION	BENCHMARK_INFORMATION	FusionServ layers	<LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"/>
615527	4556	TIDE_STATION_MAREE:tidestation:TIDE_STATION	TIDE_STATION_MAREE	FusionServ layers	<LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"/>
615528	4556	TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
615529	4556	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	TIDAL_PREDICTION_SERVICE_L	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
615530	4556	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
615531	4556	TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION	Fisheries_Knowledge_Inshore	FusionServ layers	<LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"/>
615532	4556	Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - All Season	FusionServ layers	<LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"/>
615533	4556	Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Early Season	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"/>
615534	4556	Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Lobster - Other	FusionServ layers	<LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"/>
615535	4556	Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Rock Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"/>
615536	4556	Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Snow Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"/>
615537	4556	Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Toad Crab	FusionServ layers	<LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"/>
615538	4556	Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Cod	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"/>
615539	4556	Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Hake	FusionServ layers	<LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"/>
615540	4556	Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Plaice	FusionServ layers	<LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"/>
615541	4556	Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Flounder	FusionServ layers	<LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"/>
615542	4556	Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Skate	FusionServ layers	<LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"/>
615543	4556	Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Greysole	FusionServ layers	<LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"/>
615544	4556	Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Halibut	FusionServ layers	<LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"/>
615545	4556	Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Irish Moss	FusionServ layers	<LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"/>
615546	4556	Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Kelp	FusionServ layers	<LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"/>
615547	4556	Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Urchin	FusionServ layers	<LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"/>
615548	4556	Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Moon Snail	FusionServ layers	<LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"/>
615549	4556	Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Seal	FusionServ layers	<LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"/>
615550	4556	Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Starfish	FusionServ layers	<LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"/>
615551	4556	Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whelk	FusionServ layers	<LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"/>
615552	4556	Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shark	FusionServ layers	<LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"/>
615553	4556	Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Whale	FusionServ layers	<LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"/>
615554	4556	Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Porpoise	FusionServ layers	<LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"/>
615555	4556	Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sea Turtle	FusionServ layers	<LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"/>
615556	4556	Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Sunfish	FusionServ layers	<LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"/>
615557	4556	Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Fin Whale	FusionServ layers	<LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"/>
615558	4556	Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Squid	FusionServ layers	<LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"/>
615559	4556	Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Periwinkle	FusionServ layers	<LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"/>
615560	4556	Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Moderate Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"/>
615561	4556	Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Intensive Fishery	FusionServ layers	<LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"/>
615562	4556	Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Scallop - Other	FusionServ layers	<LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"/>
615563	4556	Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Ocean Quahog	FusionServ layers	<LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"/>
615564	4556	Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mussels	FusionServ layers	<LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"/>
615565	4556	Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Barclam	FusionServ layers	<LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"/>
615566	4556	Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Shrimp	FusionServ layers	<LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"/>
615567	4556	Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Bluefin Tuna	FusionServ layers	<LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"/>
615568	4556	Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Mackerel	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"/>
615569	4556	Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spring and Fall Fishery	FusionServ layers	<LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"/>
615570	4556	Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Herring - Spawning	FusionServ layers	<LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"/>
615571	4556	Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Dogfish	FusionServ layers	<LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"/>
615572	4556	Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Capelin	FusionServ layers	<LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"/>
615573	4556	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	Inshore - Silverside	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
615574	4556	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	BOUNDARIES	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
615575	4556	Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore	GeneralBoundaries	FusionServ layers	<LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"/>
615576	4556	200 Mile Limit:BOUNDARIES:BOUNDARIES	200 Mile Limit	FusionServ layers	<LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"/>
615577	4556	Canada:BOUNDARIES:BOUNDARIES	Canada	FusionServ layers	<LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"/>
615578	4556	World:BOUNDARIES:BOUNDARIES	World	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"/>
615579	4556	Shoreline:BOUNDARIES:BOUNDARIES	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"/>
615580	4556	Islands:BOUNDARIES:BOUNDARIES	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
615581	4556	Hydrology:BOUNDARIES:BOUNDARIES	Hydrology	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
615582	4556	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
615583	4556	Hydrology:BOUNDARIES:BOUNDARIES	CCRI	FusionServ layers	<LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"/>
615584	4556	SCALLOP_VW:CCRI:CCRI	SCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615585	4556	SCULPIN_VW:CCRI:CCRI	SCULPIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615586	4556	SEACUCUMBER_VW:CCRI:CCRI	SEACUCUMBER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615587	4556	SEAURCHIN_VW:CCRI:CCRI	SEAURCHIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615588	4556	SHARK_VW:CCRI:CCRI	SHARK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615589	4556	SHRIMP_VW:CCRI:CCRI	SHRIMP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615590	4556	SKATE_VW:CCRI:CCRI	SKATE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615591	4556	SMELT_VW:CCRI:CCRI	SMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615592	4556	SNAIL_VW:CCRI:CCRI	SNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615593	4556	SQUID_VW:CCRI:CCRI	SQUID_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615594	4556	STURGEON_VW:CCRI:CCRI	STURGEON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615595	4556	SUNFISH_VW:CCRI:CCRI	SUNFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615596	4556	SWORDFISH_VW:CCRI:CCRI	SWORDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615597	4556	TROUT_VW:CCRI:CCRI	TROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615598	4556	TUNA_VW:CCRI:CCRI	TUNA_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615599	4556	TURBOT_VW:CCRI:CCRI	TURBOT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615600	4556	WHELK_VW:CCRI:CCRI	WHELK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615601	4556	WOLFFISH_VW:CCRI:CCRI	WOLFFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615602	4556	BROWNTROUT_VW:CCRI:CCRI	BROWNTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615603	4556	RAINBOWSMELT_VW:CCRI:CCRI	RAINBOWSMELT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615604	4556	EEL_FR_VW:CCRI:CCRI	EEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615605	4556	FLOUNDER_FR_VW:CCRI:CCRI	FLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615606	4556	HADDOCK_FR_VW:CCRI:CCRI	HADDOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615607	4556	HAGFISH_FR_VW:CCRI:CCRI	HAGFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615608	4556	HAKE_FR_VW:CCRI:CCRI	HAKE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615609	4556	HALIBUT_FR_VW:CCRI:CCRI	HALIBUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615610	4556	HERRING_FR_VW:CCRI:CCRI	HERRING_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615611	4556	JELLYFISH_FR_VW:CCRI:CCRI	JELLYFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615612	4556	LOBSTER_FR_VW:CCRI:CCRI	LOBSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615613	4556	LUMPFISH_FR_VW:CCRI:CCRI	LUMPFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615614	4556	GIANTSCALLOP_FR_VW:CCRI:CCRI	GIANTSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615615	4556	ICELANDICSCALLOP_FR_VW:CCRI:CCRI	ICELANDICSCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615616	4556	MOONSNAIL_FR_VW:CCRI:CCRI	MOONSNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615617	4556	NORTHERNSTONECRAB_FR_VW:CCRI:CCRI	NORTHERNSTONECRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615618	4556	PERIWINKLE_FR_VW:CCRI:CCRI	PERIWINKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615619	4556	ROCKCRAB_FR_VW:CCRI:CCRI	ROCKCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615620	4556	SNOWCRAB_FR_VW:CCRI:CCRI	SNOWCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615621	4556	SOFTSHELLCLAM_FR_VW:CCRI:CCRI	SOFTSHELLCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615622	4556	SURFCLAM_FR_VW:CCRI:CCRI	SURFCLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615623	4556	TOADCRAB_FR_VW:CCRI:CCRI	TOADCRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615624	4556	GREENLANDCOD_FR_VW:CCRI:CCRI	GREENLANDCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615625	4556	ARCTICCOD_FR_VW:CCRI:CCRI	ARCTICCOD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615626	4556	WINTERFLOUNDER_FR_VW:CCRI:CCRI	WINTERFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615627	4556	WITCHFLOUNDER_FR_VW:CCRI:CCRI	WITCHFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615628	4556	YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615629	4556	BROOKTROUT_FR_VW:CCRI:CCRI	BROOKTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615630	4556	MACKEREL_FR_VW:CCRI:CCRI	MACKEREL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615631	4556	MUSSEL_FR_VW:CCRI:CCRI	MUSSEL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615632	4556	OYSTER_FR_VW:CCRI:CCRI	OYSTER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615633	4556	POLLOCK_FR_VW:CCRI:CCRI	POLLOCK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615634	4556	QUAHOG_FR_VW:CCRI:CCRI	QUAHOG_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615635	4556	REDFISH_FR_VW:CCRI:CCRI	REDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615636	4556	SALMON_FR_VW:CCRI:CCRI	SALMON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615637	4556	SANDBAR_FR_VW:CCRI:CCRI	SANDBAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615638	4556	SANDLANCE_FR_VW:CCRI:CCRI	SANDLANCE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615639	4556	SCALLOP_FR_VW:CCRI:CCRI	SCALLOP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615640	4556	SCULPIN_FR_VW:CCRI:CCRI	SCULPIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615641	4556	SEACUCUMBER_FR_VW:CCRI:CCRI	SEACUCUMBER_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615642	4556	SEAURCHIN_FR_VW:CCRI:CCRI	SEAURCHIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615643	4556	COD_VW:CCRI:CCRI	COD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615644	4556	COD_PT_VW:CCRI:CCRI	COD_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615645	4556	COD_PT_FR_VW:CCRI:CCRI	COD_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615646	4556	SALMON_PT_VW:CCRI:CCRI	SALMON_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615647	4556	SALMON_PT_FR_VW:CCRI:CCRI	SALMON_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615648	4556	SHARK_PT_FR_VW:CCRI:CCRI	SHARK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615649	4556	SHARK_PT_VW:CCRI:CCRI	SHARK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615650	4556	HERRING_PT_VW:CCRI:CCRI	HERRING_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615651	4556	HERRING_PT_FR_VW:CCRI:CCRI	HERRING_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615652	4556	BROOKTROUT_PT_FR_VW:CCRI:CCRI	BROOKTROUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615653	4556	BROOKTROUT_PT_VW:CCRI:CCRI	BROOKTROUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615654	4556	HALIBUT_PT_VW:CCRI:CCRI	HALIBUT_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615655	4556	HALIBUT_PT_FR_VW:CCRI:CCRI	HALIBUT_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615656	4556	CAPELIN_PT_FR_VW:CCRI:CCRI	CAPELIN_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615657	4556	CAPELIN_PT_VW:CCRI:CCRI	CAPELIN_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615658	4556	TUNA_PT_VW:CCRI:CCRI	TUNA_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615659	4556	TUNA_PT_FR_VW:CCRI:CCRI	TUNA_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615660	4556	SUNFISH_PT_FR_VW:CCRI:CCRI	SUNFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615661	4556	SUNFISH_PT_VW:CCRI:CCRI	SUNFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615662	4556	MACKEREL_PT_VW:CCRI:CCRI	MACKEREL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615663	4556	MACKEREL_PT_FR_VW:CCRI:CCRI	MACKEREL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615664	4556	EEL_PT_FR_VW:CCRI:CCRI	EEL_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615665	4556	EEL_PT_VW:CCRI:CCRI	EEL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615666	4556	LOBSTER_PT_VW:CCRI:CCRI	LOBSTER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615667	4556	LOBSTER_PT_FR_VW:CCRI:CCRI	LOBSTER_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615668	4556	ARCTICCHAR_PT_FR_VW:CCRI:CCRI	ARCTICCHAR_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615669	4556	ARCTICCHAR_PT_VW:CCRI:CCRI	ARCTICCHAR_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615670	4556	CLAM_PT_VW:CCRI:CCRI	CLAM_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615671	4556	CLAM_PT_FR_VW:CCRI:CCRI	CLAM_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615672	4556	PERIWINKLE_PT_FR_VW:CCRI:CCRI	PERIWINKLE_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615673	4556	PERIWINKLE_PT_VW:CCRI:CCRI	PERIWINKLE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615674	4556	STICKLEBACK_PT_VW:CCRI:CCRI	STICKLEBACK_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615675	4556	STICKLEBACK_PT_FR_VW:CCRI:CCRI	STICKLEBACK_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615676	4556	SWORDFISH_PT_FR_VW:CCRI:CCRI	SWORDFISH_PT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615677	4556	SWORDFISH_PT_VW:CCRI:CCRI	SWORDFISH_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615678	4556	COD_LN_FR_VW:CCRI:CCRI	COD_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615679	4556	EEL_LN_VW:CCRI:CCRI	EEL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615680	4556	EEL_LN_FR_VW:CCRI:CCRI	EEL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615681	4556	CAPELIN_LN_FR_VW:CCRI:CCRI	CAPELIN_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615682	4556	CAPELIN_LN_VW:CCRI:CCRI	CAPELIN_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615683	4556	SNAIL_LN_VW:CCRI:CCRI	SNAIL_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615684	4556	SNAIL_LN_FR_VW:CCRI:CCRI	SNAIL_LN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615685	4556	WHALE_PT_VW:CCRI:CCRI	WHALE_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615686	4556	DOLPHPORP_PT_VW:CCRI:CCRI	DOLPHPORP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615687	4556	OTHER_PT_VW:CCRI:CCRI	OTHER_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615688	4556	OTHER_VW:CCRI:CCRI	OTHER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615689	4556	SEAL_PT_VW:CCRI:CCRI	SEAL_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615690	4556	DOLPHPORP_VW:CCRI:CCRI	DOLPHPORP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615691	4556	WHALE_VW:CCRI:CCRI	WHALE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615692	4556	SHARK_FR_VW:CCRI:CCRI	SHARK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615693	4556	SHRIMP_FR_VW:CCRI:CCRI	SHRIMP_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615694	4556	SKATE_FR_VW:CCRI:CCRI	SKATE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615695	4556	SMELT_FR_VW:CCRI:CCRI	SMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615696	4556	SNAIL_FR_VW:CCRI:CCRI	SNAIL_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615697	4556	SQUID_FR_VW:CCRI:CCRI	SQUID_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615698	4556	STURGEON_FR_VW:CCRI:CCRI	STURGEON_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615699	4556	SUNFISH_FR_VW:CCRI:CCRI	SUNFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615700	4556	SWORDFISH_FR_VW:CCRI:CCRI	SWORDFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615701	4556	TROUT_FR_VW:CCRI:CCRI	TROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615702	4556	TUNA_FR_VW:CCRI:CCRI	TUNA_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615703	4556	TURBOT_FR_VW:CCRI:CCRI	TURBOT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615704	4556	WHELK_FR_VW:CCRI:CCRI	WHELK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615705	4556	WOLFFISH_FR_VW:CCRI:CCRI	WOLFFISH_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615706	4556	BROWNTROUT_FR_VW:CCRI:CCRI	BROWNTROUT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615707	4556	RAINBOWSMELT_FR_VW:CCRI:CCRI	RAINBOWSMELT_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615708	4556	MARCH_MAMMALS:CCRI:CCRI	MARCH_MAMMALS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615709	4556	MARCH_AQUATIC_PLANTS:CCRI:CCRI	MARCH_AQUATIC_PLANTS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615710	4556	COD_LN_VW:CCRI:CCRI	COD_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615711	4556	AMERICANPLAICE_VW:CCRI:CCRI	AMERICANPLAICE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615712	4556	ARCTICCHAR_VW:CCRI:CCRI	ARCTICCHAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615713	4556	ATLANTICSAURY_VW:CCRI:CCRI	ATLANTICSAURY_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615714	4556	STICKLEBACK_VW:CCRI:CCRI	STICKLEBACK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615715	4556	CAPELIN_VW:CCRI:CCRI	CAPELIN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615716	4556	CLAM_VW:CCRI:CCRI	CLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615717	4556	COCKLE_VW:CCRI:CCRI	COCKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615718	4556	CRAB_VW:CCRI:CCRI	CRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615719	4556	EEL_VW:CCRI:CCRI	EEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615720	4556	FLOUNDER_VW:CCRI:CCRI	FLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615721	4556	HADDOCK_VW:CCRI:CCRI	HADDOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615722	4556	HAGFISH_VW:CCRI:CCRI	HAGFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615723	4556	HAKE_VW:CCRI:CCRI	HAKE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615724	4556	HALIBUT_VW:CCRI:CCRI	HALIBUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615725	4556	HERRING_VW:CCRI:CCRI	HERRING_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615726	4556	JELLYFISH_VW:CCRI:CCRI	JELLYFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615727	4556	LOBSTER_VW:CCRI:CCRI	LOBSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615728	4556	LUMPFISH_VW:CCRI:CCRI	LUMPFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615729	4556	GIANTSCALLOP_VW:CCRI:CCRI	GIANTSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615730	4556	ICELANDICSCALLOP_VW:CCRI:CCRI	ICELANDICSCALLOP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615731	4556	MOONSNAIL_VW:CCRI:CCRI	MOONSNAIL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615732	4556	NORTHERNSTONECRAB_VW:CCRI:CCRI	NORTHERNSTONECRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615733	4556	PERIWINKLE_VW:CCRI:CCRI	PERIWINKLE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615734	4556	ROCKCRAB_VW:CCRI:CCRI	ROCKCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615735	4556	SNOWCRAB_VW:CCRI:CCRI	SNOWCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615736	4556	SOFTSHELLCLAM_VW:CCRI:CCRI	SOFTSHELLCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615737	4556	SURFCLAM_VW:CCRI:CCRI	SURFCLAM_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615738	4556	TOADCRAB_VW:CCRI:CCRI	TOADCRAB_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615739	4556	COD_FR_VW:CCRI:CCRI	COD_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615740	4556	AMERICANPLAICE_FR_VW:CCRI:CCRI	AMERICANPLAICE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615741	4556	ARCTICCHAR_FR_VW:CCRI:CCRI	ARCTICCHAR_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615742	4556	ATLANTICSAURY_FR_VW:CCRI:CCRI	ATLANTICSAURY_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615743	4556	STICKLEBACK_FR_VW:CCRI:CCRI	STICKLEBACK_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615744	4556	CAPELIN_FR_VW:CCRI:CCRI	CAPELIN_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615745	4556	CLAM_FR_VW:CCRI:CCRI	CLAM_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615746	4556	COCKLE_FR_VW:CCRI:CCRI	COCKLE_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615747	4556	CRAB_FR_VW:CCRI:CCRI	CRAB_FR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615748	4556	GREENLANDCOD_VW:CCRI:CCRI	GREENLANDCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615749	4556	ARCTICCOD_VW:CCRI:CCRI	ARCTICCOD_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615750	4556	WINTERFLOUNDER_VW:CCRI:CCRI	WINTERFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615751	4556	WITCHFLOUNDER_VW:CCRI:CCRI	WITCHFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615752	4556	YELLOWTAILFLOUNDER_VW:CCRI:CCRI	YELLOWTAILFLOUNDER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615753	4556	BROOKTROUT_VW:CCRI:CCRI	BROOKTROUT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615754	4556	MACKEREL_VW:CCRI:CCRI	MACKEREL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615755	4556	MUSSEL_VW:CCRI:CCRI	MUSSEL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615756	4556	OYSTER_VW:CCRI:CCRI	OYSTER_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615757	4556	POLLOCK_VW:CCRI:CCRI	POLLOCK_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615758	4556	QUAHOG_VW:CCRI:CCRI	QUAHOG_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615759	4556	REDFISH_VW:CCRI:CCRI	REDFISH_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615760	4556	SALMON_VW:CCRI:CCRI	SALMON_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615761	4556	SANDBAR_VW:CCRI:CCRI	SANDBAR_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615762	4556	SANDLANCE_VW:CCRI:CCRI	SANDLANCE_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615763	4556	KELP_VW:CCRI:CCRI	KELP_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615764	4556	CORAL_VW:CCRI:CCRI	CORAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615765	4556	EELGRASS_VW:CCRI:CCRI	EELGRASS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615766	4556	ROCKWEED_VW:CCRI:CCRI	ROCKWEED_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615767	4556	IRISHMOSS_VW:CCRI:CCRI	IRISHMOSS_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615768	4556	KELP_PT_VW:CCRI:CCRI	KELP_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615769	4556	EELGRASS_PT_VW:CCRI:CCRI	EELGRASS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615770	4556	ROCKWEED_PT_VW:CCRI:CCRI	ROCKWEED_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615771	4556	IRISHMOSS_PT_VW:CCRI:CCRI	IRISHMOSS_PT_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615772	4556	KELP_LN_VW:CCRI:CCRI	KELP_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615773	4556	ROCKWEED_LN_VW:CCRI:CCRI	ROCKWEED_LN_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615774	4556	SEAL_VW:CCRI:CCRI	SEAL_VW	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615775	4556	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615776	4556	SEAL_VW:CCRI:CCRI	LOS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615777	4556	LOS_20K_40K_3:LOS:LOS	LOS_20K_40K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615778	4556	LOS_3:LOS:LOS	LOS_3	FusionServ layers	<LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"/>
615779	4556	LOS_2:LOS:LOS	LOS_2	FusionServ layers	<LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"/>
615780	4556	LOS_1:LOS:LOS	LOS_1	FusionServ layers	<LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"/>
615781	4556	LOS_1_LABELS:LOS:LOS	LOS_1_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"/>
615782	4556	LOS_2_LABELS:LOS:LOS	LOS_2_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"/>
615783	4556	LOS_3_LABELS:LOS:LOS	LOS_3_LABELS	FusionServ layers	<LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"/>
615784	4556	LOS_20K_40K_1:LOS:LOS	LOS_20K_40K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615785	4556	LOS_20K_40K_2:LOS:LOS	LOS_20K_40K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615786	4556	LOS_LT_20K_3:LOS:LOS	LOS_LT_20K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615787	4556	LOS_40K_100K_1:LOS:LOS	LOS_40K_100K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615788	4556	LOS_LT_20K_1:LOS:LOS	LOS_LT_20K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615789	4556	LOS_LT_20K_2:LOS:LOS	LOS_LT_20K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615790	4556	LOS_40K_100K_2:LOS:LOS	LOS_40K_100K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615791	4556	LOS_40K_100K_3:LOS:LOS	LOS_40K_100K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615792	4556	LOS_100K_300K_1:LOS:LOS	LOS_100K_300K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615793	4556	LOS_100K_300K_2:LOS:LOS	LOS_100K_300K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615794	4556	LOS_100K_300K_3:LOS:LOS	LOS_100K_300K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615795	4556	LOS_300K_500K_1:LOS:LOS	LOS_300K_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615796	4556	LOS_300K_500K_2:LOS:LOS	LOS_300K_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615797	4556	LOS_300K_500K_3:LOS:LOS	LOS_300K_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615798	4556	LOS_GT_500K_1:LOS:LOS	LOS_GT_500K_1	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615799	4556	LOS_GT_500K_2:LOS:LOS	LOS_GT_500K_2	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615800	4556	LOS_GT_500K_3:LOS:LOS	LOS_GT_500K_3	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615801	4556	CHARTCAT_LABELS:LOS:LOS	CHARTCAT_LABELS	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615802	4556	LOS_GT_500K_3_LAB:LOS:LOS	LOS_GT_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615803	4556	LOS_300K_500K_1_LAB:LOS:LOS	LOS_300K_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615804	4556	LOS_GT_500K_2_LAB:LOS:LOS	LOS_GT_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615805	4556	LOS_300K_500K_2_LAB:LOS:LOS	LOS_300K_500K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615806	4556	LOS_300K_500K_3_LAB:LOS:LOS	LOS_300K_500K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615807	4556	LOS_100K_300K_1_LAB:LOS:LOS	LOS_100K_300K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615808	4556	LOS_100K_300K_2_LAB:LOS:LOS	LOS_100K_300K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615809	4556	LOS_100K_300K_3_LAB:LOS:LOS	LOS_100K_300K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615810	4556	LOS_40K_100K_1_LAB:LOS:LOS	LOS_40K_100K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615811	4556	LOS_40K_100K_2_LAB:LOS:LOS	LOS_40K_100K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615812	4556	LOS_40K_100K_3_LAB:LOS:LOS	LOS_40K_100K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615813	4556	LOS_20K_40K_1_LAB:LOS:LOS	LOS_20K_40K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615814	4556	LOS_20K_40K_2_LAB:LOS:LOS	LOS_20K_40K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615815	4556	LOS_20K_40K_3_LAB:LOS:LOS	LOS_20K_40K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615816	4556	LOS_LT_20K_1_LAB:LOS:LOS	LOS_LT_20K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615817	4556	LOS_LT_20K_2_LAB:LOS:LOS	LOS_LT_20K_2_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615818	4556	LOS_LT_20K_3_LAB:LOS:LOS	LOS_LT_20K_3_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615819	4556	LOS_GT_500K_1_LAB:LOS:LOS	LOS_GT_500K_1_LAB	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615820	4556	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615821	4556	LOS_GT_500K_1_LAB:LOS:LOS	SIPA_AIDS	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"/>
615822	4556	SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS	SIPA_ACTIVE	FusionServ layers	<LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"/>
615823	4556	SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS	SIPA_DISCONTINUED	FusionServ layers	<LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"/>
615824	4556	SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS	SIPA_HISTORICAL	FusionServ layers	<LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"/>
615825	4556	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	SIPA_INTENT_DISCONTINUE	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
615826	4556	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
615827	4556	SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS	OPAT	FusionServ layers	<LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"/>
615828	4556	CMA_POINTS:OPAT:OPAT	CMA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"/>
615829	4556	MPA_POINTS:OPAT:OPAT	MPA_POINTS	FusionServ layers	<LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"/>
615830	4556	COASTAL_MANAGEMENT_AREAS:OPAT:OPAT	COASTAL_MANAGEMENT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"/>
615831	4556	MARINE_PROTECTED_AREAS:OPAT:OPAT	MARINE_PROTECTED_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"/>
615832	4556	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	LARGE_OCEAN_MNGMNT_AREAS	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
615833	4556	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
615834	4556	LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT	ChartCatalog	FusionServ layers	<LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"/>
615835	4556	CHARTCAT:ChartCatalog:ChartCatalog	CHARTCAT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615836	4556	CHARTCAT_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615837	4556	CHARTCAT_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615838	4556	CHARTCAT_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615839	4556	CHARTCAT_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615840	4556	CHARTCAT_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615841	4556	CHARTCAT_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615842	4556	CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_GT_500K	FusionServ layers	<LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"/>
615843	4556	CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_300K_500K	FusionServ layers	<LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"/>
615844	4556	CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_100K_300K	FusionServ layers	<LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"/>
615845	4556	CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_20K_40K	FusionServ layers	<LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"/>
615846	4556	CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_LT_20K	FusionServ layers	<LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"/>
615847	4556	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	CHARTCAT_LABELS_40K_100K	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
615848	4556	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
615849	4556	CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog	M270	FusionServ layers	<LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"/>
615850	4556	M270_ALL:M270:M270	M270_ALL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615851	4556	M270_CC_LINE:M270:M270	M270_CC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615852	4556	M270_CC_POINT:M270:M270	M270_CC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615853	4556	M270_GEOM:M270:M270	M270_GEOM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615854	4556	M270_SC_POL:M270:M270	M270_SC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615855	4556	M270_SC_LINE:M270:M270	M270_SC_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615856	4556	M270_SC_POINT:M270:M270	M270_SC_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615857	4556	M270_SS_POL:M270:M270	M270_SS_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615858	4556	M270_SS_LINE:M270:M270	M270_SS_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615859	4556	M270_SS_POINT:M270:M270	M270_SS_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615860	4556	M270_PROPOSED_POINT:M270:M270	M270_PROPOSED_POINT	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615861	4556	M270_CC_POL:M270:M270	M270_CC_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615862	4556	M270_PROPOSED_LINE:M270:M270	M270_PROPOSED_LINE	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615863	4556	M270_PROPOSED_POL:M270:M270	M270_PROPOSED_POL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615864	4556	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615865	4556	M270_PROPOSED_POL:M270:M270	S57NRM	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"/>
615866	4556	Depth Areas:S57NRM:S57NRM	Depth Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
615867	4556	Depth Contours:S57NRM:S57NRM	Depth Contours	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
615868	4556	Coastline:S57NRM:S57NRM	Coastline	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
615869	4556	Land Areas:S57NRM:S57NRM	Land Areas	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
615870	4556	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
615871	4556	Land Areas:S57NRM:S57NRM	MEDS	FusionServ layers	<LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"/>
615872	4556	AIS_SPATIAL:MEDS:MEDS	AIS_SPATIAL	FusionServ layers	<LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"/>
615873	4556	MEDS_ARGO:MEDS:MEDS	MEDS_ARGO	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615874	4556	MEDS_CTD:MEDS:MEDS	MEDS_CTD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615875	4556	MEDS_MOOR:MEDS:MEDS	MEDS_MOOR	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615876	4556	MEDS_TWL:MEDS:MEDS	MEDS_TWL	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615877	4556	MEDS_WAVE:MEDS:MEDS	MEDS_WAVE	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615878	4556	MEDS_XBT:MEDS:MEDS	MEDS_XBT	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615879	4556	MEDSPOINTGEOM:MEDS:MEDS	MEDSPOINTGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615880	4556	MEDSGEOM:MEDS:MEDS	MEDSGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615881	4556	LINEHEAD:MEDS:MEDS	LINEHEAD	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615882	4556	NEBGEOM:MEDS:MEDS	NEBGEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615883	4556	TWL_GEOM:MEDS:MEDS	TWL_GEOM	FusionServ layers	<LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"/>
615884	4556	CONTAMINANTS_DDT:MEDS:MEDS	CONTAMINANTS_DDT	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"/>
615885	4556	CONTAMINANTS_HG:MEDS:MEDS	CONTAMINANTS_HG	FusionServ layers	<LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"/>
615886	4556	CONTAMINANTS_PAHNAPH:MEDS:MEDS	CONTAMINANTS_PAHNAPH	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"/>
615887	4556	CONTAMINANTS_PB:MEDS:MEDS	CONTAMINANTS_PB	FusionServ layers	<LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"/>
615888	4556	CONTAMINANTS_PCB201:MEDS:MEDS	CONTAMINANTS_PCB201	FusionServ layers	<LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"/>
615889	4556	CONTAMINANTS_TCDD:MEDS:MEDS	CONTAMINANTS_TCDD	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
615890	4556	CONTAMINANTS_TCDD:MEDS:MEDS	FZ	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
615891	4556	CONTAMINANTS_TCDD:MEDS:MEDS	Fishing_Zones	FusionServ layers	<LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"/>
615892	4556	Baselines:FZ:FZ	Baselines	FusionServ layers	<LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"/>
615893	4556	Territorial Seas:FZ:FZ	Territorial Seas	FusionServ layers	<LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"/>
615894	4556	Fishing Zones:FZ:FZ	Fishing Zones	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"/>
615895	4556	NAFO:FZ:FZ	NAFO	FusionServ layers	<LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"/>
615896	4556	Capelin717:FZ:FZ	Capelin717	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"/>
615897	4556	Capelin81:FZ:FZ	Capelin81	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
615898	4556	Crab112:FZ:FZ	Crab112	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
615899	4556	Crab3309:FZ:FZ	Crab3309	FusionServ layers	<LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"/>
615900	4556	Crab4825:FZ:FZ	Crab4825	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"/>
615901	4556	Crab720:FZ:FZ	Crab720	FusionServ layers	<LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"/>
615902	4556	Herring718:FZ:FZ	Herring718	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"/>
615903	4556	Herring90:FZ:FZ	Herring90	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
615904	4556	Lobster116:FZ:FZ	Lobster116	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"/>
615905	4556	Lobster119:FZ:FZ	Lobster119	FusionServ layers	<LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"/>
615906	4556	Lobster1517:FZ:FZ	Lobster1517	FusionServ layers	<LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"/>
615907	4556	Lobster3605:FZ:FZ	Lobster3605	FusionServ layers	<LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"/>
615908	4556	Lobster722:FZ:FZ	Lobster722	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"/>
615909	4556	Mackerel103:FZ:FZ	Mackerel103	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"/>
615910	4556	Mackerel719:FZ:FZ	Mackerel719	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"/>
615911	4556	Salmon137:FZ:FZ	Salmon137	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
615912	4556	Salmon726:FZ:FZ	Salmon726	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"/>
615913	4556	Scallop122:FZ:FZ	Scallop122	FusionServ layers	<LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"/>
615914	4556	Scallop1518:FZ:FZ	Scallop1518	FusionServ layers	<LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"/>
615915	4556	Scallop4456:FZ:FZ	Scallop4456	FusionServ layers	<LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"/>
615916	4556	Scallop776:FZ:FZ	Scallop776	FusionServ layers	<LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"/>
615917	4556	Shrimp3250:FZ:FZ	Shrimp3250	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"/>
615918	4556	Squid725:FZ:FZ	Squid725	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"/>
615919	4556	Squid128:FZ:FZ	Squid128	FusionServ layers	<LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"/>
615920	4556	Shoreline:FZ:FZ	Shoreline	FusionServ layers	<LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"/>
615921	4556	Islands:FZ:FZ	Islands	FusionServ layers	<LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"/>
615922	4556	OuterBoundary:FZ:FZ	OuterBoundary	FusionServ layers	<LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"/>
615923	4556	EEZ:FZ:FZ	EEZ	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
615924	4556	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
615925	4556	EEZ:FZ:FZ	ChsLimits	FusionServ layers	<LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"/>
615926	4556	ENC_COASTAL:ChsLimits:ChsLimits	ENC_COASTAL	FusionServ layers	<LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"/>
615927	4556	ENC_APPROACH:ChsLimits:ChsLimits	ENC_APPROACH	FusionServ layers	<LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"/>
615928	4556	ENC_REGIONAL:ChsLimits:ChsLimits	ENC_REGIONAL	FusionServ layers	<LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"/>
615929	4556	ENC_GENERAL:ChsLimits:ChsLimits	ENC_GENERAL	FusionServ layers	<LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"/>
615930	4556	ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits	ENC_HARBOUR_BERTHING	FusionServ layers	<LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"/>
615931	4556	ENC_OVERVIEW:ChsLimits:ChsLimits	ENC_OVERVIEW	FusionServ layers	<LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"/>
615932	4556	NRM_GEOM:ChsLimits:ChsLimits	NRM_GEOM	FusionServ layers	<LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"/>
615933	4558	Winnipeg	Linnet WMS Server		<LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99"/>
615934	4558	outline	Winnipeg	Outline of Winnipeg, Manitoba, Canada	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967"/>
615935	4558	neighborhoods	Winnipeg Neighborhoods	Neighborhoods located within the Winnipeg area	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967"/>
615936	4558	roads	Roads	Roads located within the Winnipeg area	<LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581"/>
615937	4558	hydrography	Hydrography	Hydrography of the Winnipeg area	<LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213"/>
615938	4561	Faults	Faults		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615939	4561	earthquakes_01	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
615940	4561	earthquakes_02	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
615941	4561	vulcanoes_01	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
615942	4561	vulcanoes_02	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
615943	4561	usid-g1	active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615944	4561	usid-g2	non-active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615945	4561	usid-g3	active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615946	4561	usid-g4	non-active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615947	4561	usid-g5	active overthrust and nappe / inferred one	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615948	4561	usid-g6	non-active overthrust / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615949	4561	usid-g7	rift / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615950	4561	usid-g8	active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615951	4561	usid-g9	non-active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615952	4561	usid-g10	subduction zone / buried trench of ixtinct subduction zone	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615953	4561	usid-g11	marginal oceanic swill	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615954	4561	usid-g12	pseudofault of propagating oceanic rift	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615955	4561	usid-g13	deepfan boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615956	4561	usid-g14	unknown data	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615957	4561	usid-g15	boundary between continent and oceanic crust	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615958	4561	usid-g16	shelf boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615959	4561	usid-g17	coast	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615960	4561	usid-g18	spreading axe / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615961	4561	usid-g19	extinct spreading axe traced / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615962	4561	usid-g20	guyot	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615963	4561	usid-g21	seamount	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615964	4561	usid-g22	terrane boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615965	4561	usid-g23	linear magnetic anomaly	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
615966	4561	plates	Plates	Map Layer	<LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51"/>
615967	4562	Basic Maps	Basic Maps		<LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10"/>
615968	4562	cntry98	County Boundary DEFAULT Layer	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
615969	4562	elevationMap	elevationMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
615970	4562	physicalMap	physicalMap	DEFAULT Layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
615971	4562	world30deg	world 30deg grid	global 30deg grid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615972	4562	country_01	Countries of the world	admin regions	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
615973	4562	country_02	Countries of the world	admin countrys	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
615974	4562	country_03	Countries of the world	Countries of the world	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
615975	4562	rivers_01	Rivers	Rivers	<LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925"/>
615976	4562	rivers_02	Rivers	global data	<LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998"/>
615977	4562	rivers_03	Rivers	global data	<LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741"/>
615978	4562	rivers_04	Rivers	global data	<LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998"/>
615979	4562	cities_01	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
615980	4562	cities_02	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
615981	4562	cities_03	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
615982	4562	cities_04	Cities	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
615983	4562	cities_05	Cities	global data	<LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2"/>
615984	4562	airports_01	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
615985	4562	airports_02	Airports	global data	<LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214"/>
615986	4563	Geology	Geology		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615987	4563	gray bg	gray bg		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
615988	4563	ocean	ocean		<LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228"/>
615989	4563	materic	materic		<LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608"/>
615990	4563	bathimetry	bathimetry		<LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821"/>
615991	4564	Nighttime Lights	Nighttime Lights		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615992	4564	bkackBg	bkackBg		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
615993	4564	ntl19932000_01	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
615994	4564	ntl19932000_02	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
615995	4564	ntl19932000_03	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
615996	4564	ntl19932000_04	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
615997	4564	ntl19932000_05	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
615998	4564	ntl19932000_06	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
615999	4564	ntl19932000_07	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
616000	4564	ntl19932000_08	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
616001	4564	ntl19932000_09	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
616002	4564	ntl19932000_10	Nighttime Lights Difference (1993 - 2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
616003	4564	worlit1993_01	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
616004	4564	worlit1993_02	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
616005	4564	worlit1993_03	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
616006	4564	worlit1993_04	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
616007	4564	worlit1993_05	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
616008	4564	worlit1993_06	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
616009	4564	worlit1993_07	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
616010	4564	worlit1993_08	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
616011	4564	worlit1993_09	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
616012	4564	worlit1993_10	Nighttime Lights (1993)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
616013	4564	worlit2000_01	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25"/>
616014	4564	worlit2000_02	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792"/>
616015	4564	worlit2000_03	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792"/>
616016	4564	worlit2000_04	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05"/>
616017	4564	worlit2000_05	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667"/>
616018	4564	worlit2000_06	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167"/>
616019	4564	worlit2000_07	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167"/>
616020	4564	worlit2000_08	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583"/>
616021	4564	worlit2000_09	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583"/>
616022	4564	worlit2000_10	Nighttime Lights (2000)	Map Layer	<LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583"/>
616023	4565	World Stress Map	World Stress Map		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616024	4565	WSM-NF_01	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616025	4565	WSM-NF_02	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616026	4565	WSM-SS_01	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616027	4565	WSM-SS_02	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616028	4565	WSM-TF_01	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616029	4565	WSM-TF_02	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616030	4565	WSM-U_01	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616031	4565	WSM-U_02	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616032	4565	WSM-NF_03	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616033	4565	WSM-NF_04	Normal faulting / normal with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616034	4565	WSM-SS_03	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616035	4565	WSM-SS_04	Strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616036	4565	WSM-TF_03	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616037	4565	WSM-TF_04	Thrust faulting / thrust with strike-slip	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616038	4565	WSM-U_03	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616039	4565	WSM-U_04	Unknown	Map Layer	<LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34"/>
616040	4566	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616041	4566	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616042	4566	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616043	4566	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616044	4566	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616045	4566	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616046	4566	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616047	4566	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616048	4566	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616049	4566	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616050	4566	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616051	4566	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616052	4566	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616053	4566	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616054	4566	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616055	4566	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616056	4566	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616057	4566	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616058	4566	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616059	4566	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616060	4567	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
616061	4568	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
616062	4569	Default	Default		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616063	4569	0.*	0.*		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616064	4569	1503.*	Kataster Niedersachsen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616065	4569	1503.1	Flurstücke		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616066	4569	1503.2	Gemarkungen, Fluren		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616067	4569	1503.3	Politische Grenzen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616068	4569	1503.11	Gebäude		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616069	4569	1503.21	Tatsächliche Nutzung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616070	4569	1503.22	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616071	4569	1503.85	Punktdarstellung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616072	4569	1503.86	Lagebezeichnungen, Schriftzus		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616073	4569	1503.87	Schriftzusätze		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616074	4569	1503.91	Sonstige bauliche Anlagen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616075	4569	1999.*	GEOgraFIS Anzeige von Hilfselementen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616076	4569	1999.0	HHK-Ebene		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616077	4569	1999.1	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616078	4569	1999.11	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616079	4569	1999.21	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616080	4569	1999.91	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
616081	4572	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
616082	4572	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
616083	4572	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616084	4572	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616085	4573	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
616086	4573	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
616087	4573	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616088	4573	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616089	4574	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
616090	4575	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
616091	4575	etopo2_bathy_relief	TBA	TBA	<LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55"/>
616092	4575	etopo2_bathy_contour	TBA	TBA	<LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55"/>
616093	4575	modis_ergb_low	MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
616094	4575	modis_rgb_composite_low	MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
616095	4575	modis_rgb_low	MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
616096	4575	modis_rgb_hi_chesapeake_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40"/>
616097	4575	modis_rgb_hi_florida_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2"/>
616098	4575	modis_rgb_hi_miss_plume	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31"/>
616099	4575	modis_rgb_hi_suwannee_river	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2"/>
616100	4575	modis_rgb_hi_tampa_bay	MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.	<LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4"/>
616101	4575	oi_sst	Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)	This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40"/>
616102	4575	modis_sst	MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
616103	4575	avhrr_sst	AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
616104	4575	modis_chl	MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA DISPLAY NOTE : A land mask cover should be placed over this layer.	<LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55"/>
616105	4575	jpl_sea_surface_height_composite	TBA	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616106	4575	tamu_level_III	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42"/>
616107	4575	tamu_usrad	Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)	The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616108	4575	surface_currents_radar	Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616109	4575	depth_averaged_currents	Depth-averaged currents (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616110	4575	sea_surface_elevation	Sea surface elevation (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616111	4575	opaque_legend_background	Opaque legend background	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616112	4575	modis_chl_legend_full_range	MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616113	4575	sst_legend_full_range	SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616114	4575	tamu_level_III_legend_full_range	Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616115	4575	current_velocity_legend	Current velocity legend	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616116	4575	water_level_legend	Elevation legend	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616117	4576	OBIS-SEAMAP OGC Server	OBIS-SEAMAP WMS Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616118	4576	bath	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616119	4576	land	Land		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
616120	4576	grid	Graticule		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
616121	4576	sptsn	Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
616122	4576	class	Observations by Class, e.g. Aves (requires class=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
616123	4576	indpts	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
616124	4576	sphull	Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
616125	4576	indhull	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
616126	4576	spdistr	Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
616127	4576	datasetobs	Dataset observation points (requires datasetid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
616128	4576	dataseteff	Dataset effort lines (requires datasetid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
616129	4577	Elevation	Elevation DEM		<LatLonBoundingBox minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121"/>
616130	4577	Relief	Shaded Relief		<LatLonBoundingBox minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520"/>
616131	4578	Tracts	Regional Forest Tracts		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616132	4578	Trails	Forest Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616133	4579	Orthos95	York Orthos 1995		<LatLonBoundingBox minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5"/>
616134	4579	Orthos99	York Orthos 1999		<LatLonBoundingBox minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751"/>
616135	4579	Orthos02	York Orthos 2002		<LatLonBoundingBox minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9"/>
616136	4580	Munbound	Area Municipalities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616137	4580	MajLakes	Major Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616138	4580	MinLakes	Minor Lakes		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616139	4580	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616140	4580	Roads	York Region Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616141	4581	/raster/wms/2000_1_321.ecw	2000_1_321.ecw		
616142	4581	/raster/wms/2000_2_321.ecw	2000_2_321.ecw		
616143	4581	/raster/wms/73_true.ecw	73_true.ecw		
616144	4581	/raster/wms/99_321.ecw	99_321.ecw		
616145	4581	/raster/wms/l92raa.ecw	l92raa.ecw		
616146	4581	/raster/wms/landsat2000naturlig.ecw	landsat2000naturlig.ecw		
616147	4582	SEACOOS Observations	SEACOOS Observations		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
616148	4582	sst_obs_hourly_recent	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616149	4582	sst_obs_hourly_archive	In-situ sea surface temperature (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616150	4582	water_level_obs_hourly_recent	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616151	4582	water_level_obs_hourly_archive	In-situ water level (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616152	4582	wind_obs_hourly_recent	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616153	4582	wind_obs_hourly_archive	In-situ sea wind speed and direction (hourly)	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616154	4582	wind_obs_normalized_hourly_recent	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616155	4582	wind_obs_normalized_hourly_archive	In-situ sea wind speed and direction (hourly) normalized to 10m	*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616156	4582	timestamp_label	N/A	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616157	4582	air_pressure_obs_hourly_recent	air_pressure_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616158	4582	air_pressure_obs_hourly_archive	air_pressure_obs_hourly_archive	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616159	4582	air_temperature_obs_hourly_recent	air_temperature_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616160	4582	air_temperature_obs_hourly_archive	air_temperature_obs_hourly_archive	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616161	4582	wave_obs_hourly_recent	wave_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616162	4582	salinity_obs_hourly_recent	salinity_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616163	4582	sea_surface_current_obs_hourly_recent	sea_surface_current_obs_hourly_recent	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616164	4582	latest_in_situ_obs	latest_in_situ_obs	N/A	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616165	4583	SEACOOS Remotely-Sensed Imagery	SEACOOS Remotely-Sensed Imagery		<LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5"/>
616166	4583	quikscat_wind	QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)	This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616167	4583	met_wind	ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616168	4583	met_air_pressure_contour	ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill	This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616169	4583	nhc_storm_tracks_line	NHC Storm Tracks Line (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616170	4583	nhc_storm_tracks_point	NHC Storm Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616171	4583	nhc_storm_tracks_current_point	NHC Storm Tracks Current Point (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616172	4583	nhc_storm_tracks_current_label	NHC Storm Tracks Current Label (experimental)	TBA	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
616173	4584	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
616174	4584	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
616175	4584	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
616176	4585	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616177	4585	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616178	4585	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616179	4585	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616180	4586	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
616181	4586	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616182	4586	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616183	4586	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
616184	4586	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
616185	4586	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616186	4586	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
616187	4586	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
616188	4586	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
616189	4586	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
616190	4586	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616191	4586	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616192	4586	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616193	4586	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616194	4586	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616195	4586	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616196	4587	ETOPO2/MODIS Relief	ETOPO2/MODIS Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
616197	4587	Relief from wsiearth image	Relief from wsiearth image		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
616198	4587	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616199	4587	ODP CDROM	ODP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616200	4587	Marine Minerals CDROM	Marine Minerals CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616201	4587	DSDP CDROM	DSDP CDROM		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616202	4587	All locations	All locations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616203	4588	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
616204	4588	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
616205	4588	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616206	4588	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
616207	4588	Seafloor Composition	Seafloor Composition		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616208	4589	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
616209	4589	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>
616210	4589	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616211	4589	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616212	4589	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
616213	4589	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
616214	4589	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616215	4589	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616216	4589	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
616217	4589	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>
616218	4589	Tide Gauge Recordings and Runups	Tide Gauge Recordings and Runups		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616219	4589	Tsunami Event	Tsunami Event		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616220	4589	Earthquake	Earthquake		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616221	4590	Vegetation Codes	Vegetation Codes		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
616222	4590	Vegetation Types	Vegetation Types		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
616223	4590	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
616224	4591	Ambient Population 2002 (per 30 arc seconds)	Ambient Population 2002 (per 30 arc seconds)		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>
616225	4591	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>
616226	4591	Continents	Continents		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
616227	4591	Lakes	Lakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>
616228	4591	Rivers	Rivers		<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>
616229	4591	Countries	Countries		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
616230	4591	States	States		<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>
616231	4591	Cities	Cities		<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>
616232	4591	Plate Boundaries	Plate Boundaries		<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>
616233	4591	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>
616234	4591	Tsunami Events with runups	Tsunami Events with runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
616235	4591	Tsunami Events with slides	Tsunami Events with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
616236	4591	Tsunami Events	Tsunami Events		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
616237	4591	Tsunami Runups	Tsunami Runups		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
616238	4591	Significant Earthquakes with slides	Significant Earthquakes with slides		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
616239	4591	Significant Earthquakes	Significant Earthquakes		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
616240	4592	MODIS/ETOPO2 Relief	MODIS/ETOPO2 Relief		<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>
616241	4592	Relief (wsiearth)	Relief (wsiearth)		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
616242	4592	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616243	4592	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
616244	4592	NMNH Samples	NMNH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616245	4592	WISC Samples	WISC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616246	4592	WHOI Samples	WHOI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616247	4592	UT Samples	UT Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616248	4592	USGS WH Samples	USGS WH Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616249	4592	USGS MP Samples	USGS MP Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616250	4592	USC Samples	USC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616251	4592	URI Samples	URI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616252	4592	SOEST Samples	SOEST Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616253	4592	SOC Samples	SOC Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616254	4592	SIO Samples	SIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616255	4592	RSMAS Samples	RSMAS Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616256	4592	PMEL Samples	PMEL Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616257	4592	OSU Samples	OSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616258	4592	ODP Sites	ODP Sites		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616259	4592	LacCore Samples	LacCore Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616260	4592	LDEO Samples	LDEO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616261	4592	GEOMAR Samples	GEOMAR Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616262	4592	FSU Samples	FSU Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616263	4592	DSDP Holes	DSDP Holes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616264	4592	BIO Samples	BIO Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616265	4592	AWI Samples	AWI Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616266	4592	AOML Samples	AOML Samples		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616267	4592	ALL Repositories	ALL Repositories		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616268	4593	Phytomass	Phytomass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
616269	4593	Mortmass	Mortmass		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
616270	4593	Net Primary Production	Net Primary Production		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
616271	4594	Elevation/Bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616272	4594	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616273	4594	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
616274	4594	US Coastline	US Coastline		<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>
616275	4594	Ship	Ship		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616276	4594	Source	Source		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616277	4594	Survey Year (End Date)	Survey Year (End Date)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616278	4594	Instrument	Instrument		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616279	4595	FAO/UNESCO Soil Map	FAO/UNESCO Soil Map		<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>
616280	4595	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616281	4596	Relief	Relief		<LatLonBoundingBox minx="-93.00011" miny="40.999485" maxx="-75.000885" maxy="49.99838"/>
616282	4596	Lake Huron	Lake Huron		<LatLonBoundingBox minx="-84.50126" miny="43.00395" maxx="-79.676735" maxy="46.485306"/>
616283	4596	Lake Ontario	Lake Ontario		<LatLonBoundingBox minx="-79.89198" miny="43.161144" maxx="-76.061554" maxy="44.24524"/>
616284	4596	Lake Erie	Lake Erie		<LatLonBoundingBox minx="-83.57086" miny="41.380978" maxx="-78.85447" maxy="42.91803"/>
616285	4596	Lake Michigan	Lake Michigan		<LatLonBoundingBox minx="-87.99268" miny="41.621994" maxx="-84.49847" maxy="46.09442"/>
616286	4597	GlobeXplorer Image	GlobeXplorer Image	Call 1-800-417-7808 or email sales@globexplorer.com to order!	<LatLonBoundingBox minx="-159.0" miny="-80.0" maxx="159.0" maxy="80.0"/>
616287	4598	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
616288	4598	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
616289	4598	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
616290	4598	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
616291	4598	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
616292	4598	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
616293	4598	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
616294	4598	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
616295	4598	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
616296	4598	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
616297	4598	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
616298	4598	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
616299	4598	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
616300	4598	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
616301	4598	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
616302	4598	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
616303	4598	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
616304	4598	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
616305	4598	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
616306	4598	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
616307	4598	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
616308	4598	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
616309	4598	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
616310	4598	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
616311	4598	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
616312	4598	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
616313	4598	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
616314	4598	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
616315	4598	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
616316	4598	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
616317	4598	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
616318	4598	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
616319	4598	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
616320	4598	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
616321	4598	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
616322	4598	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
616323	4598	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
616324	4598	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
616325	4598	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
616326	4598	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
616327	4598	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
616328	4598	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
616329	4598	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
616330	4598	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
616331	4598	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
616332	4598	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
616333	4598	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
616334	4598	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
616335	4598	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
616336	4598	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
616337	4598	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
616338	4598	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
616339	4598	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
616340	4598	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
616341	4598	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
616342	4598	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
616343	4598	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
616344	4598	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
616345	4598	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
616346	4598	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
616347	4598	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
616348	4598	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
616349	4598	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
616350	4598	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
616351	4598	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
616352	4598	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
616353	4598	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
616354	4598	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
616355	4598	TUNDRAA_1M:Foundation	SRTM	local SRTM layers	
616356	4598	TUNDRAA_1M:Foundation	Shuttle Rader Topography Mission Data	local SRTM layers	
616357	4598	ONEARCSEC:SRTM	One Arc Second SRTM	local SRTM layers	
616358	4598	THREEARCSEC:SRTM	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	
616359	4598	THREEARCSEC:SRTM	GSC	local GSC layers	
616360	4598	THREEARCSEC:SRTM	Canadian Geology	local GSC layers	
616361	4598	AGE_ROCK_TYPE_CA:GSC	Canadian Age Rock Type	local GSC layers	
616362	4598	FAULTS_CA:GSC	Canadian Fault Lines	local GSC layers	
616363	4598	FAULTS_CA:GSC	World Geology	local GSC layers	
616364	4598	AGE_ROCK_TYPE:GSC	World Age Rock Type	local GSC layers	
616365	4598	FAULTS:GSC	World Fault Lines	local GSC layers	
616366	4598	FELSIC_MAGMATIC:GSC	Felsic Magmatic	local GSC layers	
616367	4598	MAFIC_MAGMATIC:GSC	Mafic Magmatic	local GSC layers	
616368	4598	PRECAMBRIAN:GSC	Precambrian	local GSC layers	
616369	4598	PRECAMBRIAN:GSC	QC Gov	local QC Gov layers	
616370	4598	PRECAMBRIAN:GSC	BDGA_1M	local QC Gov layers	
616371	4598	HABIT_P_1M:QC Gov	HABIT_P_1M	local QC Gov layers	
616372	4598	HYDRO_L_1M:QC Gov	HYDRO_L_1M	local QC Gov layers	
616373	4598	HYDRO_SL_1M:QC Gov	HYDRO_SL_1M	local QC Gov layers	
616374	4598	HYDRO_S_1M:QC Gov	HYDRO_S_1M	local QC Gov layers	
616375	4598	MUNIC_S_1M:QC Gov	MUNIC_S_1M	local QC Gov layers	
616376	4598	ROUTE_L_1M:QC Gov	ROUTE_L_1M	local QC Gov layers	
616377	4598	ROUTE_L_1M:QC Gov	BDTQ_20K	local QC Gov layers	
616378	4598	BATIM_L_20K:QC Gov	BATIM_L_20K	local QC Gov layers	
616379	4598	BATIM_P_20K:QC Gov	BATIM_P_20K	local QC Gov layers	
616380	4598	BATIM_S_20K:QC Gov	BATIM_S_20K	local QC Gov layers	
616381	4598	HYDRO_L_20K:QC Gov	HYDRO_L_20K	local QC Gov layers	
616382	4598	HYDRO_SL_20K:QC Gov	HYDRO_SL_20K	local QC Gov layers	
616383	4598	HYDRO_S_20K:QC Gov	HYDRO_S_20K	local QC Gov layers	
616384	4598	VCOMM_L_20K:QC Gov	VCOMM_L_20K	local QC Gov layers	
616385	4598	VCOMM_L_20K:QC Gov	BGAQ_8M	local QC Gov layers	
616386	4598	HABIT_P_8M:QC Gov	HABIT_P_8M	local QC Gov layers	
616387	4598	HYDRO_L_8M:QC Gov	HYDRO_L_8M	local QC Gov layers	
616388	4598	HYDRO_S_8M:QC Gov	HYDRO_S_8M	local QC Gov layers	
616389	4598	HYDRO_S_8M:QC Gov	MAPS	local QC Gov layers	
616390	4598	BDTA_20K:QC Gov	BDTA_20K	local QC Gov layers	
616391	4598	BDTA_250K:QC Gov	BDTA_250K	local QC Gov layers	
616392	4598	BDTA_250K:QC Gov	ORTHOPHOTOS	local QC Gov layers	
616393	4598	MONTREAL_PHOTO:QC Gov	MONTREAL_PHOTO	local QC Gov layers	
616394	4598	MONTREAL_PHOTO:QC Gov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
616395	4598	MONTREAL_PHOTO:QC Gov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
616396	4598	MONTREAL_PHOTO:QC Gov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
616397	4598	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
616398	4598	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
616399	4598	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
616400	4598	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
616401	4598	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
616402	4598	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
616403	4598	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
616404	4598	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
616405	4598	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
616406	4598	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
616407	4598	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
616408	4598	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
616409	4598	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
616410	4598	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
616411	4598	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
616412	4598	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
616413	4598	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
616414	4598	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
616415	4598	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
616416	4598	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
616417	4598	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
616418	4598	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
616419	4598	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
616420	4598	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
616421	4598	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
616422	4598	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
616423	4598	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
616424	4598	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
616425	4598	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
616426	4598	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
616427	4598	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
616428	4598	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
616429	4598	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
616430	4598	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
616431	4598	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
616432	4598	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
616433	4598	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
616434	4598	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
616435	4598	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
616436	4598	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
616437	4598	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
616438	4598	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
616439	4598	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
616440	4598	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
616441	4598	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
616442	4598	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
616443	4598	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
616444	4598	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
616445	4598	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
616446	4598	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
616447	4598	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
616448	4598	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
616449	4598	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
616450	4598	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
616451	4598	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
616452	4598	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
616453	4598	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
616454	4598	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
616455	4598	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
616456	4598	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
616457	4598	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
616458	4598	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
616459	4598	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
616460	4598	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
616461	4598	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
616462	4598	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
616463	4598	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
616464	4598	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
616465	4598	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
616466	4598	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
616467	4598	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
616468	4598	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
616469	4598	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
616470	4598	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
616471	4598	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
616472	4598	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
616473	4598	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
616474	4598	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
616475	4598	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
616476	4598	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
616477	4598	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
616478	4598	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
616479	4598	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
616480	4598	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
616481	4598	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
616482	4598	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
616483	4598	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
616484	4598	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
616485	4598	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
616486	4598	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
616487	4598	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
616488	4598	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
616489	4598	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
616490	4598	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
616491	4598	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
616492	4598	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
616493	4598	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
616494	4598	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
616495	4598	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
616496	4598	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
616497	4598	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
616498	4598	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
616499	4598	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
616500	4598	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
616501	4598	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
616502	4598	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
616503	4598	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
616504	4598	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
616505	4598	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
616506	4598	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
616507	4598	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
616508	4598	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
616509	4598	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
616510	4598	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
616511	4598	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
616512	4598	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
616513	4598	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
616514	4598	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
616515	4598	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
616516	4598	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
616517	4598	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
616518	4598	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
616519	4598	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
616520	4598	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
616521	4598	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
616522	4598	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
616523	4598	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
616524	4598	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
616525	4598	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
616526	4598	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
616527	4598	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
616528	4598	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
616529	4598	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
616530	4598	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
616531	4598	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
616532	4598	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
616533	4598	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
616534	4598	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
616535	4598	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
616536	4598	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
616537	4598	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
616538	4598	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
616539	4598	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
616540	4598	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
616541	4598	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
616542	4598	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
616543	4598	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
616544	4598	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
616545	4598	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
616546	4598	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
616547	4598	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
616548	4598	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
616549	4598	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
616550	4598	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
616551	4598	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
616552	4598	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
616553	4598	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
616554	4598	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
616555	4598	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
616556	4598	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
616557	4598	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
616558	4598	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
616559	4598	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
616560	4598	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
616561	4598	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
616562	4598	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
616563	4598	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
616564	4598	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
616565	4598	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
616566	4598	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
616567	4598	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
616568	4598	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
616569	4598	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
616570	4598	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
616571	4598	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
616572	4598	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
616573	4598	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
616574	4598	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
616575	4598	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
616576	4598	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
616577	4598	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
616578	4598	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
616579	4598	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
616580	4598	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
616581	4598	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
616582	4598	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
616583	4598	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
616584	4598	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
616585	4598	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
616586	4598	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
616587	4598	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
616588	4598	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
616589	4598	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
616590	4598	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
616591	4598	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
616592	4598	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
616593	4598	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
616594	4598	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
616595	4598	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
616596	4598	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
616597	4598	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
616598	4598	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
616599	4598	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
616600	4598	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
616601	4598	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
616602	4598	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
616603	4598	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
616604	4598	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
616605	4598	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
616606	4598	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
616607	4598	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
616608	4598	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
616609	4598	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
616610	4598	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
616611	4598	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
616612	4598	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
616613	4598	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
616614	4598	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
616615	4598	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
616616	4598	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
616617	4598	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
616618	4598	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
616619	4598	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
616620	4598	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
616621	4598	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
616622	4598	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
616623	4598	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
616624	4598	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
616625	4598	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
616626	4598	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
616627	4598	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
616628	4598	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
616629	4598	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
616630	4598	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
616631	4598	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
616632	4598	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
616633	4598	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
616634	4598	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
616635	4598	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
616636	4598	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
616637	4598	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
616638	4598	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
616639	4598	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
616640	4598	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
616641	4598	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
616642	4598	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
616643	4598	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
616644	4598	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
616645	4598	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
616646	4598	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
616647	4598	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
616648	4598	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
616649	4598	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
616650	4598	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
616651	4598	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
616652	4598	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
616653	4598	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
616654	4598	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616655	4598	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616656	4598	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616657	4598	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616658	4598	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616659	4598	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616660	4598	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616661	4598	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616662	4598	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616663	4598	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616664	4598	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616665	4598	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616666	4598	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
616667	4598	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	map annotations	map annotations	
616668	4598	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
616669	4598	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
616670	4598	crosshairs:CITS-Sherbrooke	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
616671	4598	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
616672	4598	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
616673	4598	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
616674	4598	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
616675	4598	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
616676	4598	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
616677	4598	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
616678	4598	SPOT:MIT-mbay	ORBIMAGE	local ORBIMAGE layers	
616679	4598	SPOT:MIT-mbay	IMAGES	local ORBIMAGE layers	
616680	4598	ORBVIEW3_ORTHO_SAMP:ORBIMAGE	ORBVIEW3_ORTHO_SAMP	local ORBIMAGE layers	
616681	4598	X00203590_0_IMAGE:ORBIMAGE	X00203590_0_IMAGE	local ORBIMAGE layers	
616682	4598	X00203590_0_IMAGE:ORBIMAGE	DEMIS World Map	remote layers served from World Map	
616683	4598	Bathymetry:DEMIS World Map	Bathymetry	remote layers served from World Map	
616684	4598	Countries:DEMIS World Map	Countries	remote layers served from World Map	
616685	4598	Topography:DEMIS World Map	Topography	remote layers served from World Map	
616686	4598	Hillshading:DEMIS World Map	Hillshading	remote layers served from World Map	
616687	4598	Builtup areas:DEMIS World Map	Builtup areas	remote layers served from World Map	
616688	4598	Coastlines:DEMIS World Map	Coastlines	remote layers served from World Map	
616689	4598	Waterbodies:DEMIS World Map	Waterbodies	remote layers served from World Map	
616690	4598	Inundated:DEMIS World Map	Inundated	remote layers served from World Map	
616691	4598	Rivers:DEMIS World Map	Rivers	remote layers served from World Map	
616692	4598	Streams:DEMIS World Map	Streams	remote layers served from World Map	
616693	4598	Railroads:DEMIS World Map	Railroads	remote layers served from World Map	
616694	4598	Highways:DEMIS World Map	Highways	remote layers served from World Map	
616695	4598	Roads:DEMIS World Map	Roads	remote layers served from World Map	
616696	4598	Trails:DEMIS World Map	Trails	remote layers served from World Map	
616697	4598	Borders:DEMIS World Map	Borders	remote layers served from World Map	
616698	4598	Cities:DEMIS World Map	Cities	remote layers served from World Map	
616699	4598	Settlements:DEMIS World Map	Settlements	remote layers served from World Map	
616700	4598	Spot elevations:DEMIS World Map	Spot elevations	remote layers served from World Map	
616701	4598	Airports:DEMIS World Map	Airports	remote layers served from World Map	
616702	4598	Ocean features:DEMIS World Map	Ocean features	remote layers served from World Map	
616703	4598	Terrain:SkyLine	SkyLine	remote layers served from Skyline Software Systems Terrain View Server	
616704	4598	Terrain_Atlanta_GA:SkyLine	Terrain Atlanta GA	Atlanta, GA - 3D Terrain	
616705	4598	Terrain_Jacksonville_FL:SkyLine	Terrain Jacksonville FL	Jacksonville, FL - 3D Terrain	
616706	4598	Terrain_Orlando_FL:SkyLine	Terrain Orlando FL	Orlando, FL - 3D Terrain	
616707	4598	Terrain_Tampa_FL:SkyLine	Terrain Tampa FL	Tampa, FL - 3D Terrain	
616708	4598	Terrain_Tampa_FL:SkyLine	Custom Weather	remote layers served from CustomWeather Map Server	
616709	4598	cite:BasicPolygons:Weather	cite:BasicPolygons	remote layers served from CustomWeather Map Server	
616710	4598	cite:Bridges:Weather	cite:Bridges	remote layers served from CustomWeather Map Server	
616711	4598	cite:BuildingCenters:Weather	cite:BuildingCenters	remote layers served from CustomWeather Map Server	
616712	4598	cite:Buildings:Weather	cite:Buildings	remote layers served from CustomWeather Map Server	
616713	4598	cite:DividedRoutes:Weather	cite:DividedRoutes	remote layers served from CustomWeather Map Server	
616714	4598	cite:Forests:Weather	cite:Forests	remote layers served from CustomWeather Map Server	
616715	4598	cite:Lakes:Weather	cite:Lakes	remote layers served from CustomWeather Map Server	
616716	4598	cite:MapNeatline:Weather	cite:MapNeatline	remote layers served from CustomWeather Map Server	
616717	4598	cite:NamedPlaces:Weather	cite:NamedPlaces	remote layers served from CustomWeather Map Server	
616718	4598	cite:Ponds:Weather	cite:Ponds	remote layers served from CustomWeather Map Server	
616719	4598	cite:RoadSegments:Weather	cite:RoadSegments	remote layers served from CustomWeather Map Server	
616720	4598	cite:Streams:Weather	cite:Streams	remote layers served from CustomWeather Map Server	
616721	4598	airport_delay:Weather	airport_delay	remote layers served from CustomWeather Map Server	
616722	4598	anim:Weather	anim	remote layers served from CustomWeather Map Server	
616723	4598	au_radar:Weather	au_radar	remote layers served from CustomWeather Map Server	
616724	4598	au_radar_stations:Weather	au_radar_stations	remote layers served from CustomWeather Map Server	
616725	4598	base:Weather	base	remote layers served from CustomWeather Map Server	
616726	4598	borders:Weather	borders	remote layers served from CustomWeather Map Server	
616727	4598	coasts:Weather	coasts	remote layers served from CustomWeather Map Server	
616728	4598	conditions:Weather	conditions	remote layers served from CustomWeather Map Server	
616729	4598	contour_fire_danger:Weather	contour_fire_danger	remote layers served from CustomWeather Map Server	
616730	4598	contour_high:Weather	contour_high	remote layers served from CustomWeather Map Server	
616731	4598	contour_jet_stream:Weather	contour_jet_stream	remote layers served from CustomWeather Map Server	
616732	4598	contour_low:Weather	contour_low	remote layers served from CustomWeather Map Server	
616733	4598	contour_precip:Weather	contour_precip	remote layers served from CustomWeather Map Server	
616734	4598	contour_pressure:Weather	contour_pressure	remote layers served from CustomWeather Map Server	
616735	4598	contour_syn_precip:Weather	contour_syn_precip	remote layers served from CustomWeather Map Server	
616736	4598	conus_ir_satellite_4km:Weather	conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
616737	4598	counties:Weather	counties	remote layers served from CustomWeather Map Server	
616738	4598	earthquakes:Weather	earthquakes	remote layers served from CustomWeather Map Server	
616739	4598	eqc:Weather	eqc	remote layers served from CustomWeather Map Server	
616740	4598	forecasts:Weather	forecasts	remote layers served from CustomWeather Map Server	
616741	4598	frontlines:Weather	frontlines	remote layers served from CustomWeather Map Server	
616742	4598	future_lightning:Weather	future_lightning	remote layers served from CustomWeather Map Server	
616743	4598	gazetteer:Weather	gazetteer	remote layers served from CustomWeather Map Server	
616744	4598	geom:Weather	geom	remote layers served from CustomWeather Map Server	
616745	4598	global_ir_satellite_10km:Weather	global_ir_satellite_10km	remote layers served from CustomWeather Map Server	
616746	4598	hurricanes:Weather	hurricanes	remote layers served from CustomWeather Map Server	
616747	4598	interstates:Weather	interstates	remote layers served from CustomWeather Map Server	
616748	4598	jetstream:Weather	jetstream	remote layers served from CustomWeather Map Server	
616749	4598	label:Weather	label	remote layers served from CustomWeather Map Server	
616750	4598	land_sea_mask:Weather	land_sea_mask	remote layers served from CustomWeather Map Server	
616751	4598	legend:Weather	legend	remote layers served from CustomWeather Map Server	
616752	4598	lightning:Weather	lightning	remote layers served from CustomWeather Map Server	
616753	4598	maple:Weather	maple	remote layers served from CustomWeather Map Server	
616754	4598	maple_raster:Weather	maple_raster	remote layers served from CustomWeather Map Server	
616755	4598	marine_zones:Weather	marine_zones	remote layers served from CustomWeather Map Server	
616756	4598	pacus_ir_satellite_4km:Weather	pacus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
616757	4598	post_borders:Weather	post_borders	remote layers served from CustomWeather Map Server	
616758	4598	radar:Weather	radar	remote layers served from CustomWeather Map Server	
616759	4598	radar_mask:Weather	radar_mask	remote layers served from CustomWeather Map Server	
616760	4598	rivers:Weather	rivers	remote layers served from CustomWeather Map Server	
616761	4598	severe_warnings:Weather	severe_warnings	remote layers served from CustomWeather Map Server	
616762	4598	severe_watches:Weather	severe_watches	remote layers served from CustomWeather Map Server	
616763	4598	state_borders:Weather	state_borders	remote layers served from CustomWeather Map Server	
616764	4598	storm_track:Weather	storm_track	remote layers served from CustomWeather Map Server	
616765	4598	template:Weather	template	remote layers served from CustomWeather Map Server	
616766	4598	wide_conus_ir_satellite_4km:Weather	wide_conus_ir_satellite_4km	remote layers served from CustomWeather Map Server	
616767	4598	zones:Weather	zones	remote layers served from CustomWeather Map Server	
616768	4598	zones:Weather	MapAnnotations	map annotations	
616769	4598	graticule:MapAnnotations	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
616770	4598	crosshairs:MapAnnotations	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
616771	4599	ATLAS_SHORELINES_150	ATLAS_SHORELINES_150		<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>
616772	4599	ATLAS_SHORELINES_075	ATLAS_SHORELINES_075		<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>
616773	4599	ATLAS_USA_SHORELINES	ATLAS_USA_SHORELINES		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616774	4599	ATLAS_PRINCIPAL_AQUIFERS	ATLAS_PRINCIPAL_AQUIFERS		<LatLonBoundingBox minx="-160.236053600529" miny="17.6746929152033" maxx="-64.5661626675903" maxy="49.3856197575196"/>
616775	4599	ATLAS_GLACIAL_AQUIFERS	ATLAS_GLACIAL_AQUIFERS		<LatLonBoundingBox minx="-112.755439938405" miny="37.6572035347709" maxx="-67.0445407839329" maxy="49.0016369550671"/>
616776	4599	ATLAS_WILDERNESS_AREAS	ATLAS_WILDERNESS_AREAS		<LatLonBoundingBox minx="-179.133392596255" miny="19.1661299318326" maxx="179.788208277549" maxy="69.8552928453385"/>
616777	4599	ATLAS_AGRICULTURE_CENSUS	ATLAS_AGRICULTURE_CENSUS		<LatLonBoundingBox minx="-179.133392596255" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980486896066"/>
616778	4599	ATLAS_CRIMES	ATLAS_CRIMES		<LatLonBoundingBox minx="-179.133392093341" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980487832051"/>
616779	4599	ATLAS_CENSUS_2000	ATLAS_CENSUS_2000		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616780	4599	ATLAS_CENSUS_1990	ATLAS_CENSUS_1990		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616781	4599	ATLAS_CENSUS_1980	ATLAS_CENSUS_1980		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616782	4599	ATLAS_HUCS_150	ATLAS_HUCS_150		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
616783	4599	ATLAS_HUCS_P	ATLAS_HUCS_P		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616784	4599	ATLAS_HUCS_075	ATLAS_HUCS_075		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
616785	4599	ATLAS_HUCS_100	ATLAS_HUCS_100		<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>
616786	4599	ATLAS_STREAMS_WATERBODIES_P_LABELS	ATLAS_STREAMS_WATERBODIES_P_LABELS		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
616787	4599	ATLAS_STREAMS_WATERBODIES_L_LABELS	ATLAS_STREAMS_WATERBODIES_L_LABELS		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
616788	4599	ATLAS_WATERBODIES_075	ATLAS_WATERBODIES_075		<LatLonBoundingBox minx="-159.18211" miny="26.6876200000006" maxx="-67.4233199999999" maxy="60.4441499999994"/>
616789	4599	ATLAS_STREAMS_WATERBODIES_P	ATLAS_STREAMS_WATERBODIES_P		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
616790	4599	ATLAS_STREAMS_075	ATLAS_STREAMS_075		<LatLonBoundingBox minx="-165.36464" miny="25.8409900000006" maxx="-67.1657599999999" maxy="70.3456100000003"/>
616791	4599	ATLAS_STREAMS_WATERBODIES_L	ATLAS_STREAMS_WATERBODIES_L		<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>
616792	4599	ATLAS_PARKWAYS_RIVERS	ATLAS_PARKWAYS_RIVERS		<LatLonBoundingBox minx="-163.226226916762" miny="26.9109497098931" maxx="-69.0746386262539" maxy="69.0464248412519"/>
616793	4599	ATLAS_DAMS_LARGE_DRAINAGE	ATLAS_DAMS_LARGE_DRAINAGE		<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>
616794	4599	ATLAS_DAMS_150	ATLAS_DAMS_150		<LatLonBoundingBox minx="-122.7628" miny="25.7603799999997" maxx="-67.7777800000003" maxy="48.7481800000005"/>
616795	4599	ATLAS_DAMS_075	ATLAS_DAMS_075		<LatLonBoundingBox minx="-153.10449" miny="18.1013500000008" maxx="-66.4879500000006" maxy="61.4155800000008"/>
616796	4599	ATLAS_DAMS	ATLAS_DAMS		<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>
616797	4599	ATLAS_RAILROAD	ATLAS_RAILROAD		<LatLonBoundingBox minx="-150.119929959968" miny="25.4685598107754" maxx="-67.4282600725272" maxy="64.9310002320995"/>
616798	4599	ATLAS_ROADS_INTERSTATE_LABELS	ATLAS_ROADS_INTERSTATE_LABELS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
616799	4599	ATLAS_ROADS_LABELS	ATLAS_ROADS_LABELS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
616800	4599	ATLAS_ROADS_INTERSTATE	ATLAS_ROADS_INTERSTATE		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
616801	4599	ATLAS_ROADS_PRIN_HIGHWAY	ATLAS_ROADS_PRIN_HIGHWAY		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
616802	4599	ATLAS_ROADS_075	ATLAS_ROADS_075		<LatLonBoundingBox minx="-168.098529999999" miny="25.45262" maxx="-67.82935" maxy="71.3165700000009"/>
616803	4599	ATLAS_ROADS	ATLAS_ROADS		<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>
616804	4599	ATLAS_AIRPORTS	ATLAS_AIRPORTS		<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>
616805	4599	ATLAS_AIRPORTS_LABELS	ATLAS_AIRPORTS_LABELS		<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>
616806	4599	ATLAS_STATES	ATLAS_STATES		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616807	4599	ATLAS_STATES_075	ATLAS_STATES_075		<LatLonBoundingBox minx="-178.18231" miny="17.6746899999998" maxx="179.709339999999" maxy="71.3449400000009"/>
616808	4599	ATLAS_STATES_150	ATLAS_STATES_150		<LatLonBoundingBox minx="-178.19486" miny="18.9245200000005" maxx="179.22687" maxy="71.3639000000003"/>
616809	4599	ATLAS_STATES_LABELS	ATLAS_STATES_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616810	4599	ATLAS_COUNTIES_2001	ATLAS_COUNTIES_2001		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616811	4599	ATLAS_COUNTIES_2001_LABELS	ATLAS_COUNTIES_2001_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616812	4599	ATLAS_COUNTIES_2000	ATLAS_COUNTIES_2000		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616813	4599	ATLAS_COUNTIES_2000_LABELS	ATLAS_COUNTIES_2000_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616814	4599	ATLAS_COUNTIES_1990	ATLAS_COUNTIES_1990		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616815	4599	ATLAS_COUNTIES_1990_LABELS	ATLAS_COUNTIES_1990_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616816	4599	ATLAS_COUNTIES_1980	ATLAS_COUNTIES_1980		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616817	4599	ATLAS_COUNTIES_1980_LABELS	ATLAS_COUNTIES_1980_LABELS		<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>
616818	4599	ATLAS_ARSENIC_GROUND_WATER	ATLAS_ARSENIC_GROUND_WATER		<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>
616819	4599	ATLAS_FOREST_COVER_TYPES	ATLAS_FOREST_COVER_TYPES		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>
616820	4599	ATLAS_FOREST_FRAG_CAUSE_1KM	ATLAS_FOREST_FRAG_CAUSE_1KM		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>
616821	4599	ATLAS_FOREST_FRAG_CAUSE_270M	ATLAS_FOREST_FRAG_CAUSE_270M		<LatLonBoundingBox minx="-132.822899383247" miny="19.1104506011996" maxx="-59.424583549864" maxy="54.3526647718862"/>
616822	4599	ATLAS_FOREST_FRAG_CAUSE_540M	ATLAS_FOREST_FRAG_CAUSE_540M		<LatLonBoundingBox minx="-132.820874369795" miny="19.1104196330442" maxx="-59.4275104688666" maxy="54.3501478168507"/>
616823	4599	ATLAS_FOREST_FRAG_CLASS	ATLAS_FOREST_FRAG_CLASS		<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202833" maxx="179.936682447222" maxy="86.2503716764768"/>
616824	4599	ATLAS_LAND_COVER_CHAR	ATLAS_LAND_COVER_CHAR		<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>
616825	4599	ATLAS_LAND_COVER_DIVERSITY	ATLAS_LAND_COVER_DIVERSITY		<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>
616826	4599	ATLAS_NA_SHADED_RELIEF	ATLAS_NA_SHADED_RELIEF		<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>
616827	4599	ATLAS_NIGHT_LIGHTS	ATLAS_NIGHT_LIGHTS		<LatLonBoundingBox minx="-180" miny="3.09127277183723" maxx="180.009438214883" maxy="86.2262876256534"/>
616828	4601	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616829	4601	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616830	4601	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616831	4601	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616832	4601	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616833	4601	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616834	4601	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616835	4601	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616836	4601	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616837	4601	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616838	4601	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616839	4601	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
616840	4601	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
616841	4601	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
616842	4601	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
616843	4601	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
616844	4601	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
616845	4601	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
616846	4601	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
616847	4601	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
616848	4601	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
616849	4601	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
616850	4601	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
616851	4601	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
616852	4601	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
616853	4601	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
616854	4602	Surface Salinity (Avg. Annual)	Surface Salinity (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
616855	4602	Sea Surface Temperature (Avg. Annual)	Sea Surface Temperature (Avg. Annual)		<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>
616856	4602	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616857	4602	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
616858	4602	US Hydrologic Regions	US Hydrologic Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616859	4602	Vegetation Groups	Vegetation Groups		<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>
616860	4602	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
616861	4602	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
616862	4602	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616863	4602	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
616864	4602	SNWCAN314_N6	SNWCAN314_N6		<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>
616865	4602	IONOSONDE	IONOSONDE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616866	4602	ETL-NOAA/D	ETL-NOAA/D		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616867	4602	ETL-AOC	ETL-AOC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616868	4602	AOML-CREWS	AOML-CREWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616869	4602	WCRP-BSRN	WCRP-BSRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616870	4602	WOUDC	WOUDC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616871	4602	NASA-AERONET	NASA-AERONET		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616872	4602	PMEL-FOCI	PMEL-FOCI		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616873	4602	FSL-RADIOSONDES	FSL-RADIOSONDES		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616874	4602	FSL-CWOP	FSL-CWOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616875	4602	FSL-MADIS Mesonet	FSL-MADIS Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616876	4602	HADS	HADS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616877	4602	AOML-ENSO XBT Buoys	AOML-ENSO XBT Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616878	4602	VOS	VOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616879	4602	GOES I/M Winds	GOES I/M Winds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616880	4602	RAWS	RAWS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616881	4602	ETL-TARS	ETL-TARS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616882	4602	STRATUS	STRATUS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616883	4602	MDCRS(ACARS)	MDCRS(ACARS)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616884	4602	Habitat Assessment	Habitat Assessment		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616885	4602	ATDD-ETOS	ATDD-ETOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616886	4602	ATDD-RAMAN	ATDD-RAMAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616887	4602	ATDD-AIRMoN	ATDD-AIRMoN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616888	4602	Profiling Radar-Alaska Network	Profiling Radar-Alaska Network		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616889	4602	ETL-GRIDS	ETL-GRIDS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616890	4602	ETL-449 Radar	ETL-449 Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616891	4602	MOBY	MOBY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616892	4602	DMSP Satellite	DMSP Satellite		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616893	4602	DART	DART		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616894	4602	Fluxnet	Fluxnet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616895	4602	National Observer Program	National Observer Program		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616896	4602	MRFSS	MRFSS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616897	4602	Argo Buoys	Argo Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616898	4602	ETL-Infrasonics	ETL-Infrasonics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616899	4602	ETL-Ozone Lidar	ETL-Ozone Lidar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616900	4602	ETL-Fish Lidar (FLOE)	ETL-Fish Lidar (FLOE)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616901	4602	ETL-Portable Cloud Observatory(Mobile)	ETL-Portable Cloud Observatory(Mobile)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616902	4602	ETL-Portable Cloud Observatory(Stationary)	ETL-Portable Cloud Observatory(Stationary)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616903	4602	ETL-NOAA/K Cloud Radar	ETL-NOAA/K Cloud Radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616904	4602	CMDL-Aerosols	CMDL-Aerosols		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616905	4602	ETL-Platteville	ETL-Platteville		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616906	4602	ETL-Windprofiler RB	ETL-Windprofiler RB		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616907	4602	ETL-Water Vapor Dial	ETL-Water Vapor Dial		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616908	4602	AOML-ENSO Buoys	AOML-ENSO Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616909	4602	QUIKSCAT	QUIKSCAT		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616910	4602	AL-WIND-PROFILING-VHF	AL-WIND-PROFILING-VHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616911	4602	AL-WIND-PROFILING-UHF	AL-WIND-PROFILING-UHF		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616912	4602	PROFILING-RADAR-CAP	PROFILING-RADAR-CAP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616913	4602	ETL-SODAR	ETL-SODAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616914	4602	ETL-SONIC	ETL-SONIC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616915	4602	ETL-RADAR	ETL-RADAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616916	4602	ETL-RASS	ETL-RASS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616917	4602	ETL-METEOROLOGICAL TOWER	ETL-METEOROLOGICAL TOWER		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616918	4602	FSL-GPS-Water Vapor	FSL-GPS-Water Vapor		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616919	4602	CREI	CREI		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616920	4602	POES AVHRR	POES AVHRR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616921	4602	CMDL-Carbon	CMDL-Carbon		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616922	4602	ARL-SURFRAD	ARL-SURFRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616923	4602	ARL-ISIS	ARL-ISIS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616924	4602	NST MUSSEL	NST MUSSEL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616925	4602	CMDL-HATS-INSITU	CMDL-HATS-INSITU		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616926	4602	CMDL-STAR	CMDL-STAR		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616927	4602	GODAE Buoys	GODAE Buoys		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616928	4602	GODAE Ships	GODAE Ships		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616929	4602	GUAN	GUAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616930	4602	GSN	GSN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616931	4602	GODAE Profile	GODAE Profile		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616932	4602	NEXRAD	NEXRAD		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616933	4602	COOP-Observing	COOP-Observing		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616934	4602	GHCN Temperature	GHCN Temperature		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616935	4602	GHCN Precipitation	GHCN Precipitation		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616936	4602	NCOP	NCOP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616937	4602	CO-OPS	CO-OPS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616938	4602	NOAA Profiling Network (NPN)	NOAA Profiling Network (NPN)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616939	4602	ETL-BAO	ETL-BAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616940	4602	AL-Precipitation Profiling Radars	AL-Precipitation Profiling Radars		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616941	4602	PMEL-TAO	PMEL-TAO		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616942	4602	ARL-Mesonet	ARL-Mesonet		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616943	4602	PORTS	PORTS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616944	4602	Ship Tracks	Ship Tracks		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616945	4602	USCRN	USCRN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616946	4602	CMDL-DOBSON	CMDL-DOBSON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616947	4602	SWMP	SWMP		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616948	4602	GSLN	GSLN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616949	4602	CORS	CORS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616950	4602	PMEL-HYDROPHONE	PMEL-HYDROPHONE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616951	4602	METXX	METXX		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616952	4602	HMISC	HMISC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616953	4602	FPN	FPN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616954	4602	ARC	ARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616955	4602	NWLON	NWLON		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616956	4602	ETL-Teaco	ETL-Teaco		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616957	4602	ETL-OPAL	ETL-OPAL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616958	4602	ETL-MOPA	ETL-MOPA		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616959	4602	ETL-HRDL	ETL-HRDL		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616960	4602	RAWINSONDE	RAWINSONDE		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616961	4602	ASOS	ASOS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616962	4602	MAN	MAN		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616963	4602	LARC	LARC		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616964	4602	BOY	BOY		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616965	4602	Regional	Regional		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616966	4602	Density 10X10 Grid	Density 10X10 Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616967	4602	Grid Pull Down	Grid Pull Down		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616968	4602	1 degree grid	1 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616969	4602	5 degree grid	5 degree grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616970	4603	US Urban Area Labels	US Urban Area Labels		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
616971	4603	US County Labels	US County Labels		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
616972	4603	Administrative Unit Labels	Administrative Unit Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616973	4603	Canada and Mexico City Labels	Canada and Mexico City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
616974	4603	US City Labels	US City Labels		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
616975	4603	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616976	4603	World Elevation (m)	World Elevation (m)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>
616977	4603	Eastern North America Elevation (m)	Eastern North America Elevation (m)		<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>
616978	4603	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)	Terpene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>
616979	4603	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)	Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)		<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>
616980	4603	PM25-PRI Emissions (short tons/ozone season day/grid cell)	PM25-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
616981	4603	PM10-PRI Emissions (short tons/ozone season day/grid cell)	PM10-PRI Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
616982	4603	NH3 Emissions (short tons/ozone season day/grid cell)	NH3 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
616983	4603	CO Emissions (short tons/ozone season day/grid cell)	CO Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
616984	4603	VOC Emissions (short tons/ozone season day/grid cell)	VOC Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
616985	4603	SO2 Emissions (short tons/ozone season day/grid cell)	SO2 Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
616986	4603	NOX Emissions (short tons/ozone season day/grid cell)	NOX Emissions (short tons/ozone season day/grid cell)		<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>
616987	4603	US Urban Areas	US Urban Areas		<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>
616988	4603	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
616989	4603	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
616990	4603	US Counties	US Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
616991	4603	Administrative Units	Administrative Units		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
616992	4603	5 and 10 degree graticule	5 and 10 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616993	4603	1 degree graticule	1 degree graticule		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
616994	4603	Global Coastline	Global Coastline		<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>
616995	4603	Highways	Highways		<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>
616996	4603	Major Roads	Major Roads		<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>
616997	4603	Canada and Mexico Cities	Canada and Mexico Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
616998	4603	US Cities	US Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
616999	4603	PM2.5 Emissions (tons/year)	PM2.5 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617000	4603	PM10 Emissions (tons/year)	PM10 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617001	4603	NH3 Emissions (tons/year)	NH3 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617002	4603	CO Emissions (tons/year)	CO Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617003	4603	VOC Emissions (tons/year)	VOC Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617004	4603	SO2 Emissions (tons/year)	SO2 Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617005	4603	NOX Emissions (tons/year)	NOX Emissions (tons/year)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617006	4604	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617007	4604	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
617008	4604	US States	US States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
617009	4604	Fishing Maps	Fishing Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617010	4604	Topo/Bathy Maps	Topo/Bathy Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617011	4604	Preliminary Maps	Preliminary Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617012	4604	Bathymetry Maps	Bathymetry Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617013	4604	All Maps	All Maps		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617014	4605	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617015	4605	Rivers	Rivers		<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>
617016	4605	Lakes	Lakes		<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>
617017	4605	West Pamir Glacier Outlines	West Pamir Glacier Outlines		<LatLonBoundingBox minx="70.0251" miny="39.17065" maxx="71.77047" maxy="39.803974"/>
617018	4605	Central Pamir Glacier Outlines	Central Pamir Glacier Outlines		<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>
617019	4605	Glaciers (missing area values)	Glaciers (missing area values)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617020	4605	Glaciers (all sizes)	Glaciers (all sizes)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617021	4605	Glaciers (greater than 1000 km2)	Glaciers (greater than 1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617022	4605	Glaciers (500-1000 km2)	Glaciers (500-1000 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617023	4605	Glaciers (100-500 km2)	Glaciers (100-500 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617024	4605	Glaciers (50-100 km2)	Glaciers (50-100 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617025	4605	Glaciers (10-50 km2)	Glaciers (10-50 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617026	4605	Glaciers (5-10 km2)	Glaciers (5-10 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617027	4605	Glaciers (1-5 km2)	Glaciers (1-5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617028	4605	Glaciers (0.5-1 km2)	Glaciers (0.5-1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617029	4605	Glaciers (0.1-0.5 km2)	Glaciers (0.1-0.5 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617030	4605	Glaciers (0.05-0.1 km2)	Glaciers (0.05-0.1 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617031	4605	Glaciers (less than 0.05 km2)	Glaciers (less than 0.05 km2)		<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>
617032	4605	NSIDC Historic Glacier Photographs	NSIDC Historic Glacier Photographs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617033	4605	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617034	4605	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617035	4606	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617036	4606	States	States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
617037	4606	Global Land Cover Characteristics	Global Land Cover Characteristics		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617038	4606	HMS	HMS		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617039	4606	ABBA GOES-12	ABBA GOES-12		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617040	4606	ABBA GOES-10	ABBA GOES-10		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617041	4606	Analyzed Smoke	Analyzed Smoke		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617042	4607	Sea Area Names	Sea Area Names		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617043	4607	Continents	Continents		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>
617044	4607	North America	North America		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617045	4607	Detailed Coastline	Detailed Coastline		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617046	4607	Incomplete Surveys	Incomplete Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617047	4607	Incomplete Surveys	Incomplete Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617048	4607	Sidescan Sonar Data	Sidescan Sonar Data		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617049	4607	Sidescan Sonar Data	Sidescan Sonar Data		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617050	4607	Shallow Water Multibeam Surveys	Shallow Water Multibeam Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617051	4607	Shallow Water Multibeam Surveys	Shallow Water Multibeam Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617052	4607	Multibeam EEZ Surveys	Multibeam EEZ Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617053	4607	Multibeam EEZ Surveys	Multibeam EEZ Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617054	4607	Digital Sounding Data	Digital Sounding Data		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617055	4607	Digital Sounding Data	Digital Sounding Data		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617056	4607	All Surveys	All Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617057	4607	All Surveys	All Surveys		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617058	4607	NOS Nautical Charts	NOS Nautical Charts		<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>
617059	4608	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617060	4608	Fires	Fires		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617061	4608	Severe Weather	Severe Weather		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617062	4608	Storms / Tropical	Storms / Tropical		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617063	4608	Snow	Snow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617064	4608	Dust	Dust		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617065	4608	Floods	Floods		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617066	4608	Unique	Unique		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617067	4608	Unknown	Unknown		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617068	4608	Volcanoes	Volcanoes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617069	4608	Ice	Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617070	4608	Oceans	Oceans		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617071	4608	Fires 	Fires 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617072	4608	Severe Weather 	Severe Weather 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617073	4608	Storms / Tropical 	Storms / Tropical 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617074	4608	Snow 	Snow 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617075	4608	Dust 	Dust 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617076	4608	Floods 	Floods 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617077	4608	Unique 	Unique 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617078	4608	Unknown 	Unknown 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617079	4608	Volcanoes 	Volcanoes 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617080	4608	Ice 	Ice 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617081	4608	Oceans 	Oceans 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617082	4608	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617083	4609	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617084	4609	U.S. Counties	U.S. Counties		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
617085	4609	U.S. States	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>
617086	4609	U.S. Thermal Springs	U.S. Thermal Springs		<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>
617087	4610	Shaded Relief	Shaded Relief		<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>
617088	4610	Population (2000)	Population (2000)		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617089	4610	Ecoregion Provinces	Ecoregion Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617090	4610	Ecoregion Divisions	Ecoregion Divisions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617091	4610	Ecoregion Domains 	Ecoregion Domains 		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617092	4610	Average Annual Temperature (deg. C)	Average Annual Temperature (deg. C)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
617093	4610	Average Annual Precipitation (mm)	Average Annual Precipitation (mm)		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
617094	4610	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617095	4610	Countries	Countries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
617096	4610	Lat/Long grid	Lat/Long grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617097	4610	Cities	Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
617098	4612	wafer	WAFER Data Sources		<LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>
617099	4615	Location	Point locations	Various point locations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617100	4615	city_austral	Australasian Cities	\n          Location of cities in the Australasian region.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617101	4615	capital_aus	Australian Capital Cities	\n          Location of capital cities in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617102	4615	town_aus	\n          Some Australian towns\n        	\n          Location of some towns in Australia.\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617103	4615	wastewet	\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        	\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617104	4616	Streets	Beaufort County, NC - Streets	Beaufort County, NC - Streets.  This dataset is updated on a quarterly basis. This URL provides a list of WMS Map Service Capabilities files for other available WMS mapservices provided by Understanding Systems. http://www.undersys.com/capabilities/index.htm  The minimum view scale for this layer is 1:1 and the maximum view scale for this layer is 1:200,000.	<LatLonBoundingBox minx="-77.1899642944336" miny="35.2159042358398" maxx="-76.4767622107303" maxy="35.7247871700573"/>
617105	4618	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>
617106	4618	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
617107	4618	Names-Federal_Lands	Names-Federal_Lands		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>
617108	4618	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
617109	4618	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>
617110	4618	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
617111	4618	Names-Water_Bodies	Names-Water_Bodies		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
617112	4618	Streams	Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
617113	4618	Names-Streams	Names-Streams		<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>
617114	4618	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
617115	4618	Interstate Labels	Interstate Labels		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
617116	4618	Route_Numbers	Route_Numbers		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
617117	4618	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
617118	4618	Federal_Lands	Federal_Lands		<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>
617119	4618	Water_Bodies	Water_Bodies		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
617120	4618	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
617121	4618	Urban_Areas	Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
617122	4618	Names-Urban_Areas	Names-Urban_Areas		<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>
617123	4618	Streams	Streams		<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>
617124	4618	Streams	Streams		<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>
617125	4618	Roads	Roads		<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>
617126	4618	Roads	Roads		<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>
617127	4618	States	States		<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>
617128	4618	States	States		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
617129	4618	States	States		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
617130	4618	States	States		<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>
617131	4618	State_Labels	State_Labels		<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>
617132	4618	State_Labels	State_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
617133	4618	County	County		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
617134	4618	County_Labels	County_Labels		<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>
617135	4620	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617136	4620	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617137	4620	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617138	4620	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617139	4620	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617140	4620	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617141	4620	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617142	4620	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617143	4620	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617144	4620	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617145	4620	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617146	4620	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617147	4620	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617148	4620	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617149	4620	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617150	4620	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617151	4620	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617152	4620	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617153	4620	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617154	4620	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617155	4620	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617156	4620	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617157	4620	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617158	4620	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617159	4620	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617160	4620	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617161	4620	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617162	4620	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617163	4620	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617164	4620	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617165	4620	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617166	4620	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617167	4620	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617168	4620	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617169	4620	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617170	4620	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617171	4620	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617172	4620	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617173	4620	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617174	4620	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617175	4620	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617176	4620	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617177	4620	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617178	4620	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617179	4620	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617180	4620	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617181	4620	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617182	4620	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617183	4620	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617184	4620	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617185	4620	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617186	4620	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617187	4620	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617188	4620	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617189	4620	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617190	4620	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617191	4620	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617192	4620	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617193	4620	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617194	4620	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617195	4620	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617196	4620	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617197	4620	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617198	4620	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617199	4620	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617200	4620	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617201	4620	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617202	4620	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
617203	4620	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
617204	4620	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
617205	4620	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
617206	4620	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617207	4620	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617208	4620	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617209	4620	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617210	4620	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
617211	4620	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
617212	4620	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617213	4620	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617214	4620	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617215	4620	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617216	4620	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617217	4620	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617218	4620	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617219	4620	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617220	4620	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617221	4620	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617222	4620	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617223	4620	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617224	4620	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617225	4620	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617226	4620	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
617227	4620	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
617228	4620	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
617229	4620	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
617230	4620	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
617231	4620	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
617232	4620	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617233	4620	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617234	4620	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617235	4620	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617236	4620	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617237	4620	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
617238	4620	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
617239	4620	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
617240	4620	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
617241	4620	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
617242	4620	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
617243	4620	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
617244	4620	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
617245	4620	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
617246	4620	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
617247	4620	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
617248	4620	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
617249	4620	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
617250	4620	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617251	4620	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
617252	4620	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
617253	4620	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
617254	4620	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
617255	4620	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
617256	4620	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
617257	4620	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
617258	4620	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
617259	4620	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
617260	4620	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
617261	4620	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
617262	4620	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
617263	4620	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
617264	4620	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
617265	4620	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
617266	4620	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
617267	4620	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
617268	4620	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
617269	4620	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
617270	4620	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
617271	4620	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
617272	4620	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
617273	4620	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
617274	4620	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
617275	4620	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
617276	4620	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
617277	4620	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
617278	4620	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
617279	4620	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
617280	4620	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
617281	4620	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
617282	4620	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
617283	4620	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
617284	4620	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
617285	4620	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
617286	4620	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
617287	4620	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
617288	4620	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
617289	4620	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
617290	4620	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
617291	4620	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
617292	4620	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
617293	4620	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
617294	4620	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
617295	4620	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
617296	4620	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
617297	4620	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
617298	4620	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
617299	4620	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
617300	4620	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
617301	4620	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
617302	4620	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
617303	4620	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
617304	4620	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
617305	4620	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
617306	4620	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
617307	4620	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
617308	4621	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>
617309	4621	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>
617310	4621	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>
617311	4621	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>
617312	4621	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>
617313	4621	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>
617314	4621	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>
617315	4621	Alaska_NED_Shaded_Relief	Alaska_NED_Shaded_Relief		<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>
617316	4621	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>
617317	4621	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>
617318	4621	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>
617319	4621	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>
617320	4621	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>
617321	4621	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>
617322	4621	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>
617323	4621	Hawaii_NED_Shaded_Relief	Hawaii_NED_Shaded_Relief		<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>
617324	4621	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>
617325	4621	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>
617326	4621	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>
617327	4621	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>
617328	4621	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>
617329	4621	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>
617330	4621	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>
617331	4621	Puerto_Rico_NED_Shaded_Relief	Puerto_Rico_NED_Shaded_Relief		<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>
617332	4621	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/>
617333	4621	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>
617334	4621	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>
617335	4621	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>
617336	4621	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>
617337	4621	US_NED_Shaded_Relief	US_NED_Shaded_Relief		<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>
617338	4621	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>
617339	4621	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>
617340	4621	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>
617341	4621	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>
617342	4621	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>
617343	4621	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>
617344	4621	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>
617345	4621	NED_Territorial_Islands_W	NED_Territorial_Islands_W		<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>
617346	4621	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>
617347	4621	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>
617348	4621	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>
617349	4621	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>
617350	4621	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>
617351	4621	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>
617352	4621	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>
617353	4621	NED_Territorial_Islands_E	NED_Territorial_Islands_E		<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>
617354	4622	250K Topo Map	250K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617355	4622	100K Topo Map	100K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617356	4622	24K Topo Map	24K Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617357	4622	General Topo Map	General Topo Map		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617358	4622	Road	Road		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617359	4622	24K Quad	24K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617360	4622	100K Quad	100K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617361	4622	250K Quad	250K Quad		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617362	4622	County	County		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617363	4622	State	State		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617364	4622	City	City		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617365	4622	Geographic Name	Geographic Name		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617366	4629	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617367	4629	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617368	4629	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617369	4629	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617370	4629	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617371	4629	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617372	4629	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617373	4629	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617374	4629	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617375	4629	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617376	4630	KatrinaWMS2	KatrinaWMS2		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617377	4630	DRY_LAND_01	NOS80P		<LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32"/>
617378	4630	DRY_LAND_02	DRY_LAND		<LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32"/>
617379	4630	Applanix	Applanix		<LatLonBoundingBox minx="-90.5107" miny="29.9177" maxx="-88.4393" maxy="30.4174"/>
617380	4630	Applanix3	Applani3		<LatLonBoundingBox minx="-90.5091" miny="29.3924" maxx="-89.2851" maxy="30.3908"/>
617381	4630	COASTLINE_01	COASTLINE		<LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32"/>
617382	4630	COASTLINE_02	COASTLINE		<LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32"/>
617383	4630	COUNTY	state_bounds		<LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32"/>
617384	4630	state_bounds	state_bounds		<LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32"/>
617385	4630	World	world_borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617386	4631	background	U.S. States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617387	4631	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
617388	4631	nwi_low_res	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
617389	4631	nwi	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
617390	4631	zipcodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
617391	4631	refuges	Refuges		<LatLonBoundingBox minx="-167.852290000001" miny="17.7645100000009" maxx="-64.6642400000001" maxy="70.1677600000003"/>
617392	4631	airshed	Airshed Bounds		<LatLonBoundingBox minx="-177.088835" miny="16.805305" maxx="-64.168165" maxy="71.268985"/>
617393	4631	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
617394	4631	reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
617395	4631	states	U.S. States		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617396	4631	county	Counties		<LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>
617397	4631	cong_dist	Congressional Districts		<LatLonBoundingBox minx="-179.133392" miny="17.674692" maxx="179.788208" maxy="71.398048"/>
617398	4631	quads	Quad Map Bounds		<LatLonBoundingBox minx="-124.750007591646" miny="24.4999998310108" maxx="-66.8750000377454" maxy="49.4999963542938"/>
617399	4631	plss	Township Range Section		<LatLonBoundingBox minx="-179.13339213529" miny="17.6746918511039" maxx="179.788207809116" maxy="71.3981860328013"/>
617400	4631	hucs	8 Digit HUCs		<LatLonBoundingBox minx="-124.756975" miny="24.52332" maxx="-66.93968" maxy="49.383865"/>
617401	4631	railroads	Railroads		<LatLonBoundingBox minx="-150.119934231132" miny="25.4685611957971" maxx="-67.4282606541193" maxy="64.9309997325495"/>
617402	4631	fws_region	FWS Regions		<LatLonBoundingBox minx="-178.338736363636" miny="-14.3755545454545" maxx="171.378063636364" maxy="71.4062363636364"/>
617403	4631	jva	Joint Venture Areas		<LatLonBoundingBox minx="-124.762145454545" miny="24.5452181818182" maxx="-66.9572272727273" maxy="49.3717272727273"/>
617404	4631	fws_ecoregion	FWS Ecological Regions		<LatLonBoundingBox minx="-180" miny="17.6746921539307" maxx="180" maxy="74.841919"/>
617405	4631	tnc_ecoregion	TNC Ecological Regions		<LatLonBoundingBox minx="-177.392249998632" miny="18.9248000046779" maxx="-59.8108700013685" maxy="71.3511299811429"/>
617406	4631	highplains	High Plains Partnership		<LatLonBoundingBox minx="-113.017288208314" miny="28.9842357640159" maxx="-96.956886287674" maxy="49.0006141657938"/>
617407	4631	esfo	ES Field Offices		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617408	4631	cmt	FWS Offices		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617409	4631	cities	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
617410	4631	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>
617411	4631	crithab_all	Critical Habitat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617412	4631	crithab_all_lines	Critical Habitat		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617413	4631	ch_1001	No common name (Silene hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617414	4631	ch_1016	No common name (Xylosma crenatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617415	4631	ch_1021	Peirson's milk-vetch (Astragalus magdalenae var. peirsonii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617416	4631	ch_1030	Huachuca water-umbel (Lilaeopsis schaffneriana var. recurva)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617417	4631	ch_1032	No common name (Mariscus pennatiformis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617418	4631	ch_1049	Haha (Cyanea grimesiana ssp. obatae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617419	4631	ch_1050	Haha (Cyanea hamatiflora carlsonii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617420	4631	ch_1051	Haha (Cyanea lobata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617421	4631	ch_1054	Na`ena`e (Dubautia herbstobatae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617422	4631	ch_1065	Ma`oli`oli (Schiedea apokremnos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617423	4631	ch_1066	No common name (Schiedea haleakalensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617424	4631	ch_1067	No common name (Schiedea helleri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617425	4631	ch_1068	No common name (Schiedea lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617426	4631	ch_1069	No common name (Schiedea spergulina var. leiopoda)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617427	4631	ch_1070	No common name (Schiedea spergulina var. spergulina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617428	4631	ch_1071	Laulihilihi (Schiedea stellarioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617429	4631	ch_1074	Munz's onion (Allium munzii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617430	4631	ch_1075	No common name (Alsinidendron viscosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617431	4631	ch_1083	No common name (Remya montgomeryi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617432	4631	ch_1084	Kuawawaenohu (Alsinidendron lychnoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617433	4631	ch_1086	Cushenbury milk-vetch (Astragalus albens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617434	4631	ch_1093	Awiwi (Centaurium sebaeoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617435	4631	ch_1094	`Akoko (Chamaesyce kuwaleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617436	4631	ch_1097	`Oha wai (Clermontia oblongifolia ssp. brevipes)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617437	4631	ch_1098	`Oha wai (Clermontia oblongifolia ssp. mauiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617438	4631	ch_1099	Haha (Cyanea asarifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617439	4631	ch_1101	Haha (Cyanea dunbarii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617440	4631	ch_1102	Haha (Cyanea glabra)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617441	4631	ch_1103	Haha (Cyanea mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617442	4631	ch_1104	Haha (Cyanea procera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617443	4631	ch_1105	Haha (Cyanea recta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617444	4631	ch_1106	Haha (Cyanea truncata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617445	4631	ch_1107	Haha (Cyanea undulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617446	4631	ch_1108	Pu`uka`a (Cyperus trachysanthos)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617447	4631	ch_1109	Mapele (Cyrtandra cyaneoides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617448	4631	ch_1110	Ha`iwale (Cyrtandra limahuliensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617449	4631	ch_1111	Ha`iwale (Cyrtandra tintinnabula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617450	4631	ch_1112	Ha`iwale (Cyrtandra viridiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617451	4631	ch_1113	Na`ena`e (Dubautia pauciflorula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617452	4631	ch_1114	Na`ena`e (Dubautia plantaginea ssp. humilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617453	4631	ch_1116	Nioi (Eugenia koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617454	4631	ch_1117	Mehamehame (Flueggea neowawraea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617455	4631	ch_1128	No common name (Lysimachia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617456	4631	ch_1129	No common name (Lysimachia maxima)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617457	4631	ch_1131	No common name (Mariscus fauriei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617458	4631	ch_1132	Alani (Melicope adscendens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617459	4631	ch_1133	Kolea (Myrsine juddii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617460	4631	ch_1134	Cushenbury oxytheca (Oxytheca parishii var. goodmaniana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617461	4631	ch_1135	No common name (Phyllostegia waimeae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617462	4631	ch_1136	Kiponapona (Phyllostegia racemosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617463	4631	ch_1137	No common name (Phyllostegia velutina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617464	4631	ch_1138	No common name (Phyllostegia warshaueri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617465	4631	ch_1139	No common name (Phyllostegia wawrana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617466	4631	ch_1140	Kuahiwi laukahi (Plantago hawaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617467	4631	ch_1141	Hala pepe (Pleomele hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617468	4631	ch_1146	No common name (Sanicula mariversa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617469	4631	ch_1147	No common name (Schiedea kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617470	4631	ch_1148	No common name (Schiedea nuttallii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617471	4631	ch_1151	`Anunu (Sicyos alba)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617472	4631	ch_1152	No common name (Silene perlmanii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617473	4631	ch_1154	No common name (Spermolepis hawaiiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617474	4631	ch_1155	No common name (Stenogyne bifida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617475	4631	ch_1156	No common name (Stenogyne campanulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617476	4631	ch_1157	No common name (Trematolobelia singularis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617477	4631	ch_1159	A`e (Zanthoxylum dipetalum var. tomentosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617478	4631	ch_1163	No common name (Phyllostegia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617479	4631	ch_1175	Haha (Cyanea acuminata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617480	4631	ch_1176	Haha (Cyanea remyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617481	4631	ch_1177	Hau kuahiwi (Hibiscadelphus woodii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617482	4631	ch_1178	Kamakahala (Labordia tinifolia var. wahiawaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617483	4631	ch_1179	`Akoko (Chamaesyce herbstii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617484	4631	ch_1180	`Akoko (Chamaesyce rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617485	4631	ch_1181	Haha (Cyanea koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617486	4631	ch_1182	Haha (Cyanea longiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617487	4631	ch_1183	Nanu (Gardenia mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617488	4631	ch_1184	No common name (Phyllostegia kaalaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617489	4631	ch_1185	Haha (Cyanea copelandii ssp. haleakalaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617490	4631	ch_1186	Haha (Cyanea hamatiflora ssp. hamatiflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617491	4631	ch_1187	Kohe malama malama o kanaloa (Kanaloa kahoolawensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617492	4631	ch_1188	`Oha wai (Clermontia samuelii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617493	4631	ch_1193	Pendant kihi fern (Adenophorus periens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617494	4631	ch_1194	No common name (Asplenium fragile var. insulare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617495	4631	ch_1196	Asplenium-leaved diellia (Diellia erecta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617496	4631	ch_1197	No common name (Diellia falcata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617497	4631	ch_1198	No common name (Diplazium molokaiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617498	4631	ch_1200	Ihi`ihi (Marsilea villosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617499	4631	ch_1202	No common name (Pteris lidgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617500	4631	ch_1205	Pauoa (Ctenitis squamigera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617501	4631	ch_1208	Wawae`iole (Lycopodium (=Phlegmariurus) nutans)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617502	4631	ch_1211	No common name (Diellia unisora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617503	4631	ch_1218	No common name (Diellia pallida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617504	4631	ch_1223	`Akoko (Chamaesyce deppeana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617505	4631	ch_1224	No common name (Cyanea (=Rollandia) crispa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617506	4631	ch_1226	No common name (Neraudia angulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617507	4631	ch_123	Least Bell's vireo (Vireo bellii pusillus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617508	4631	ch_1230	Ha`iwale (Cyrtandra munroi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617509	4631	ch_129	Mexican spotted owl (Strix occidentalis lucida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617510	4631	ch_131	Piping Plover (Charadrius melodus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617511	4631	ch_142	Northern spotted owl (Strix occidentalis caurina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617512	4631	ch_143	Marbled murrelet (Brachyramphus marmoratus marmoratus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617513	4631	ch_144	Cactus ferruginous pygmy-owl (Glaucidium brasilianum cactorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617514	4631	ch_145	Coastal California gnatcatcher (Polioptila californica californica)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617515	4631	ch_149	Southwestern willow flycatcher (Empidonax traillii extimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617516	4631	ch_150	Oahu Elepaio (Chasiempis sandwichensis ibidis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617517	4631	ch_166	New Mexican ridge-nosed rattlesnake (Crotalus willardi obscurus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617518	4631	ch_175	Coachella Valley fringe-toed lizard (Uma inornata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617519	4631	ch_184	Concho water snake (Nerodia paucimaculata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617520	4631	ch_185	Desert tortoise (Gopherus agassizii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617521	4631	ch_190	Houston toad (Bufo houstonensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617522	4631	ch_194	San Marcos salamander (Eurycea nana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617523	4631	ch_204	Arroyo (=arroyo southwestern) toad (Bufo californicus (=microscaphus))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617524	4631	ch_209	Humpback chub (Gila cypha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617525	4631	ch_215	Colorado pikeminnow (=squawfish) (Ptychocheilus lucius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617526	4631	ch_228	Fountain darter (Etheostoma fonticola)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617527	4631	ch_234	Woundfin (Plagopterus argentissimus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617528	4631	ch_238	Leopard darter (Percina pantherina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617529	4631	ch_250	San Marcos gambusia (Gambusia georgei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617530	4631	ch_255	Sonora chub (Gila ditaenia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617531	4631	ch_256	Virgin River Chub (Gila seminuda (=robusta))		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617532	4631	ch_259	Yaqui catfish (Ictalurus pricei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617533	4631	ch_263	Yaqui chub (Gila purpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617534	4631	ch_273	Loach minnow (Tiaroga cobitis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617535	4631	ch_275	Desert pupfish (Cyprinodon macularius)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617536	4631	ch_276	Beautiful shiner (Cyprinella formosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617537	4631	ch_281	Little Colorado spinedace (Lepidomeda vittata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617538	4631	ch_296	Spikedace (Meda fulgida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617539	4631	ch_299	Arkansas River shiner (Notropis girardi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617540	4631	ch_306	Tidewater goby (Eucyclogobius newberryi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617541	4631	ch_309	Rio Grande silvery minnow (Hybognathus amarus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617542	4631	ch_312	Santa Ana sucker (Catostomus santaanae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617543	4631	ch_34	Choctawhatchee beach mouse (Peromyscus polionotus allophrys)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617544	4631	ch_35	Perdido Key beach mouse (Peromyscus polionotus trissyllepsis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617545	4631	ch_418	Newcomb's snail (Erinna newcombi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617546	4631	ch_43	Mount Graham red squirrel (Tamiasciurus hudsonicus grahamensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617547	4631	ch_432	Palos Verdes blue butterfly (Glaucopsyche lygdamus palosverdesensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617548	4631	ch_446	Blackburn's sphinx moth (Manduca blackburni)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617549	4631	ch_459	Unnamed ground beetle (Rhadine infernalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617550	4631	ch_460	Helotes mold beetle (Batrisodes venyivi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617551	4631	ch_461	Unnamed ground beetle (Rhadine exilis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617552	4631	ch_463	Kauai cave wolf or pe'e pe'e maka 'ole spider (Adelocosa anops)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617553	4631	ch_469	Cokendolpher Cave Harvestman (Texella cokendolpheri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617554	4631	ch_470	Government Canyon Bat Cave Spider (Neoleptoneta microps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617555	4631	ch_471	Madla's Cave Meshweaver (Cicurina madla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617556	4631	ch_472	Robber Baron Cave Meshweaver (Cicurina baronia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617557	4631	ch_473	Government Canyon Bat Cave Meshweaver (Cicurina vespera)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617558	4631	ch_474	Braken Bat Cave Meshweaver (Cicurina venii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617559	4631	ch_485	Kauai cave amphipod (Spelaeorchestia koloana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617560	4631	ch_492	Riverside fairy shrimp (Streptocephalus woottoni)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617561	4631	ch_497	No common name (Achyranthes mutica)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617562	4631	ch_516	Thread-leaved brodiaea (Brodiaea filifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617563	4631	ch_533	`Oha wai (Clermontia drepanomorpha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617564	4631	ch_535	Haha (Cyanea humboldtiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617565	4631	ch_536	Ha`iwale (Cyrtandra dentata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617566	4631	ch_537	Oha (Delissea rivularis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617567	4631	ch_538	No common name (Delissea undulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617568	4631	ch_545	Fosberg's love grass (Eragrostis fosbergii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617569	4631	ch_549	`Akoko (Euphorbia haeleeleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617570	4631	ch_559	Otay tarplant (Deinandra (=Hemizonia) conjugens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617571	4631	ch_56	Bighorn sheep (Ovis canadensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617572	4631	ch_560	Hau kuahiwi (Hibiscadelphus giffardianus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617573	4631	ch_561	Hau kuahiwi (Hibiscadelphus hualalaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617574	4631	ch_563	Aupaka (Isodendrion laurifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617575	4631	ch_564	Aupaka (Isodendrion longifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617576	4631	ch_565	Kamakahala (Labordia triflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617577	4631	ch_567	`Anaunau (Lepidium arbuscula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617578	4631	ch_572	No common name (Lobelia gaudichaudii ssp. koolauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617579	4631	ch_575	Alani (Melicope saint-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617580	4631	ch_577	Kolea (Myrsine linearifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617581	4631	ch_581	No common name (Neraudia ovata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617582	4631	ch_584	Lau `ehu (Panicum niihauense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617583	4631	ch_589	No common name (Phyllostegia hirsuta)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617584	4631	ch_590	No common name (Phyllostegia knudsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617585	4631	ch_591	No common name (Phyllostegia parviflora)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617586	4631	ch_601	No common name (Sanicula purpurea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617587	4631	ch_602	No common name (Schiedea hookeri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617588	4631	ch_603	Ma`oli`oli (Schiedea kealiae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617589	4631	ch_604	No common name (Schiedea membranacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617590	4631	ch_605	No common name (Schiedea sarmentosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617591	4631	ch_618	No common name (Abutilon sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617592	4631	ch_621	Mahoe (Alectryon macrococcus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617593	4631	ch_622	No common name (Alsinidendron obovatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617594	4631	ch_623	No common name (Alsinidendron trinerve)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617595	4631	ch_63	San Bernardino Merriam's kangaroo rat (Dipodomys merriami parvus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617596	4631	ch_634	Mauna Loa (=Ka'u) silversword (Argyroxiphium kauense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617597	4631	ch_635	`Ahinahina (Argyroxiphium sandwicense ssp. macrocephalum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617598	4631	ch_645	Ko`oko`olau (Bidens micrantha ssp. kalealaha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617599	4631	ch_646	Ko`oko`olau (Bidens wiebkei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617600	4631	ch_648	No common name (Bonamia menziesii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617601	4631	ch_649	Olulu (Brighamia insignis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617602	4631	ch_650	Pua `ala (Brighamia rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617603	4631	ch_654	`Awikiwiki (Canavalia molokaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617604	4631	ch_656	Navajo sedge (Carex specuicola)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617605	4631	ch_659	Kamanomano (Cenchrus agrimonioides)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617606	4631	ch_662	`Akoko (Chamaesyce celastroides var. kaenana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617607	4631	ch_664	No common name (Chamaesyce halemanui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617608	4631	ch_67	Whooping crane (Grus americana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617609	4631	ch_671	`Oha wai (Clermontia lindseyana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617610	4631	ch_672	`Oha wai (Clermontia peleana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617611	4631	ch_673	`Oha wai (Clermontia pyrularia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617612	4631	ch_674	Kauila (Colubrina oppositifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617613	4631	ch_684	Haha (Cyanea grimesiana ssp. grimesiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617614	4631	ch_685	Haha (Cyanea mceldowneyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617615	4631	ch_686	Haha (Cyanea shipmannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617616	4631	ch_687	Haha (Cyanea st-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617617	4631	ch_688	Haha (Cyanea superba)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617618	4631	ch_690	Ha`iwale (Cyrtandra polyantha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617619	4631	ch_691	Ha`iwale (Cyrtandra subumbellata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617620	4631	ch_692	No common name (Delissea rhytidosperma)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617621	4631	ch_693	Oha (Delissea subcordata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617622	4631	ch_697	Na`ena`e (Dubautia latifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617623	4631	ch_709	Gypsum wild-buckwheat (Eriogonum gypsophilum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617624	4631	ch_710	Cushenbury buckwheat (Eriogonum ovalifolium var. vineum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617625	4631	ch_717	Hawaiian red-flowered geranium (Geranium arboreum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617626	4631	ch_720	No common name (Gouania meyenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617627	4631	ch_721	No common name (Gouania vitifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617628	4631	ch_724	Awiwi (Hedyotis cookiana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617629	4631	ch_725	Kio`ele (Hedyotis coriacea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617630	4631	ch_726	No common name (Hedyotis degeneri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617631	4631	ch_727	Pilo (Hedyotis mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617632	4631	ch_728	No common name (Hedyotis parvula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617633	4631	ch_729	Na Pali beach hedyotis (Hedyotis st.-johnii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617634	4631	ch_731	No common name (Hesperomannia arborescens)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617635	4631	ch_732	No common name (Hesperomannia arbuscula)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617636	4631	ch_733	No common name (Hesperomannia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617637	4631	ch_736	(=Native yellow hibiscus) ma`o hau hele (Hibiscus brackenridgei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617638	4631	ch_737	Clay's hibiscus (Hibiscus clayi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617639	4631	ch_738	Koki`o ke`oke`o (Hibiscus waimeae ssp. hannerae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617640	4631	ch_741	Kula wahine noho (Isodendrion pyrifolium)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617641	4631	ch_747	Koki`o (Kokia kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617642	4631	ch_755	Nehe (Lipochaeta fauriei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617643	4631	ch_756	Nehe (Lipochaeta lobata var. leptophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617644	4631	ch_758	No common name (Lobelia niihauensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617645	4631	ch_759	No common name (Lobelia oahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617646	4631	ch_765	Alani (Melicope balloui)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617647	4631	ch_766	Alani (Melicope haupuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617648	4631	ch_767	Alani (Melicope knudsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617649	4631	ch_768	Alani (Melicope lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617650	4631	ch_769	Alani (Melicope mucronulata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617651	4631	ch_771	Alani (Melicope ovalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617652	4631	ch_772	Alani (Melicope pallida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617653	4631	ch_774	Alani (Melicope reflexa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617654	4631	ch_775	Alani (Melicope zahlbruckneri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617655	4631	ch_778	No common name (Munroidendron racemosum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617656	4631	ch_779	No common name (Neraudia sericea)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617657	4631	ch_780	`Aiea (Nothocestrum breviflorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617658	4631	ch_781	`Aiea (Nothocestrum peltatum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617659	4631	ch_782	Kulu`i (Nototrichium humile)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617660	4631	ch_795	Makou (Peucedanum sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617661	4631	ch_800	Kuahiwi laukahi (Plantago princeps)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617662	4631	ch_801	Hawaiian bluegrass (Poa sandvicensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617663	4631	ch_806	Po`e (Portulaca sclerocarpa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617664	4631	ch_810	Kaulu (Pteralyxia kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617665	4631	ch_814	No common name (Remya kauaiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617666	4631	ch_815	Maui remya (Remya mauiensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617667	4631	ch_822	No common name (Schiedea kaalae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617668	4631	ch_827	San Francisco Peaks groundsel (Senecio franciscanus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617669	4631	ch_829	No common name (Silene alexandri)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617670	4631	ch_830	No common name (Silene lanceolata)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617671	4631	ch_832	Popolo ku mai (Solanum incompletum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617672	4631	ch_833	`Aiakeakua, popolo (Solanum sandwicense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617673	4631	ch_839	No common name (Stenogyne kanehoana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617674	4631	ch_846	Pamakani (Tetramolopium capillare)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617675	4631	ch_847	No common name (Tetramolopium filiforme)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617676	4631	ch_848	No common name (Tetramolopium lepidotum ssp. lepidotum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617677	4631	ch_849	No common name (Tetramolopium remyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617678	4631	ch_850	No common name (Tetramolopium rockii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617679	4631	ch_851	`Ohe`ohe (Tetraplasandra gymnocarpa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617680	4631	ch_860	Opuhe (Urera kaalae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617681	4631	ch_862	No common name (Vigna o-wahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617682	4631	ch_863	Pamakani (Viola chamissoniana ssp. chamissoniana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617683	4631	ch_864	No common name (Viola helenae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617684	4631	ch_865	Nani wai`ale`ale (Viola kauaiensis var. wahiawaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617685	4631	ch_867	No common name (Viola oahuensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617686	4631	ch_868	Dwarf iliau (Wilkesia hobdyi)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617687	4631	ch_869	A`e (Zanthoxylum hawaiiense)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617688	4631	ch_870	Texas wild-rice (Zizania texana)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617689	4631	ch_871	Todsen's pennyroyal (Hedeoma todsenii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617690	4631	ch_884	Welsh's milkweed (Asclepias welshii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617691	4631	ch_886	Coachella Valley milk-vetch (Astragalus lentiginosus var. coachellae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617692	4631	ch_915	Haha (Cyanea pinnatifida)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617693	4631	ch_916	Haha (Cyanea platyphylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617694	4631	ch_917	Haha (Cyanea stictophylla)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617695	4631	ch_919	Ha`iwale (Cyrtandra giffardii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617696	4631	ch_928	Parish's daisy (Erigeron parishii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617697	4631	ch_938	Heau (Exocarpos luteolus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617698	4631	ch_939	Nohoanu (Geranium multiflorum)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617699	4631	ch_947	Koki`o ke`oke`o (Hibiscus arnottianus ssp. immaculatus)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617700	4631	ch_951	Hilo ischaemum (Ischaemum byrone)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617701	4631	ch_952	Aupaka (Isodendrion hosakae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617702	4631	ch_954	Kamakahala (Labordia cyrtandrae)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617703	4631	ch_955	Kamakahala (Labordia lydgatei)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617704	4631	ch_958	San Bernardino Mountains bladderpod (Lesquerella kingii ssp. bernardina)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617705	4631	ch_961	Nehe (Lipochaeta kamolensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617706	4631	ch_962	Nehe (Lipochaeta micrantha)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617707	4631	ch_963	Nehe (Lipochaeta tenuifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617708	4631	ch_964	Nehe (Lipochaeta waimeaensis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617709	4631	ch_965	No common name (Lobelia monostachya)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617710	4631	ch_968	No common name (Lysimachia filifolia)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617711	4631	ch_972	Spreading navarretia (Navarretia fossalis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617712	4631	ch_981	No common name (Phyllostegia mollis)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617713	4631	ch_983	No common name (Platanthera holochila)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617714	4631	ch_986	Mann's bluegrass (Poa mannii)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617715	4631	ch_987	No common name (Poa siphonoglossa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617716	4631	ch_999	Ohai (Sesbania tomentosa)		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617717	4633	scar	scar		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617718	4633	antraster	antraster		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617719	4633	coast	coast		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
617720	4633	coast_largescale	coast_largescale		<LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06"/>
617721	4633	argdata	argdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617722	4633	argdatalabel	argdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617723	4633	aatastro	aatastro		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617724	4633	aatastrolabel	aatastrolabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617725	4633	aatbm	aatbm		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617726	4633	aatbmlabel	aatbmlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617727	4633	aatgeod	aatgeod		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617728	4633	aatgeodlabel	aatgeodlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617729	4633	aatothr	aatothr		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617730	4633	aatothrlabel	aatothrlabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617731	4633	batdata	batdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617732	4633	batdatalabel	batdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617733	4633	phdata	phdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617734	4633	phdatalabel	phdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617735	4633	gps	gps		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617736	4633	gpslabel	gpslabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617737	4633	nzdata	nzdata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617738	4633	nzdatalabel	nzdatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617739	4633	tamdef	tamdef		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617740	4633	tamdeflabel	tamdeflabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617741	4633	vldata	vldata		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617742	4633	vldatalabel	vldatalabel		<LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06"/>
617743	4634	MS	MS		<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
617744	4634	tectonic	tectonic		<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
617745	4634	continent	continent	continent	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
617746	4634	all_holes	all_holes 	all_holes 	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617747	4634	foram_hole_taxa	foram_hole_taxa	foram_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617748	4634	nanno_hole_taxa	nanno_hole_taxa	nanno_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617749	4634	diatom_hole_taxa	diatom_hole_taxa	diatom_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617750	4634	radiolarian_hole_taxa	radiolarian_hole_taxa	radiolarian_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617751	4634	foram_sample	foram_sample	foram_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617752	4634	nanno_sample	nanno_sample	nanno_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617753	4634	diatom_sample	diatom_sample	diatom_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617754	4634	radiolarian_sample	radiolarian_sample	radiolarian_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617755	4634	foram_sample_taxa	foram_sample_taxa	foram_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617756	4634	nanno_sample_taxa	nanno_sample_taxa	nanno_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617757	4634	diatom_sample_taxa	diatom_sample_taxa	diatom_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617758	4634	radiolarian_sample_taxa	radiolarian_sample_taxa	radiolarian_sample_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617759	4634	age_between_range_model	age_between_range_model	age_between_range_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617760	4634	age_between_range_sample	age_between_range_sample	age_between_range_sample	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617761	4634	age_min_greater_model	age_min_greater_model	age_min_greater_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617762	4634	age_min_greater_samples	age_min_greater_samples	age_min_greater_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617763	4634	age_max_less_model	age_max_less_model	age_max_less_model	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617764	4634	age_max_less_samples	age_max_less_samples	age_max_less_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617765	4634	genus_equals_hole_taxa	genus_equals_hole_taxa 	genus_equals_hole_taxa 	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617766	4634	genus_equals_samples	genus_equals_samples 	genus_equals_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617767	4634	genus_like_hole_taxa	genus_like_hole_taxa 	genus_like_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617768	4634	genus_like_samples	genus_like_samples	genus_like_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617769	4634	species_equals_hole_taxa	species_equals_hole_taxa	species_equals_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617770	4634	species_equals_samples	species_equals_samples	species_equals_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617771	4634	species_like_hole_taxa	species_like_hole_taxa	species_like_hole_taxa	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617772	4634	species_like_samples	species_like_samples	species_like_samples	<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
617773	4634	geogrid	geogrid	The geogrid layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
617774	4634	cntry02	cntry02	The cntry02 layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
617775	4634	bar	bar	The cntry02 layer	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
617776	4635	grid	Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617777	4635	northarrow	North Arrow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617778	4635	scalebar	Scale Bar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617779	4635	border	Image Border		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
617780	4636	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
617781	4636	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
617782	4636	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
617783	4636	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
617784	4636	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
617785	4636	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
617786	4636	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
617787	4636	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
617788	4636	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
617789	4636	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
617790	4636	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
617791	4636	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
617792	4636	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
617793	4636	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
617794	4636	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
617795	4636	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
617796	4636	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
617797	4636	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
617798	4636	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
617799	4636	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
617800	4636	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
617801	4636	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
617802	4636	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
617803	4636	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
617804	4636	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
617805	4636	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
617806	4636	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
617807	4636	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
617808	4636	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
617809	4636	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
617810	4636	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
617811	4636	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
617812	4636	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
617813	4636	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
617814	4636	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
617815	4636	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
617816	4636	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
617817	4636	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
617818	4636	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
617819	4636	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
617820	4636	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
617821	4636	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
617822	4636	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
617823	4636	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
617824	4636	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
617825	4636	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
617826	4636	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
617827	4636	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
617828	4636	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
617829	4636	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
617830	4636	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
617831	4636	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
617832	4636	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
617833	4636	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
617834	4636	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
617835	4636	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
617836	4636	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
617837	4636	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
617838	4636	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
617839	4636	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
617840	4636	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
617841	4636	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
617842	4636	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
617843	4636	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
617844	4636	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
617845	4636	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
617846	4636	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
617847	4636	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
617848	4636	TUNDRAA_1M:Foundation	OWS	local OWS layers	
617849	4636	TUNDRAA_1M:Foundation	AREAS_OF_INTEREST	local OWS layers	
617850	4636	AOI:OWS	Areas of Interest	local OWS layers	
617851	4636	AOI:OWS	OWSDATA PARTICIPANTS	local OWS layers	
617852	4636	PARTICIPANTS:OWS	PARTICIPANTS	local OWS layers	
617853	4636	PARTICIPANTS:OWS	WTC PLUMES	plume12090	
617854	4636	PLUME110901:OWS	PLUME110901	plume12090 / PLUME110901:OWS	
617855	4636	PLUME120901:OWS	PLUME120901	plume12090 / PLUME120901:OWS	
617856	4636	PLUME120901:OWS	TerraService	remote layers served from Microsoft TerraServer Map Server	
617857	4636	DOQ:TerraService	USGS Digital Ortho-Quadrangles	remote layers served from Microsoft TerraServer Map Server	
617858	4636	DRG:TerraService	USGS Raster Graphics (Topo Maps)	remote layers served from Microsoft TerraServer Map Server	
617859	4636	UrbanArea:TerraService	USGS Urban Areas Ortho-Imagery	remote layers served from Microsoft TerraServer Map Server	
617860	4636	UrbanArea:TerraService	US National Atlas	remote layers served from National Atlas of the United States Map Server	
617861	4636	UrbanArea:TerraService	Agriculture	remote layers served from National Atlas of the United States Map Server	
617862	4636	expense:US National Atlas	Total Production Expenses - 1997	remote layers served from National Atlas of the United States Map Server	
617863	4636	nursery:US National Atlas	Value of Nursery Crops Grown for Sale - 1997	remote layers served from National Atlas of the United States Map Server	
617864	4636	mach:US National Atlas	Wheel Tractors of 100 Horsepower (PTO) or More - 1997	remote layers served from National Atlas of the United States Map Server	
617865	4636	mach:US National Atlas	Biology	remote layers served from National Atlas of the United States Map Server	
617866	4636	BflyC:US National Atlas	Butterfly Distribution	remote layers served from National Atlas of the United States Map Server	
617867	4636	Forcov:US National Atlas	Forest Cover Types	remote layers served from National Atlas of the United States Map Server	
617868	4636	Forest:US National Atlas	Forest Fragmentation	remote layers served from National Atlas of the United States Map Server	
617869	4636	privet:US National Atlas	Chinese Privet - Ligustrum sinense	remote layers served from National Atlas of the United States Map Server	
617870	4636	tallow:US National Atlas	Chinese Tallow Tree - Triadica sebifera	remote layers served from National Atlas of the United States Map Server	
617871	4636	gorse:US National Atlas	Common Gorse - Ulex europaeus	remote layers served from National Atlas of the United States Map Server	
617872	4636	spurge:US National Atlas	Leafy Spurge - Euphorbia esula	remote layers served from National Atlas of the United States Map Server	
617873	4636	loosestrife:US National Atlas	Purple Loosestrife - Lythrum salicaria	remote layers served from National Atlas of the United States Map Server	
617874	4636	ZebM:US National Atlas	Zebra Mussel Distribution	remote layers served from National Atlas of the United States Map Server	
617875	4636	Diversity:US National Atlas	Land Cover Diversity	remote layers served from National Atlas of the United States Map Server	
617876	4636	LandCover:US National Atlas	Land Cover Characteristics	remote layers served from National Atlas of the United States Map Server	
617877	4636	MothC:US National Atlas	Moth Distribution	remote layers served from National Atlas of the United States Map Server	
617878	4636	Bird:US National Atlas	North American Breeding Bird Survey Routes	remote layers served from National Atlas of the United States Map Server	
617879	4636	Bot:US National Atlas	Wildlife Mortality - Avian Botulism	remote layers served from National Atlas of the United States Map Server	
617880	4636	Chol:US National Atlas	Wildlife Mortality - Avian Cholera	remote layers served from National Atlas of the United States Map Server	
617881	4636	Cpois:US National Atlas	Wildlife Mortality - Carbamate Poisoning	remote layers served from National Atlas of the United States Map Server	
617882	4636	Lpois:US National Atlas	Wildlife Mortality - Lead Poisoning	remote layers served from National Atlas of the United States Map Server	
617883	4636	Lpois:US National Atlas	Boundaries	remote layers served from National Atlas of the United States Map Server	
617884	4636	Counties:US National Atlas	Counties	remote layers served from National Atlas of the United States Map Server	
617885	4636	Countiesanno:US National Atlas	County Name Labels	remote layers served from National Atlas of the United States Map Server	
617886	4636	FederalLands:US National Atlas	Federal Lands and Indian Reservations	remote layers served from National Atlas of the United States Map Server	
617887	4636	Metro:US National Atlas	Metropolitan Areas	remote layers served from National Atlas of the United States Map Server	
617888	4636	Pro:US National Atlas	Official Protraction Diagrams	remote layers served from National Atlas of the United States Map Server	
617889	4636	Plss:US National Atlas	Public Land Survey System	remote layers served from National Atlas of the United States Map Server	
617890	4636	States:US National Atlas	State Boundaries	remote layers served from National Atlas of the United States Map Server	
617891	4636	Stateanno:US National Atlas	State Labels	remote layers served from National Atlas of the United States Map Server	
617892	4636	CD:US National Atlas	108th Congressional Districts	remote layers served from National Atlas of the United States Map Server	
617893	4636	CD:US National Atlas	Climate	remote layers served from National Atlas of the United States Map Server	
617894	4636	precip:US National Atlas	Average Annual Precipitation, 1961 - 1990	remote layers served from National Atlas of the United States Map Server	
617895	4636	precip:US National Atlas	Environment	remote layers served from National Atlas of the United States Map Server	
617896	4636	Air:US National Atlas	Air Releases	remote layers served from National Atlas of the United States Map Server	
617897	4636	Discharge:US National Atlas	Water Discharge Permits	remote layers served from National Atlas of the United States Map Server	
617898	4636	Hazard:US National Atlas	Hazardous Waste Handlers	remote layers served from National Atlas of the United States Map Server	
617899	4636	Nuke:US National Atlas	Nuclear Sites	remote layers served from National Atlas of the United States Map Server	
617900	4636	Superfund:US National Atlas	Superfund National Priorities List Sites	remote layers served from National Atlas of the United States Map Server	
617901	4636	Toxic:US National Atlas	Toxics Release Inventory	remote layers served from National Atlas of the United States Map Server	
617902	4636	Toxic:US National Atlas	Geology	remote layers served from National Atlas of the United States Map Server	
617903	4636	Abnmin:US National Atlas	Abandoned Coal Mine Related Problems	remote layers served from National Atlas of the United States Map Server	
617904	4636	landx:US National Atlas	Costly Landslide Events	remote layers served from National Atlas of the United States Map Server	
617905	4636	landl:US National Atlas	Costly Regional Landslide Events	remote layers served from National Atlas of the United States Map Server	
617906	4636	Geology:US National Atlas	Geologic Map	remote layers served from National Atlas of the United States Map Server	
617907	4636	Geotxt:US National Atlas	Geologic Labels	remote layers served from National Atlas of the United States Map Server	
617908	4636	Cald:US National Atlas	Calderas	remote layers served from National Atlas of the United States Map Server	
617909	4636	volimp:US National Atlas	Impact Sites	remote layers served from National Atlas of the United States Map Server	
617910	4636	GlacialLimit:US National Atlas	Glacial Limit	remote layers served from National Atlas of the United States Map Server	
617911	4636	FaciesMet:US National Atlas	Metamorphic Areas	remote layers served from National Atlas of the United States Map Server	
617912	4636	lslide:US National Atlas	Landslide Incidence and Susceptibility	remote layers served from National Atlas of the United States Map Server	
617913	4636	dmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination	remote layers served from National Atlas of the United States Map Server	
617914	4636	declabels:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Labels	remote layers served from National Atlas of the United States Map Server	
617915	4636	dsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation	remote layers served from National Atlas of the United States Map Server	
617916	4636	hmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity	remote layers served from National Atlas of the United States Map Server	
617917	4636	hsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
617918	4636	imf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination	remote layers served from National Atlas of the United States Map Server	
617919	4636	isv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation	remote layers served from National Atlas of the United States Map Server	
617920	4636	fmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity	remote layers served from National Atlas of the United States Map Server	
617921	4636	fsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
617922	4636	zmf:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity	remote layers served from National Atlas of the United States Map Server	
617923	4636	zsv:US National Atlas	Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation	remote layers served from National Atlas of the United States Map Server	
617924	4636	Agricultural:US National Atlas	Agricultural Minerals Operations	remote layers served from National Atlas of the United States Map Server	
617925	4636	Construction:US National Atlas	Construction Minerals Operations	remote layers served from National Atlas of the United States Map Server	
617926	4636	FerMines:US National Atlas	Ferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
617927	4636	FerPlants:US National Atlas	Ferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
617928	4636	Miscellaneous:US National Atlas	Miscellaneous Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
617929	4636	NnfM:US National Atlas	Nonferrous Metal Mines	remote layers served from National Atlas of the United States Map Server	
617930	4636	NonPl:US National Atlas	Nonferrous Metal Processing Plants	remote layers served from National Atlas of the United States Map Server	
617931	4636	Refractory:US National Atlas	Refractory, Abrasive and Other Industrial Minerals Operations	remote layers served from National Atlas of the United States Map Server	
617932	4636	sand:US National Atlas	Sand and Gravel Operations	remote layers served from National Atlas of the United States Map Server	
617933	4636	crush:US National Atlas	Stone, Crushed Operations	remote layers served from National Atlas of the United States Map Server	
617934	4636	ShadedRelief:US National Atlas	Shaded Relief	remote layers served from National Atlas of the United States Map Server	
617935	4636	Earthquake:US National Atlas	Significant Earthquakes	remote layers served from National Atlas of the United States Map Server	
617936	4636	Volcanoes:US National Atlas	Volcanoes	remote layers served from National Atlas of the United States Map Server	
617937	4636	Volcanoes:US National Atlas	People	remote layers served from National Atlas of the United States Map Server	
617938	4636	MedFam:US National Atlas	Median Family Income	remote layers served from National Atlas of the United States Map Server	
617939	4636	NightLights:US National Atlas	Night Lights	remote layers served from National Atlas of the United States Map Server	
617940	4636	MtoF90:US National Atlas	Number of Males to 100 Females - 1990	remote layers served from National Atlas of the United States Map Server	
617941	4636	MtoF80:US National Atlas	Number of Males to 100 Females - 1980	remote layers served from National Atlas of the United States Map Server	
617942	4636	Rural80:US National Atlas	Number of People Living in Rural Areas - 1980	remote layers served from National Atlas of the United States Map Server	
617943	4636	Urban80:US National Atlas	Number of People Living in Urban Areas - 1980	remote layers served from National Atlas of the United States Map Server	
617944	4636	PerCap:US National Atlas	Per Capita Income	remote layers served from National Atlas of the United States Map Server	
617945	4636	Pop95sq:US National Atlas	Population Per Square Mile - 1995	remote layers served from National Atlas of the United States Map Server	
617946	4636	Pop90sq:US National Atlas	Population Per Square Mile - 1990	remote layers served from National Atlas of the United States Map Server	
617947	4636	Pop80sq:US National Atlas	Population Per Square Mile - 1980	remote layers served from National Atlas of the United States Map Server	
617948	4636	und1800:US National Atlas	Under Age 18 - 2000	remote layers served from National Atlas of the United States Map Server	
617949	4636	labr01:US National Atlas	Unemployment Rates - 2001	remote layers served from National Atlas of the United States Map Server	
617950	4636	WNcumHuman:US National Atlas	West Nile Virus Surveillance - Human Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
617951	4636	WNcumVet:US National Atlas	West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
617952	4636	WNcumAvian:US National Atlas	West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
617953	4636	WNcumChick:US National Atlas	West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
617954	4636	WNcumMos:US National Atlas	West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000	remote layers served from National Atlas of the United States Map Server	
617955	4636	WNcumMos:US National Atlas	Transportation	remote layers served from National Atlas of the United States Map Server	
617956	4636	Airports:US National Atlas	Airports	remote layers served from National Atlas of the United States Map Server	
617957	4636	FederalTrails:US National Atlas	Parkways and Scenic Rivers	remote layers served from National Atlas of the United States Map Server	
617958	4636	Rail:US National Atlas	Railroads	remote layers served from National Atlas of the United States Map Server	
617959	4636	Roads:US National Atlas	Roads	remote layers served from National Atlas of the United States Map Server	
617960	4636	Roads:US National Atlas	Water	remote layers served from National Atlas of the United States Map Server	
617961	4636	Dams:US National Atlas	Dams	remote layers served from National Atlas of the United States Map Server	
617962	4636	Hucs:US National Atlas	Hydrologic Units (Watersheds)	remote layers served from National Atlas of the United States Map Server	
617963	4636	surface:US National Atlas	NAWQA Surface-Water Sites	remote layers served from National Atlas of the United States Map Server	
617964	4636	Aquifers:US National Atlas	Principal Aquifers	remote layers served from National Atlas of the United States Map Server	
617965	4636	wrdgage:US National Atlas	Realtime Streamflow Stations	remote layers served from National Atlas of the United States Map Server	
617966	4636	LakesRivers:US National Atlas	Streams and Waterbodies	remote layers served from National Atlas of the United States Map Server	
617967	4636	LakesRivers:US National Atlas	Reference	remote layers served from National Atlas of the United States Map Server	
617968	4636	CitiesTowns:US National Atlas	Cities and Towns	remote layers served from National Atlas of the United States Map Server	
617969	4636	DOQGrid:US National Atlas	Index to Digital Aerial Photographs	remote layers served from National Atlas of the United States Map Server	
617970	4636	DRG:US National Atlas	Index to Topographic Maps - 1:24,000 and Other Large Scales	remote layers served from National Atlas of the United States Map Server	
617971	4636	D100:US National Atlas	Index to Topographic Maps - 1:100,000 Scale	remote layers served from National Atlas of the United States Map Server	
617972	4636	Grid:US National Atlas	Latitude/Longitude	remote layers served from National Atlas of the United States Map Server	
617973	4636	TimeZones:US National Atlas	Time Zone	remote layers served from National Atlas of the United States Map Server	
617974	4636	USUrban:US National Atlas	Urban Areas	remote layers served from National Atlas of the United States Map Server	
617975	4636	USUrban:US National Atlas	Galdos	remote layers served from Galdos Systems Inc. Cartagena	
617976	4636	Ocean:Galdos	Ocean	remote layers served from Galdos Systems Inc. Cartagena	
617977	4636	Lake:Galdos	Lake	remote layers served from Galdos Systems Inc. Cartagena	
617978	4636	Buildup:Galdos	Buildup	remote layers served from Galdos Systems Inc. Cartagena	
617979	4636	TailingPond:Galdos	TailingPond	remote layers served from Galdos Systems Inc. Cartagena	
617980	4636	Reservoir:Galdos	Reservoir	remote layers served from Galdos Systems Inc. Cartagena	
617981	4636	Riverb:Galdos	Riverb	remote layers served from Galdos Systems Inc. Cartagena	
617982	4636	UnspecifiedBuilding:Galdos	UnspecifiedBuilding	remote layers served from Galdos Systems Inc. Cartagena	
617983	4636	Church:Galdos	Church	remote layers served from Galdos Systems Inc. Cartagena	
617984	4636	CityHall:Galdos	CityHall	remote layers served from Galdos Systems Inc. Cartagena	
617985	4636	College:Galdos	College	remote layers served from Galdos Systems Inc. Cartagena	
617986	4636	CourtHouse:Galdos	CourtHouse	remote layers served from Galdos Systems Inc. Cartagena	
617987	4636	FerryTerminal:Galdos	FerryTerminal	remote layers served from Galdos Systems Inc. Cartagena	
617988	4636	FireStation:Galdos	FireStation	remote layers served from Galdos Systems Inc. Cartagena	
617989	4636	Greenhouse:Galdos	Greenhouse	remote layers served from Galdos Systems Inc. Cartagena	
617990	4636	Hospital:Galdos	Hospital	remote layers served from Galdos Systems Inc. Cartagena	
617991	4636	PoliceStation:Galdos	PoliceStation	remote layers served from Galdos Systems Inc. Cartagena	
617992	4636	PostOffice:Galdos	PostOffice	remote layers served from Galdos Systems Inc. Cartagena	
617993	4636	School:Galdos	School	remote layers served from Galdos Systems Inc. Cartagena	
617994	4636	University:Galdos	University	remote layers served from Galdos Systems Inc. Cartagena	
617995	4636	TransmissionTower:Galdos	TransmissionTower	remote layers served from Galdos Systems Inc. Cartagena	
617996	4636	Communications:Galdos	Communications	remote layers served from Galdos Systems Inc. Cartagena	
617997	4636	Trestle:Galdos	Trestle	remote layers served from Galdos Systems Inc. Cartagena	
617998	4636	Bridge:Galdos	Bridge	remote layers served from Galdos Systems Inc. Cartagena	
617999	4636	Tunnel:Galdos	Tunnel	remote layers served from Galdos Systems Inc. Cartagena	
618000	4636	SingleTrack:Galdos	SingleTrack	remote layers served from Galdos Systems Inc. Cartagena	
618001	4636	DoubleTrack:Galdos	DoubleTrack	remote layers served from Galdos Systems Inc. Cartagena	
618002	4636	MultipleTrack:Galdos	MultipleTrack	remote layers served from Galdos Systems Inc. Cartagena	
618003	4636	AbandonedTrack:Galdos	AbandonedTrack	remote layers served from Galdos Systems Inc. Cartagena	
618004	4636	LightRailTransit:Galdos	LightRailTransit	remote layers served from Galdos Systems Inc. Cartagena	
618005	4636	Spur:Galdos	Spur	remote layers served from Galdos Systems Inc. Cartagena	
618006	4636	Pipeline:Galdos	Pipeline	remote layers served from Galdos Systems Inc. Cartagena	
618007	4636	TransmissionLine:Galdos	TransmissionLine	remote layers served from Galdos Systems Inc. Cartagena	
618008	4636	CutEarthwork:Galdos	CutEarthwork	remote layers served from Galdos Systems Inc. Cartagena	
618009	4636	FerryRoute:Galdos	FerryRoute	remote layers served from Galdos Systems Inc. Cartagena	
618010	4636	FillEmbankment:Galdos	FillEmbankment	remote layers served from Galdos Systems Inc. Cartagena	
618011	4636	Footbridge:Galdos	Footbridge	remote layers served from Galdos Systems Inc. Cartagena	
618012	4636	RetainingWall:Galdos	RetainingWall	remote layers served from Galdos Systems Inc. Cartagena	
618013	4636	RL1U:Galdos	RL1U	remote layers served from Galdos Systems Inc. Cartagena	
618014	4636	RL2U:Galdos	RL2U	remote layers served from Galdos Systems Inc. Cartagena	
618015	4636	RP2U:Galdos	RP2U	remote layers served from Galdos Systems Inc. Cartagena	
618016	4636	RP2U1W:Galdos	RP2U1W	remote layers served from Galdos Systems Inc. Cartagena	
618017	4636	RP3U:Galdos	RP3U	remote layers served from Galdos Systems Inc. Cartagena	
618018	4636	RP4D:Galdos	RP4D	remote layers served from Galdos Systems Inc. Cartagena	
618019	4636	RP4U:Galdos	RP4U	remote layers served from Galdos Systems Inc. Cartagena	
618020	4636	RP6U:Galdos	RP6U	remote layers served from Galdos Systems Inc. Cartagena	
618021	4636	RROUGH:Galdos	RROUGH	remote layers served from Galdos Systems Inc. Cartagena	
618022	4636	Airport:Galdos	Airport	remote layers served from Galdos Systems Inc. Cartagena	
618023	4636	Airport:Galdos	USGS-REF	remote layers served from Web Map Service USGS_WMS_REF	
618024	4636	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
618025	4636	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
618026	4636	Names-Federal_Lands:USGS-REF	Names-Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
618027	4636	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
618028	4636	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
618029	4636	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
618030	4636	Names-Water_Bodies:USGS-REF	Names-Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
618031	4636	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
618032	4636	Names-Streams:USGS-REF	Names-Streams	remote layers served from Web Map Service USGS_WMS_REF	
618033	4636	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
618034	4636	Interstate Labels:USGS-REF	Interstate Labels	remote layers served from Web Map Service USGS_WMS_REF	
618035	4636	Route_Numbers:USGS-REF	Route_Numbers	remote layers served from Web Map Service USGS_WMS_REF	
618036	4636	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
618037	4636	Federal_Lands:USGS-REF	Federal_Lands	remote layers served from Web Map Service USGS_WMS_REF	
618038	4636	Water_Bodies:USGS-REF	Water_Bodies	remote layers served from Web Map Service USGS_WMS_REF	
618039	4636	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
618040	4636	Urban_Areas:USGS-REF	Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
618041	4636	Names-Urban_Areas:USGS-REF	Names-Urban_Areas	remote layers served from Web Map Service USGS_WMS_REF	
618042	4636	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
618043	4636	Streams:USGS-REF	Streams	remote layers served from Web Map Service USGS_WMS_REF	
618044	4636	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
618045	4636	Roads:USGS-REF	Roads	remote layers served from Web Map Service USGS_WMS_REF	
618046	4636	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
618047	4636	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
618048	4636	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
618049	4636	States:USGS-REF	States	remote layers served from Web Map Service USGS_WMS_REF	
618050	4636	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	
618051	4636	State_Labels:USGS-REF	State_Labels	remote layers served from Web Map Service USGS_WMS_REF	
618052	4636	County:USGS-REF	County	remote layers served from Web Map Service USGS_WMS_REF	
618053	4636	County_Labels:USGS-REF	County_Labels	remote layers served from Web Map Service USGS_WMS_REF	
618054	4636	County_Labels:USGS-REF	USGS-NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
618055	4636	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
618056	4636	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
618057	4636	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
618058	4636	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
618059	4636	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
618060	4636	US_NLCD:USGS-NLCD	US_NLCD	remote layers served from Web Map Service USGS_WMS_NLCD	
618061	4636	US_NLCD:USGS-NLCD	USGS-NED	remote layers served from Web Map Service USGS_WMS_NED	
618062	4636	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618063	4636	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618064	4636	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618065	4636	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618066	4636	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618067	4636	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618068	4636	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618069	4636	Alaska_NED_Shaded_Relief:USGS-NED	Alaska_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618070	4636	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618071	4636	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618072	4636	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618073	4636	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618074	4636	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618075	4636	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618076	4636	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618077	4636	Hawaii_NED_Shaded_Relief:USGS-NED	Hawaii_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618078	4636	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618079	4636	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618080	4636	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618081	4636	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618082	4636	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618083	4636	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618084	4636	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618085	4636	Puerto_Rico_NED_Shaded_Relief:USGS-NED	Puerto_Rico_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618086	4636	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618087	4636	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618088	4636	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618089	4636	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618090	4636	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618091	4636	US_NED_Shaded_Relief:USGS-NED	US_NED_Shaded_Relief	remote layers served from Web Map Service USGS_WMS_NED	
618092	4636	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
618093	4636	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
618094	4636	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
618095	4636	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
618096	4636	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
618097	4636	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
618098	4636	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
618099	4636	NED_Territorial_Islands_W:USGS-NED	NED_Territorial_Islands_W	remote layers served from Web Map Service USGS_WMS_NED	
618100	4636	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
618101	4636	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
618102	4636	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
618103	4636	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
618104	4636	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
618105	4636	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
618106	4636	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
618107	4636	NED_Territorial_Islands_E:USGS-NED	NED_Territorial_Islands_E	remote layers served from Web Map Service USGS_WMS_NED	
618108	4636	NED_Territorial_Islands_E:USGS-NED	USGS-NHD	remote layers served from Web Map Service USGS_WMS_NHD	
618109	4636	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	
618110	4636	NHD_Waterbodies:USGS-NHD	NHD_Waterbodies	remote layers served from Web Map Service USGS_WMS_NHD	
618111	4636	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
618112	4636	NHD_Waterbody_Reaches:USGS-NHD	NHD_Waterbody_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
618113	4636	NHD_Waterbody_Labels:USGS-NHD	NHD_Waterbody_Labels	remote layers served from Web Map Service USGS_WMS_NHD	
618114	4636	NHD_Labels:USGS-NHD	NHD_Labels	remote layers served from Web Map Service USGS_WMS_NHD	
618115	4636	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
618116	4636	NHD_Transport_Reaches:USGS-NHD	NHD_Transport_Reaches	remote layers served from Web Map Service USGS_WMS_NHD	
618117	4636	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	
618118	4636	NHD_Network:USGS-NHD	NHD_Network	remote layers served from Web Map Service USGS_WMS_NHD	
618119	4636	NHD_Network:USGS-NHD	The Globe Program	remote layers served from The GLOBE Program Visualization Server	
618120	4636	NHD_Network:USGS-NHD	Context Layers	remote layers served from The GLOBE Program Visualization Server	
618121	4636	NHD_Network:USGS-NHD	Physiography	remote layers served from The GLOBE Program Visualization Server	
618122	4636	NHD_Network:USGS-NHD	Air Temperature	remote layers served from The GLOBE Program Visualization Server	
618123	4636	NHD_Network:USGS-NHD	Liquid Precipitation	remote layers served from The GLOBE Program Visualization Server	
618124	4636	NHD_Network:USGS-NHD	Solid Precipitation	remote layers served from The GLOBE Program Visualization Server	
618125	4636	NHD_Network:USGS-NHD	Cloud Observation	remote layers served from The GLOBE Program Visualization Server	
618126	4636	NHD_Network:USGS-NHD	Land Cover	remote layers served from The GLOBE Program Visualization Server	
618127	4636	NHD_Network:USGS-NHD	Surface Water	remote layers served from The GLOBE Program Visualization Server	
618128	4636	NHD_Network:USGS-NHD	Soil Moisture	remote layers served from The GLOBE Program Visualization Server	
618129	4636	NHD_Network:USGS-NHD	Soil Temperature	remote layers served from The GLOBE Program Visualization Server	
618130	4636	NHD_Network:USGS-NHD	Soil Characterization	remote layers served from The GLOBE Program Visualization Server	
618131	4636	NHD_Network:USGS-NHD	Land Cover/Biology	remote layers served from The GLOBE Program Visualization Server	
618132	4636	NHD_Network:USGS-NHD	Number of GLOBE Measurements	remote layers served from The GLOBE Program Visualization Server	
618133	4636	NHD_Network:USGS-NHD	World Weather Station Data	remote layers served from The GLOBE Program Visualization Server	
618134	4636	NHD_Network:USGS-NHD	Precipitation	remote layers served from The GLOBE Program Visualization Server	
618135	4636	NHD_Network:USGS-NHD	El Nino/Southern Oscillation	remote layers served from The GLOBE Program Visualization Server	
618136	4636	NHD_Network:USGS-NHD	Hydrology	remote layers served from The GLOBE Program Visualization Server	
618137	4636	NHD_Network:USGS-NHD	Radiation Budget	remote layers served from The GLOBE Program Visualization Server	
618138	4636	NHD_Network:USGS-NHD	NOPP (YOTO) Ocean Drifters	remote layers served from The GLOBE Program Visualization Server	
618139	4636	NHD_Network:USGS-NHD	Intergraph	remote layers served from Intergraph Corporation WMT Map Server	
618140	4636	marylandDOQQImages:Intergraph	MarylandDOQQs	remote layers served from Intergraph Corporation WMT Map Server	
618141	4636	tornadoPathImages:Intergraph	TornadoImages	remote layers served from Intergraph Corporation WMT Map Server	
618142	4636	Interstates:Intergraph	Interstates	remote layers served from Intergraph Corporation WMT Map Server	
618143	4636	wbspill:Intergraph	Wilson Bridge Spill	remote layers served from Intergraph Corporation WMT Map Server	
618144	4636	wbplume:Intergraph	Wilson Bridge Plume	remote layers served from Intergraph Corporation WMT Map Server	
618145	4636	States:Intergraph	State Boundary	remote layers served from Intergraph Corporation WMT Map Server	
618146	4636	trans_roadl:Intergraph	VMAP Roads	remote layers served from Intergraph Corporation WMT Map Server	
618147	4636	trans_railrdl:Intergraph	VMAP RailRoads	remote layers served from Intergraph Corporation WMT Map Server	
618148	4636	trans_aerofacp:Intergraph	VMAP AeroFacilities	remote layers served from Intergraph Corporation WMT Map Server	
618149	4636	elev_elevp:Intergraph	VMAP Spot Elevation	remote layers served from Intergraph Corporation WMT Map Server	
618150	4636	bnd_coastl:Intergraph	VMAP CoastLines	remote layers served from Intergraph Corporation WMT Map Server	
618151	4636	bnd_polbndl:Intergraph	VMAP Political Boundaries	remote layers served from Intergraph Corporation WMT Map Server	
618152	4636	trans_transtrl:Intergraph	VMAP Bridges	remote layers served from Intergraph Corporation WMT Map Server	
618153	4636	Counties:Intergraph	County Boundary	remote layers served from Intergraph Corporation WMT Map Server	
618154	4636	Rivers:Intergraph	Rivers	remote layers served from Intergraph Corporation WMT Map Server	
618155	4636	Cities:Intergraph	Cities	remote layers served from Intergraph Corporation WMT Map Server	
618156	4636	Cities:Intergraph	DEMIS-World-Map	remote layers served from World Map	
618157	4636	Bathymetry:DEMIS-World-Map	Bathymetry	remote layers served from World Map	
618158	4636	Countries:DEMIS-World-Map	Countries	remote layers served from World Map	
618159	4636	Topography:DEMIS-World-Map	Topography	remote layers served from World Map	
618160	4636	Hillshading:DEMIS-World-Map	Hillshading	remote layers served from World Map	
618161	4636	Builtup areas:DEMIS-World-Map	Builtup areas	remote layers served from World Map	
618162	4636	Coastlines:DEMIS-World-Map	Coastlines	remote layers served from World Map	
618163	4636	Waterbodies:DEMIS-World-Map	Waterbodies	remote layers served from World Map	
618164	4636	Inundated:DEMIS-World-Map	Inundated	remote layers served from World Map	
618165	4636	Rivers:DEMIS-World-Map	Rivers	remote layers served from World Map	
618166	4636	Streams:DEMIS-World-Map	Streams	remote layers served from World Map	
618167	4636	Railroads:DEMIS-World-Map	Railroads	remote layers served from World Map	
618168	4636	Highways:DEMIS-World-Map	Highways	remote layers served from World Map	
618169	4636	Roads:DEMIS-World-Map	Roads	remote layers served from World Map	
618170	4636	Trails:DEMIS-World-Map	Trails	remote layers served from World Map	
618171	4636	Borders:DEMIS-World-Map	Borders	remote layers served from World Map	
618172	4636	Cities:DEMIS-World-Map	Cities	remote layers served from World Map	
618173	4636	Settlements:DEMIS-World-Map	Settlements	remote layers served from World Map	
618174	4636	Spot elevations:DEMIS-World-Map	Spot elevations	remote layers served from World Map	
618175	4636	Airports:DEMIS-World-Map	Airports	remote layers served from World Map	
618176	4636	Ocean features:DEMIS-World-Map	Ocean features	remote layers served from World Map	
618177	4637	AGGLOME_A:nrcan	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618178	4637	BATIMEN_A:nrcan	Bâtiment (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618179	4637	BATIMEN_P:nrcan	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618180	4637	CHEMINE_P:nrcan	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618181	4637	CITERNE_A:nrcan	Citerne (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618182	4637	CITERNE_P:nrcan	Citerne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618183	4637	CONVOYE_L:nrcan	Convoyeur (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618184	4637	DEBLAI_A:nrcan	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618185	4637	DEPO_LI_A:nrcan	Dépôt de liquide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618186	4637	DEPO_LI_P:nrcan	Dépôt de liquide (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618187	4637	GRUE_L:nrcan	Grue (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618188	4637	GRUE_P:nrcan	Grue (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618189	4637	MUR_CLO_L:nrcan	Mur/clôture (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618190	4637	PASSERE_L:nrcan	Passerelle (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618191	4637	PISTE_C_A:nrcan	Piste de courses (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618192	4637	PISTE_C_L:nrcan	Piste de courses (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618193	4637	PISTE_D_A:nrcan	Piste d'envol (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618194	4637	PISTE_D_P:nrcan	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618195	4637	PONT_L:nrcan	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618196	4637	REMBLAI_A:nrcan	Remblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618197	4637	RUINES_P:nrcan	Ruines (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618198	4637	SILO_P:nrcan	Silo (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618199	4637	S_ETANG_L:nrcan	Séparateur d'étangs (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618200	4637	TELEPHE_L:nrcan	Téléphérique (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618201	4637	TOUR_P:nrcan	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618202	4637	TUNNEL_L:nrcan	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618203	4637	TUNNEL_L:nrcan	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618204	4637	B_HYDRA_P:nrcan	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618205	4637	CAMP_P:nrcan	Camp Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618206	4637	CIMETIE_A:nrcan	Cimetière (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618207	4637	CIMETIE_P:nrcan	Cimetière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618208	4637	CI_PARC_A:nrcan	 (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618209	4637	CO_BOIS_A:nrcan	Cour à bois (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618210	4637	DEPO_SO_A:nrcan	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618211	4637	FORT_A:nrcan	Fort (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618212	4637	LIEU_HI_P:nrcan	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618213	4637	LIEU_PE_P:nrcan	 (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618214	4637	MARINA_P:nrcan	Marina/club nautique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618215	4637	PARC_AM_A:nrcan	Parc d'amusement (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618216	4637	RECUPE_A:nrcan	Récupérateur (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618217	4637	TE_CAMP_A:nrcan	Terrain de camping (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618218	4637	TE_CAMP_P:nrcan	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618219	4637	TE_EXPO_A:nrcan	Terrain d'exposition (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618220	4637	TE_GOLF_A:nrcan	Terrain de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618221	4637	TE_PGOLF_A:nrcan	Terrain de pratique de golf (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618222	4637	TE_PIQU_A:nrcan	Terrain de piquenique (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618223	4637	TE_PIQU_P:nrcan	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618224	4637	TE_SPORT_A:nrcan	Terrain de sport (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618225	4637	ZO_MINE_A:nrcan	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618226	4637	ZO_MINE_P:nrcan	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618227	4637	ZO_MINE_P:nrcan	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618228	4637	LI_SNRC_L:nrcan	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618229	4637	LI_SNRC_L:nrcan	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618230	4637	BARRAGE_A:nrcan	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618231	4637	BARRAGE_L:nrcan	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618232	4637	BARRAGE_P:nrcan	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618233	4637	BA_ROCH_A:nrcan	Barre rocheuse/récif (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618234	4637	BR_LAME_L:nrcan	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618235	4637	CALE_A:nrcan	Cale (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618236	4637	CONDUIT_L:nrcan	Conduit (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618237	4637	COU_EAU_L:nrcan	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618238	4637	DIGUE_L_L:nrcan	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618239	4637	ENT_NAV_P:nrcan	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618240	4637	ET_EAU_A:nrcan	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618241	4637	EXSURGE_P:nrcan	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618242	4637	MUR_PRO_L:nrcan	Mur de protection (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618243	4637	PER_EAU_A:nrcan	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618244	4637	PER_EAU_L:nrcan	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618245	4637	PER_EAU_P:nrcan	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618246	4637	QUAI_L:nrcan	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618247	4637	RAM_EAU_P:nrcan	Rampe de mise à l'eau (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618248	4637	REP_NAV_P:nrcan	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618249	4637	SABLE_A:nrcan	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618250	4637	SABLE_A:nrcan	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618251	4637	COURBES_L:nrcan	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618252	4637	PT_ELEV_P:nrcan	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618253	4637	PT_ELEV_P:nrcan	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618254	4637	LIG_TRA_L:nrcan	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618255	4637	PIPELIN_L:nrcan	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618256	4637	POSTE_TR_A:nrcan	Poste de transformateurs (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618257	4637	POSTE_TR_P:nrcan	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618258	4637	POSTE_TR_P:nrcan	PUBLISHED	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618259	4637	NTDB50K:nrcan	NTDB50K	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618260	4637	NTDB50K:nrcan	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618261	4637	CHE_FER_L:nrcan	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618262	4637	PLA_TOU_P:nrcan	Plaque tournante (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618263	4637	PLA_TOU_P:nrcan	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618264	4637	OBS_AER_L:nrcan	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618265	4637	OBS_AER_P:nrcan	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618266	4637	OBS_AER_P:nrcan	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618267	4637	SENTIER_L:nrcan	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618268	4637	SENTIER_L:nrcan	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618269	4637	TE_HUMI_A:nrcan	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618270	4637	TE_HUMI_A:nrcan	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618271	4637	TOPONYM_P:nrcan	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618272	4637	TOPONYM_P:nrcan	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618273	4637	BARRIER_P:nrcan	Barrière (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618274	4637	ROUTE_A_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618275	4637	ROUTE_L:nrcan	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618276	4637	ROUTE_L_BIG:nrcan	Roads 100K HWM	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618277	4637	SO_AUTO_P:nrcan	Sortie d'autoroute (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618278	4637	TRAVERS_L:nrcan	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618279	4637	TRAVERS_L:nrcan	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618280	4637	PERCEE_L:nrcan	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618281	4637	TOURB_E_A:nrcan	Tourbière en exploitation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618282	4637	VEGETAT_A:nrcan	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618283	4637	VEGETAT_A:nrcan	nrcan250K	local nrcan250K layers	
618284	4637	VEGETAT_A:nrcan	BUILDINGS AND STRUCTURES	local nrcan250K layers	
618285	4637	AGGLOME_A:nrcan250K	Agglomération (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618286	4637	BATIMEN_P:nrcan250K	Bâtiment (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618287	4637	CHEMINE_P:nrcan250K	Cheminée (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618288	4637	DEBLAI_A:nrcan250K	Déblai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618289	4637	PISTE_D_P:nrcan250K	Piste d'envol (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618290	4637	PONT_L:nrcan250K	Pont (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618291	4637	TOUR_P:nrcan250K	Tour (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618292	4637	TUNNEL_L:nrcan250K	Tunnel (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618293	4637	TUNNEL_L:nrcan250K	DESIGNATED AREAS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618294	4637	B_HYDRA_P:nrcan250K	Base d'hydravions (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618295	4637	DEPO_SO_A:nrcan250K	Dépôt de solides (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618296	4637	LIEU_HI_P:nrcan250K	Lieu historique/lieu d'intérêt (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618297	4637	TE_CAMP_P:nrcan250K	Terrain de camping (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618298	4637	TE_PIQU_P:nrcan250K	Terrain de piquenique (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618299	4637	ZO_MINE_A:nrcan250K	Zone d'extraction de minerai (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618300	4637	ZO_MINE_P:nrcan250K	Zone d'extraction de minerai (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618301	4637	ZO_MINE_P:nrcan250K	GENERAL	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618302	4637	LI_SNRC_L:nrcan250K	Limite de territoire SNRC (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618303	4637	LI_SNRC_L:nrcan250K	HYDROGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618304	4637	BARRAGE_A:nrcan250K	Barrage (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618305	4637	BARRAGE_L:nrcan250K	Barrage (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618306	4637	BARRAGE_P:nrcan250K	Barrage (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618307	4637	BR_LAME_L:nrcan250K	Brise-lames (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618308	4637	COU_EAU_L:nrcan250K	Cours d'eau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618309	4637	DIGUE_L_L:nrcan250K	Digue/levée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618310	4637	ENT_NAV_P:nrcan250K	Entrave à la navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618311	4637	ET_EAU_A:nrcan250K	Étendue d'eau (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618312	4637	EXSURGE_P:nrcan250K	Exsurgence (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618313	4637	PER_EAU_A:nrcan250K	Perturbation des eaux (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618314	4637	PER_EAU_L:nrcan250K	Perturbation des eaux (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618315	4637	PER_EAU_P:nrcan250K	Perturbation des eaux (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618316	4637	QUAI_L:nrcan250K	Quai (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618317	4637	REP_NAV_P:nrcan250K	Repère de navigation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618318	4637	SABLE_A:nrcan250K	Sable (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618319	4637	SABLE_A:nrcan250K	HYPSOGRAPHY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618320	4637	COURBES_L:nrcan250K	Courbe de niveau (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618321	4637	PT_ELEV_P:nrcan250K	Point d'élévation (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618322	4637	PT_ELEV_P:nrcan250K	POWER NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618323	4637	LIG_TRA_L:nrcan250K	Ligne de transmission (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618324	4637	PIPELIN_L:nrcan250K	Pipeline (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618325	4637	POSTE_TR_P:nrcan250K	Poste de transformateurs (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618326	4637	POSTE_TR_P:nrcan250K	RAIL NETWORK	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618327	4637	CHE_FER_L:nrcan250K	Chemin de fer (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618328	4637	CHE_FER_L:nrcan250K	RELIEF AND LANDFORMS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618329	4637	OBS_AER_L:nrcan250K	Obstacle à la navigation aérienne (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618330	4637	OBS_AER_P:nrcan250K	Obstacle à la navigation aérienne (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618331	4637	OBS_AER_P:nrcan250K	ROADS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618332	4637	SENTIER_L:nrcan250K	Sentier (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618333	4637	SENTIER_L:nrcan250K	SATURATED SOILS	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618334	4637	TE_HUMI_A:nrcan250K	Terre humide (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618335	4637	TE_HUMI_A:nrcan250K	TOPONOMY	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618336	4637	TOPONYM_P:nrcan250K	Toponyme (Point)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618337	4637	TOPONYM_P:nrcan250K	TRANSPORTATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618338	4637	ROUTE_A_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618339	4637	ROUTE_L:nrcan250K	Route (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618340	4637	TRAVERS_L:nrcan250K	Traverse (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618341	4637	TRAVERS_L:nrcan250K	VEGETATION	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618342	4637	PERCEE_L:nrcan250K	Percée (Line)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618343	4637	VEGETAT_A:nrcan250K	Végétation (Area)	Le Système national de référence cartographique se compose de cartes topographiques d'usage général illustrant en détail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habitées, les voies et infrastructures de transport et les éléments rapportés.	
618344	4637	VEGETAT_A:nrcan250K	Foundation	local Foundation layers	
618345	4637	VEGETAT_A:nrcan250K	Boundaries	local Foundation layers	
618346	4637	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
618347	4637	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
618348	4637	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
618349	4637	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
618350	4637	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
618351	4637	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618352	4637	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618353	4637	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618354	4637	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618355	4637	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618356	4637	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618357	4637	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618358	4637	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
618359	4637	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
618360	4637	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
618361	4637	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
618362	4637	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
618363	4637	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
618364	4637	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
618365	4637	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
618366	4637	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
618367	4637	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
618368	4637	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
618369	4637	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
618370	4637	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618371	4637	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618372	4637	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618373	4637	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618374	4637	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618375	4637	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618376	4637	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618377	4637	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618378	4637	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618379	4637	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618380	4637	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618381	4637	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
618382	4637	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
618383	4637	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
618384	4637	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
618385	4637	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
618386	4637	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
618387	4637	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
618388	4637	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
618389	4637	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
618390	4637	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
618391	4637	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
618392	4637	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
618393	4637	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
618394	4637	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
618395	4637	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
618396	4637	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618397	4637	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618398	4637	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618399	4637	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618400	4637	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618401	4637	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618402	4637	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618403	4637	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618404	4637	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618405	4637	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618406	4637	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618407	4637	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618408	4637	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618409	4637	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618410	4637	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618411	4637	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618412	4637	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
618413	4637	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
618414	4637	TUNDRAA_1M:Foundation	qcgov	local qcgov layers	
618415	4637	TUNDRAA_1M:Foundation	BDGA_1M	local qcgov layers	
618416	4637	HABIT_P_1M:qcgov	HABIT_P_1M	local qcgov layers	
618417	4637	HYDRO_L_1M:qcgov	HYDRO_L_1M	local qcgov layers	
618418	4637	HYDRO_SL_1M:qcgov	HYDRO_SL_1M	local qcgov layers	
618419	4637	HYDRO_S_1M:qcgov	HYDRO_S_1M	local qcgov layers	
618420	4637	MUNIC_S_1M:qcgov	MUNIC_S_1M	local qcgov layers	
618421	4637	ROUTE_L_1M:qcgov	ROUTE_L_1M	local qcgov layers	
618422	4637	ROUTE_L_1M:qcgov	BDTQ_20K	local qcgov layers	
618423	4637	BATIM_L_20K:qcgov	BATIM_L_20K	local qcgov layers	
618424	4637	BATIM_P_20K:qcgov	BATIM_P_20K	local qcgov layers	
618425	4637	BATIM_S_20K:qcgov	BATIM_S_20K	local qcgov layers	
618426	4637	HYDRO_L_20K:qcgov	HYDRO_L_20K	local qcgov layers	
618427	4637	HYDRO_SL_20K:qcgov	HYDRO_SL_20K	local qcgov layers	
618428	4637	HYDRO_S_20K:qcgov	HYDRO_S_20K	local qcgov layers	
618429	4637	VCOMM_L_20K:qcgov	VCOMM_L_20K	local qcgov layers	
618430	4637	VCOMM_L_20K:qcgov	BGAQ_8M	local qcgov layers	
618431	4637	HABIT_P_8M:qcgov	HABIT_P_8M	local qcgov layers	
618432	4637	HYDRO_L_8M:qcgov	HYDRO_L_8M	local qcgov layers	
618433	4637	HYDRO_S_8M:qcgov	HYDRO_S_8M	local qcgov layers	
618434	4637	HYDRO_S_8M:qcgov	MAPS	local qcgov layers	
618435	4637	BDTA_20K:qcgov	BDTA_20K	local qcgov layers	
618436	4637	BDTA_250K:qcgov	BDTA_250K	local qcgov layers	
618437	4637	BDTA_250K:qcgov	ORTHOPHOTOS	local qcgov layers	
618438	4637	MONTREAL_PHOTO:qcgov	MONTREAL_PHOTO	local qcgov layers	
618439	4637	MONTREAL_PHOTO:qcgov	CITS-Sherbrooke	IMPORTANT: Les données matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipulées dans l'accord de licence disponible à l'adresse : <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=2-005-006.html</a> /<br> IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: <a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html">http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&page_id=1-005-006.html</a>	
618440	4637	MONTREAL_PHOTO:qcgov	BNDT_50K/NTDB_50K	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
618441	4637	MONTREAL_PHOTO:qcgov	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_50K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/50 000. /<br><b>NTDB_50K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Database</b> (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.	
618442	4637	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
618443	4637	BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
618444	4637	BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	
618445	4637	CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	
618446	4637	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
618447	4637	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
618448	4637	CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
618449	4637	CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	
618450	4637	CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
618451	4637	CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	
618452	4637	COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	
618453	4637	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
618454	4637	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
618455	4637	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	
618456	4637	FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	
618457	4637	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
618458	4637	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
618459	4637	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	
618460	4637	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
618461	4637	LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	
618462	4637	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	
618463	4637	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	
618464	4637	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	
618465	4637	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	
618466	4637	RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	
618467	4637	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
618468	4637	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
618469	4637	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	
618470	4637	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	
618471	4637	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
618472	4637	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
618473	4637	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
618474	4637	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	
618475	4637	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
618476	4637	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
618477	4637	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
618478	4637	ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	
618479	4637	GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
618480	4637	GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	
618481	4637	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
618482	4637	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
618483	4637	SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
618484	4637	AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
618485	4637	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	
618486	4637	BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
618487	4637	BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
618488	4637	CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
618489	4637	CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
618490	4637	CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
618491	4637	CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
618492	4637	CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	
618493	4637	DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
618494	4637	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
618495	4637	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
618496	4637	EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	
618497	4637	GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
618498	4637	GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	
618499	4637	MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	
618500	4637	PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	
618501	4637	PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	
618502	4637	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
618503	4637	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	
618504	4637	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
618505	4637	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
618506	4637	PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
618507	4637	PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	
618508	4637	PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
618509	4637	REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
618510	4637	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
618511	4637	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	
618512	4637	RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
618513	4637	RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	
618514	4637	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	
618515	4637	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	
618516	4637	SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	
618517	4637	STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	
618518	4637	TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
618519	4637	TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
618520	4637	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
618521	4637	TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
618522	4637	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
618523	4637	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
618524	4637	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
618525	4637	BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
618526	4637	BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
618527	4637	BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
618528	4637	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
618529	4637	BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
618530	4637	CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	
618531	4637	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
618532	4637	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
618533	4637	CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
618534	4637	COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
618535	4637	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
618536	4637	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
618537	4637	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
618538	4637	EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
618539	4637	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
618540	4637	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	
618541	4637	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
618542	4637	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
618543	4637	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
618544	4637	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
618545	4637	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
618546	4637	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	
618547	4637	QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
618548	4637	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	
618549	4637	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
618550	4637	SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
618551	4637	SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	
618552	4637	VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	
618553	4637	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
618554	4637	VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	
618555	4637	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
618556	4637	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
618557	4637	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
618558	4637	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	
618559	4637	ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
618560	4637	MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
618561	4637	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
618562	4637	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
618563	4637	PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
618564	4637	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
618565	4637	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
618566	4637	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
618567	4637	PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
618568	4637	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
618569	4637	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
618570	4637	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
618571	4637	VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	
618572	4637	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
618573	4637	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
618574	4637	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	
618575	4637	BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	
618576	4637	ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
618577	4637	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	
618578	4637	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
618579	4637	TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
618580	4637	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
618581	4637	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
618582	4637	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
618583	4637	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
618584	4637	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
618585	4637	TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
618586	4637	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
618587	4637	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
618588	4637	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
618589	4637	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
618590	4637	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
618591	4637	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
618592	4637	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
618593	4637	PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
618594	4637	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	
618595	4637	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
618596	4637	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
618597	4637	VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	
618598	4637	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	
618599	4637	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	
618600	4637	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	
618601	4637	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	
618602	4637	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	
618603	4637	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	
618604	4637	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	
618605	4637	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	
618606	4637	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
618607	4637	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
618608	4637	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	
618609	4637	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	
618610	4637	SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
618611	4637	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
618612	4637	SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	
618613	4637	AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
618614	4637	AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	
618615	4637	BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	
618616	4637	CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	
618617	4637	CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	
618618	4637	CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	
618619	4637	DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	
618620	4637	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	
618621	4637	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	
618622	4637	PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	
618623	4637	PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	
618624	4637	REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	
618625	4637	TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	
618626	4637	TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	
618627	4637	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
618628	4637	TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	
618629	4637	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	
618630	4637	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
618631	4637	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	
618632	4637	BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
618633	4637	BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
618634	4637	BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	
618635	4637	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	
618636	4637	BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	
618637	4637	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
618638	4637	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	
618639	4637	CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	
618640	4637	COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	
618641	4637	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	
618642	4637	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	
618643	4637	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	
618644	4637	EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	
618645	4637	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	
618646	4637	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	
618647	4637	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
618648	4637	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
618649	4637	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	
618650	4637	QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	
618651	4637	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	
618652	4637	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
618653	4637	SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	
618654	4637	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	
618655	4637	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
618656	4637	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	
618657	4637	ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	
618658	4637	MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	
618659	4637	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
618660	4637	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	
618661	4637	PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	
618662	4637	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
618663	4637	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	
618664	4637	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	
618665	4637	PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	
618666	4637	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
618667	4637	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	
618668	4637	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
618669	4637	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	
618670	4637	ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	
618671	4637	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
618672	4637	TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	
618673	4637	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	
618674	4637	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	
618675	4637	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	
618676	4637	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
618677	4637	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	
618678	4637	TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	
618679	4637	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	
618680	4637	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	
618681	4637	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	
618682	4637	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	
618683	4637	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	
618684	4637	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
618685	4637	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	
618686	4637	PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	
618687	4637	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	
618688	4637	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
618689	4637	VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	
618690	4637	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	
618691	4637	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	
618692	4637	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
618693	4637	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	
618694	4637	DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	
618695	4637	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	
618696	4637	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
618697	4637	DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	
618698	4637	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	
618699	4637	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618700	4637	CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618701	4637	BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618702	4637	CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618703	4637	CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618704	4637	DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618705	4637	GRID:REFERENCE/REFERENCE:CITS-Sherbrooke	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618706	4637	INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618707	4637	INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618708	4637	INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618709	4637	INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618710	4637	PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618711	4637	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	
618712	4637	PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke	map annotations	map annotations	
618713	4637	graticule:CITS-Sherbrooke	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	
618714	4637	crosshairs:CITS-Sherbrooke	Crosshairs	Displays a set of crosshairs to indicate the center of the image	
618715	4638	BARRIERL_1M:Foundation	Barrier Line Features	local Foundation layers	
618716	4638	BNDTXT_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	
618717	4638	COASTL_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	
618718	4638	DEPTHL_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	
618719	4638	OCEANSEA_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	
618720	4638	POLBNDA_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618721	4638	POLBNDL_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618722	4638	POLBNDP_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618723	4638	POLBNDP_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618724	4638	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618725	4638	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618726	4638	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	
618727	4638	ETOPO2:Foundation	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	
618728	4638	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	
618729	4638	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
618730	4638	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	
618731	4638	CONTOURL_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	
618732	4638	ELEVP_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
618733	4638	ELEVP_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
618734	4638	AQUECANL_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
618735	4638	DANGERP_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	
618736	4638	HYDROTXT_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	
618737	4638	INWATERA_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
618738	4638	MISCL_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	
618739	4638	MISCP_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618740	4638	WATRCRSL_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618741	4638	WATRCRSL_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618742	4638	EXTRACTA_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618743	4638	EXTRACTP_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618744	4638	FISHINDA_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	
618745	4638	INDTXT_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618746	4638	MISINDP_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618747	4638	STORAGEP_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618748	4638	STORAGEP_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618749	4638	GROUNDA_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	
618750	4638	LANDICEA_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
618751	4638	LNDFRML_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	
618752	4638	PHYSTXT_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
618753	4638	SEAICEA_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
618754	4638	SEAICEA_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	
618755	4638	BUILTUPA_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	
618756	4638	BUILTUPP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
618757	4638	MISPOPA_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	
618758	4638	MISPOPP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	
618759	4638	POPTXT_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
618760	4638	POPTXT_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	
618761	4638	AEROFACP_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
618762	4638	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	
618763	4638	MISTRANL_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
618764	4638	RAILRDL_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	
618765	4638	ROADL_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618766	4638	RRYARDP_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618767	4638	TRAILL_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618768	4638	TRANSTRC_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618769	4638	TRANSTRL_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	
618770	4638	TRANSTXT_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618771	4638	TRANSTXT_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618772	4638	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618773	4638	PIPEL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618774	4638	UTILL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618775	4638	UTILP_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	
618776	4638	UTILTXT_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618777	4638	UTILTXT_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618778	4638	CROPA_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618779	4638	GRASSA_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618780	4638	SWAMPA_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	
618781	4638	TREESA_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
618782	4638	TUNDRAA_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	
618783	4638	TUNDRAA_1M:Foundation	MIT-mbay	remote layers served from MIT OrthoServer: Mobile Bay	
618784	4638	AVHRR-09-27:MIT-mbay	NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC	NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
618785	4638	AVHRR-09-28:MIT-mbay	NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC	NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4	
618786	4638	GOES-09-26:MIT-mbay	NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
618787	4638	GOES-09-27:MIT-mbay	NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
618788	4638	GOES-09-28:MIT-mbay	NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC	NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2	
618789	4638	DRG:MIT-mbay	1:24k USGS Digital Raster Graphics	Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.	
618790	4638	SPOT:MIT-mbay	SPOT multispectral 20m scenes	Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.	
618791	4639	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
618792	4639	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618793	4639	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618794	4639	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618795	4639	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618796	4639	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618797	4639	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618798	4639	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618799	4639	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618800	4639	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
618801	4639	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
618802	4639	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618803	4639	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618804	4639	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618805	4639	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618806	4639	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618807	4639	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618808	4639	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618809	4639	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618810	4639	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
618811	4639	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
618812	4639	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
618813	4639	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
618814	4639	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618815	4639	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618816	4639	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618817	4639	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618818	4639	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618819	4639	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618820	4639	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618821	4639	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618822	4639	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
618823	4639	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
618824	4639	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
618825	4639	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
618826	4639	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
618827	4639	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618828	4639	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618829	4639	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618830	4639	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618831	4639	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
618832	4639	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
618833	4639	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618834	4639	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618835	4639	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618836	4639	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618837	4639	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
618838	4639	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618839	4639	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618840	4639	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618841	4639	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618842	4639	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618843	4639	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
618844	4639	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618845	4639	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618846	4639	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618847	4639	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618848	4639	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618849	4639	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618850	4639	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
618851	4639	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618852	4639	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618853	4639	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618854	4639	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618855	4639	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
618856	4639	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
618857	4639	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618858	4639	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
618859	4639	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
618860	4639	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618861	4639	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
618862	4639	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618863	4639	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618864	4639	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618865	4639	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618866	4639	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618867	4639	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618868	4639	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618869	4639	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618870	4639	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618871	4639	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618872	4639	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618873	4639	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618874	4639	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618875	4639	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618876	4639	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
618877	4639	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
618878	4639	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
618879	4639	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
618880	4639	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
618881	4639	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
618882	4639	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618883	4639	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618884	4639	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618885	4639	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
618886	4639	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
618887	4639	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
618888	4639	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
618889	4639	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
618890	4639	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
618891	4639	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
618892	4639	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
618893	4639	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618894	4639	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
618895	4639	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
618896	4639	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618897	4639	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618898	4639	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
618899	4639	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618900	4639	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618901	4639	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
618902	4639	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
618903	4639	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618904	4639	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
618905	4639	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
618906	4639	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
618907	4639	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
618908	4639	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
618909	4639	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
618910	4639	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
618911	4639	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618912	4639	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
618913	4639	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
618914	4639	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
618915	4639	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
618916	4639	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
618917	4639	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
618918	4639	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618919	4639	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
618920	4639	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
618921	4639	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
618922	4639	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
618923	4639	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
618924	4639	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618925	4639	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
618926	4639	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
618927	4639	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
618928	4639	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
618929	4639	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
618930	4639	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618931	4639	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
618932	4639	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
618933	4639	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
618934	4639	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
618935	4639	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
618936	4639	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
618937	4639	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
618938	4639	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
618939	4639	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
618940	4639	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
618941	4639	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618942	4639	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
618943	4639	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
618944	4639	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
618945	4639	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
618946	4639	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
618947	4639	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618948	4639	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
618949	4639	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
618950	4639	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
618951	4639	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
618952	4639	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
618953	4639	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618954	4639	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618955	4639	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
618956	4639	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
618957	4639	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618958	4639	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618959	4639	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
618960	4639	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
618961	4639	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618962	4639	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
618963	4639	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
618964	4639	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
618965	4639	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
618966	4639	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
618967	4639	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618968	4639	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618969	4639	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618970	4639	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618971	4639	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618972	4639	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618973	4639	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618974	4639	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618975	4639	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618976	4639	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618977	4639	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618978	4639	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618979	4639	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618980	4639	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618981	4639	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618982	4639	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618983	4639	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618984	4639	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618985	4639	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618986	4639	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618987	4639	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618988	4639	Ocean features:DEMIS	TEST (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618989	4639	Ocean features:DEMIS	TEST2 (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms" (raised in\n                function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "mapmuis.esrin.esa.int" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "mapmuis.esrin.esa.int" status code "-1" (raised in function\n                HttpFinishRequest() of file "cwhttp.c" line 402)\n                CubeSERV-01280: An error has occured while trying to process\n                server response (raised in function getServerResponse() of\n                file "cwhttp.c" line 1196) CubeSERV-01262: Read line error has\n                occured with host "mapmuis.esrin.esa.int" on port "8080"\n                (raised in function SocketReadLine() of file "cwsocket.c" line\n                537) CubeSERV-01260: A timeout has occured while waiting for\n                socket to become readable (raised in function\n                socketIsReadableTimeout() of file "cwsocket.c" line 1141)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618990	4639	Ocean features:DEMIS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618991	4639	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618992	4639	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
618993	4640	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
618994	4640	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
618995	4640	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
618996	4640	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
618997	4640	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
618998	4640	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
618999	4640	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
619000	4640	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
619001	4640	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
619002	4640	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
619003	4640	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
619004	4640	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
619005	4640	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
619006	4640	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
619007	4640	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
619008	4640	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
619009	4640	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
619010	4640	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
619011	4640	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619012	4640	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619013	4640	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619014	4640	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619015	4640	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619016	4640	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619017	4640	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619018	4640	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619019	4640	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
619020	4640	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
619021	4640	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
619022	4640	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
619023	4640	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
619024	4641	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619025	4641	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619026	4641	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619027	4641	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619028	4641	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619029	4641	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619030	4641	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619031	4641	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619032	4641	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619033	4641	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619034	4641	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619035	4641	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619036	4641	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619037	4641	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619038	4641	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619039	4641	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619040	4641	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619041	4641	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619042	4641	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619043	4641	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619044	4641	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619045	4641	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619046	4641	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619047	4641	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619048	4641	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619049	4641	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619050	4641	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619051	4641	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619052	4641	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619053	4641	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619054	4641	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619055	4641	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619056	4641	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619057	4641	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619058	4641	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619059	4641	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619060	4641	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619061	4641	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619062	4641	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619063	4641	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619064	4641	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619065	4641	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619066	4641	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619067	4641	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619068	4641	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619069	4641	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619070	4641	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619071	4641	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619072	4641	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619073	4641	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619074	4641	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619075	4641	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619076	4641	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619077	4641	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619078	4641	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619079	4641	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619080	4641	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619081	4641	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619082	4641	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619083	4641	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619084	4641	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619085	4641	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619086	4641	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619087	4641	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619088	4641	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619089	4641	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619090	4641	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619091	4641	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619092	4641	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619093	4641	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619094	4641	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619095	4641	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619096	4641	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619097	4641	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619098	4641	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619099	4641	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619100	4641	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619101	4641	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619102	4641	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619103	4641	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619104	4641	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619105	4641	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619106	4641	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619107	4641	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619108	4641	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619109	4641	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619110	4641	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619111	4641	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619112	4641	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619113	4641	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619114	4641	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619115	4641	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619116	4641	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619117	4641	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619118	4641	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619119	4641	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619120	4641	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619121	4641	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619122	4641	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619123	4641	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619124	4641	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619125	4641	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619126	4641	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619127	4641	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619128	4641	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619129	4641	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619130	4641	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619131	4641	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619132	4641	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619133	4641	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619134	4641	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619135	4641	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619136	4641	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619137	4641	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619138	4641	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619139	4641	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619140	4641	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619141	4641	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619142	4641	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619143	4641	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619144	4641	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619145	4641	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619146	4641	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619147	4641	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619148	4641	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619149	4641	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619150	4641	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619151	4641	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619152	4641	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619153	4641	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619154	4641	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619155	4641	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619156	4641	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619157	4641	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619158	4641	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619159	4641	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619160	4641	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619161	4641	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619162	4641	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619163	4641	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619164	4641	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619165	4641	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619166	4641	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619167	4641	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619168	4641	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619169	4641	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619170	4641	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619171	4641	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619172	4641	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619173	4641	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619174	4641	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619175	4641	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619176	4641	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619177	4641	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619178	4641	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619179	4641	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619180	4641	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619181	4641	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619182	4641	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619183	4641	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619184	4641	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619185	4641	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619186	4641	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619187	4641	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619188	4641	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619189	4641	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619190	4641	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619191	4641	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619192	4641	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619193	4641	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619194	4641	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619195	4641	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619196	4641	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619197	4641	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619198	4641	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619199	4641	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619200	4641	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619201	4641	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619202	4641	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619203	4641	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619204	4641	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619205	4641	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619206	4641	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619207	4641	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619208	4641	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619209	4641	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619210	4641	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619211	4641	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619212	4641	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619213	4641	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619214	4641	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619215	4641	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619216	4641	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619217	4641	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619218	4641	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619219	4641	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619220	4641	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619221	4642	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619222	4642	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619223	4642	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619224	4642	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619225	4642	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619226	4642	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619227	4642	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619228	4642	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619229	4642	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619230	4642	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619231	4642	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619232	4642	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619233	4642	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619234	4642	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619235	4642	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619236	4642	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619237	4642	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619238	4642	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619239	4642	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619240	4642	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619241	4642	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619242	4642	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619243	4642	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619244	4642	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619245	4642	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619246	4642	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619247	4642	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619248	4642	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619249	4642	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619250	4642	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619251	4642	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619252	4642	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619253	4642	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619254	4642	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619255	4642	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619256	4642	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619257	4642	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619258	4642	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619259	4642	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619260	4642	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619261	4642	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619262	4642	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619263	4642	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619264	4642	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619265	4642	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619266	4642	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619267	4642	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619268	4642	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619269	4642	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619270	4642	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619271	4642	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619272	4642	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619273	4642	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619274	4642	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619275	4642	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619276	4642	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619277	4642	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619278	4642	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619279	4642	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619280	4642	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619281	4642	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619282	4642	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619283	4642	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619284	4642	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619285	4642	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619286	4642	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619287	4642	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619288	4642	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619289	4642	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619290	4642	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619291	4642	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619292	4642	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619293	4642	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619294	4642	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619295	4642	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619296	4642	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619297	4642	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619298	4642	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619299	4642	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619300	4642	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619301	4642	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619302	4642	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619303	4642	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619304	4642	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619305	4642	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619306	4642	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619307	4642	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619308	4642	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619309	4642	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619310	4642	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619311	4642	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619312	4642	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619313	4642	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619314	4642	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619315	4642	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619316	4642	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619317	4642	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619318	4642	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619319	4642	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619320	4642	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619321	4642	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619322	4642	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619323	4642	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619324	4642	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619325	4642	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619326	4642	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619327	4642	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619328	4642	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619329	4642	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619330	4642	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619331	4642	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619332	4642	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619333	4642	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619334	4642	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619335	4642	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619336	4642	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619337	4642	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619338	4642	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619339	4642	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619340	4642	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619341	4642	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619342	4642	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619343	4642	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619344	4642	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619345	4642	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619346	4642	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619347	4642	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619348	4642	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619349	4642	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619350	4642	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619351	4642	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619352	4642	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619353	4642	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619354	4642	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619355	4642	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619356	4642	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619357	4642	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619358	4642	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619359	4642	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619360	4642	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619361	4642	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619362	4642	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619363	4642	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619364	4642	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619365	4642	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619366	4642	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619367	4642	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619368	4642	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619369	4642	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619370	4642	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619371	4642	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619372	4642	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619373	4642	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619374	4642	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619375	4642	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619376	4642	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619377	4642	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619378	4642	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619379	4642	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619380	4642	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619381	4642	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619382	4642	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619383	4642	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619384	4642	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619385	4642	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619386	4642	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619387	4642	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619388	4642	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619389	4642	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619390	4642	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619391	4642	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619392	4642	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619393	4642	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619394	4642	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619395	4642	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619396	4642	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619397	4642	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619398	4642	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619399	4642	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619400	4642	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619401	4642	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619402	4642	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619403	4642	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619404	4642	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619405	4642	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619406	4642	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619407	4642	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619408	4642	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619409	4642	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619410	4642	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619411	4642	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619412	4642	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619413	4642	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619414	4642	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619415	4642	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619416	4642	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619417	4642	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
619418	4643	CAROL_WMS_WFS	CAROL WMS		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619419	4643	1996	1996		<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619420	4643	ACENAPHTHENE_CO_1996	ACENAPHTHENE by County 1996	ACENAPHTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619421	4643	ACENAPHTHENE_PT_1996	ACENAPHTHEN by Facility 1996	ACENAPHTHEN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619422	4643	ACENAPHTHYLENE_CO_1996	ACENAPHTHYLENE by County 1996	ACENAPHTHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619423	4643	ACENAPHTHYLENE_PT_1996	ACENAPHTHYL by Facility 1996	ACENAPHTHYL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619424	4643	ACETALDEHYDE_CO_1996	ACETALDEHYDE by County 1996	ACETALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619425	4643	ACETALDEHYDE_PT_1996	ACETALDEHYDE by Facility 1996	ACETALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619426	4643	ACROLEIN_CO_1996	ACROLEIN by County 1996	ACROLEIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619427	4643	ACROLEIN_PT_1996	ACROLEIN by Facility 1996	ACROLEIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619428	4643	ACRYLAMIDE_CO_1996	ACRYLAMIDE by County 1996	ACRYLAMIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619429	4643	ACRYLAMIDE_PT_1996	ACRYLAMIDE by Facility 1996	ACRYLAMIDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619430	4643	ACRYLONITRILE_CO_1996	ACRYLONITRILE by County 1996	ACRYLONITRILE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619431	4643	ACRYLONITRILE_PT_1996	ACRYLONITRIL by Facility 1996	ACRYLONITRIL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619432	4643	ANTHRACENE_CO_1996	ANTHRACENE by County 1996	ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619433	4643	ANTHRACENE_PT_1996	ANTHRACENE by Facility 1996	ANTHRACENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619434	4643	ANTIMONY_CO_1996	ANTIMONY by County 1996	ANTIMONY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619435	4643	ANTIMONY_PT_1996	ANTIMONY by Facility 1996	ANTIMONY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619436	4643	ARSENIC_CO_1996	ARSENIC by County 1996	ARSENIC emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619437	4643	ARSENIC_PT_1996	ARSENIC by Facility 1996	ARSENIC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619438	4643	ATRAZINE_CO_1996	ATRAZINE by County 1996	ATRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619439	4643	ATRAZINE_PT_1996	ATRAZINE by Facility 1996	ATRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619440	4643	BENZENE_CO_1996	BENZENE by County 1996	BENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619441	4643	BENZENE_PT_1996	BENZENE by Facility 1996	BENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619442	4643	BENZO(A)PYRENE_CO_1996	BENZO(A)PYRENE by County 1996	BENZO(A)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619443	4643	BENZO(A)PYRENE_PT_1996	BENZO_A_PYRE by Facility 1996	BENZO_A_PYRE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619444	4643	BENZO(B)FLUORANTHENE_CO_1996	BENZO(B)FLUORANTHENE by County 1996	BENZO(B)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619445	4643	BENZO(B)FLUORANTHENE_PT_1996	BENZO_B_FLUO by Facility 1996	BENZO_B_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619446	4643	BENZO(K)FLUORANTHENE_CO_1996	BENZO(K)FLUORANTHENE by County 1996	BENZO(K)FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619447	4643	BENZO(K)FLUORANTHENE_PT_1996	BENZO_K_FLUO by Facility 1996	BENZO_K_FLUO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619448	4643	BENZ(A)ANTHRACENE_CO_1996	BENZ(A)ANTHRACENE by County 1996	BENZ(A)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619449	4643	BENZ(A)ANTHRACENE_PT_1996	BENZ_A_ANTHR by Facility 1996	BENZ_A_ANTHR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619450	4643	BENZO(G,H,I)PERYLENE_CO_1996	BENZO(G,H,I)PERYLENE by County 1996	BENZO(G,H,I)PERYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619451	4643	BENZO(G,H,I)PERYLENE_PT_1996	BENZ_GHI_PE by Facility 1996	BENZ_GHI_PE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619452	4643	BERYLLIUM_CO_1996	BERYLLIUM by County 1996	BERYLLIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619453	4643	BERYLLIUM_PT_1996	BERYLLIUM by Facility 1996	BERYLLIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619454	4643	BIS (2-CHLOROETHYL) ETHER_CO_1996	BIS (2-CHLOROETHYL) ETHER by County 1996	BIS (2-CHLOROETHYL) ETHER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619455	4643	BIS (2-CHLOROETHYL) ETHER_PT_1996	BIS_2_CLETH_ by Facility 1996	BIS_2_CLETH_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619456	4643	CADMIUM_CO_1996	CADMIUM by County 1996	CADMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619457	4643	CADMIUM_PT_1996	CADMIUM by Facility 1996	CADMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619458	4643	CARBON TETRACHLORIDE_CO_1996	CARBON TETRACHLORIDE by County 1996	CARBON TETRACHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619459	4643	CARBON TETRACHLORIDE_PT_1996	CARBON_TETRA by Facility 1996	CARBON_TETRA emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619460	4643	CHLOROFORM_CO_1996	CHLOROFORM by County 1996	CHLOROFORM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619461	4643	CHLOROFORM_PT_1996	CHLOROFORM by Facility 1996	CHLOROFORM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619462	4643	CHROMIUM_CO_1996	CHROMIUM by County 1996	CHROMIUM emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619463	4643	CHROMIUM_PT_1996	CHROMIUM by Facility 1996	CHROMIUM emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619464	4643	CHROMIUM (VI)_CO_1996	CHROMIUM (VI) by County 1996	CHROMIUM (VI) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619465	4643	CHROMIUM (VI)_PT_1996	CHROMIUM_VI by Facility 1996	CHROMIUM_VI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619466	4643	CHRYSENE_CO_1996	CHRYSENE by County 1996	CHRYSENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619467	4643	CHRYSENE_PT_1996	CHRYSENE by Facility 1996	CHRYSENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619468	4643	COBALT_CO_1996	COBALT by County 1996	COBALT emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619469	4643	COBALT_PT_1996	COBALT by Facility 1996	COBALT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619470	4643	COKE OVEN EMISSIONS_CO_1996	COKE OVEN EMISSIONS by County 1996	COKE OVEN EMISSIONS emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619471	4643	COKE OVEN EMISSIONS_PT_1996	COKE_OVEN_GS by Facility 1996	COKE_OVEN_GS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619472	4643	COPPER_CO_1996	COPPER by County 1996	COPPER emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619473	4643	COPPER_PT_1996	COPPER by Facility 1996	COPPER emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619474	4643	DIBENZO(A,H)ANTHRACENE_CO_1996	DIBENZO(A,H)ANTHRACENE by County 1996	DIBENZO(A,H)ANTHRACENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619475	4643	DIBENZO(A,H)ANTHRACENE_PT_1996	DIBENZAHAN by Facility 1996	DIBENZAHAN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619476	4643	DIBUTYL PHTHALATE_CO_1996	DIBUTYL PHTHALATE by County 1996	DIBUTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619477	4643	DIBUTYL PHTHALATE_PT_1996	DIBUTYL_PHTH by Facility 1996	DIBUTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619478	4643	1,2-DICHLOROETHANE_CO_1996	1,2-DICHLOROETHANE by County 1996	1,2-DICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619479	4643	1,2-DICHLOROETHANE_PT_1996	DICHLORETH12 by Facility 1996	DICHLORETH12 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619480	4643	DIETHYLHEXYL PHTHALATE_CO_1996	DIETHYLHEXYL PHTHALATE by County 1996	DIETHYLHEXYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619481	4643	DIETHYLHEXYL PHTHALATE_PT_1996	DIEYLHEX_PHT by Facility 1996	DIEYLHEX_PHT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619482	4643	DIOCTYL PHTHALATE_CO_1996	DIOCTYL PHTHALATE by County 1996	DIOCTYL PHTHALATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619483	4643	DIOCTYL PHTHALATE_PT_1996	DIOCTYL_PHTH by Facility 1996	DIOCTYL_PHTH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619484	4643	ETHYLBENZENE_CO_1996	ETHYLBENZENE by County 1996	ETHYLBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619485	4643	ETHYLBENZENE_PT_1996	ETHYLBENZENE by Facility 1996	ETHYLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619486	4643	ETHYLENE GLYCOL_CO_1996	ETHYLENE GLYCOL by County 1996	ETHYLENE GLYCOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619487	4643	ETHYLENE GLYCOL_PT_1996	ETHYLENE_GLY by Facility 1996	ETHYLENE_GLY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619488	4643	ETHYLENE OXIDE_CO_1996	ETHYLENE OXIDE by County 1996	ETHYLENE OXIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619489	4643	ETHYLENE OXIDE_PT_1996	ETHYLENE_OXI by Facility 1996	ETHYLENE_OXI emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619490	4643	FLUORANTHENE_CO_1996	FLUORANTHENE by County 1996	FLUORANTHENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619491	4643	FLUORANTHENE_PT_1996	FLUORANTHENE by Facility 1996	FLUORANTHENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619492	4643	FLUORENE_CO_1996	FLUORENE by County 1996	FLUORENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619493	4643	FLUORENE_PT_1996	FLUORENE by Facility 1996	FLUORENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619494	4643	FORMALDEHYDE_CO_1996	FORMALDEHYDE by County 1996	FORMALDEHYDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619495	4643	FORMALDEHYDE_PT_1996	FORMALDEHYDE by Facility 1996	FORMALDEHYDE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619496	4643	GLYCOL ETHERS (MISC.)_CO_1996	GLYCOL ETHERS (MISC.) by County 1996	GLYCOL ETHERS (MISC.) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619497	4643	GLYCOL ETHERS (MISC.)_PT_1996	GLYCOL_ETHRS by Facility 1996	GLYCOL_ETHRS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619498	4643	HEXACHLOROETHANE_CO_1996	HEXACHLOROETHANE by County 1996	HEXACHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619499	4643	HEXACHLOROETHANE_PT_1996	HEXCHLORETH by Facility 1996	HEXCHLORETH emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619500	4643	HEXACHLOROBENZENE_CO_1996	HEXACHLOROBENZENE by County 1996	HEXACHLOROBENZENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619501	4643	HEXACHLOROBENZENE_PT_1996	HEXCLBENZENE by Facility 1996	HEXCLBENZENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619502	4643	HEXACHLORO-1,3-BUTADIENE_CO_1996	HEXACHLORO-1,3-BUTADIENE by County 1996	HEXACHLORO-1,3-BUTADIENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619503	4643	HEXACHLORO-1,3-BUTADIENE_PT_1996	HEXCL_13_BUT by Facility 1996	HEXCL_13_BUT emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619504	4643	HYDRAZINE_CO_1996	HYDRAZINE by County 1996	HYDRAZINE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619505	4643	HYDRAZINE_PT_1996	HYDRAZINE by Facility 1996	HYDRAZINE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619506	4643	INDENO(1,2,3-C,D)PYRENE_CO_1996	INDENO(1,2,3-C,D)PYRENE by County 1996	INDENO(1,2,3-C,D)PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619507	4643	INDENO(1,2,3-C,D)PYRENE_PT_1996	INDN_123CDPY by Facility 1996	INDN_123CDPY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619508	4643	LEAD_CO_1996	LEAD by County 1996	LEAD emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619509	4643	LEAD_PT_1996	LEAD by Facility 1996	LEAD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619510	4643	MANGANESE_CO_1996	MANGANESE by County 1996	MANGANESE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619511	4643	MANGANESE_PT_1996	MANGANESE by Facility 1996	MANGANESE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619512	4643	MERCURY_CO_1996	MERCURY by County 1996	MERCURY emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619513	4643	MERCURY_PT_1996	MERCURY by Facility 1996	MERCURY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619514	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619515	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996	METHENE_B_4_ by Facility 1996	METHENE_B_4_ emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619516	4643	METHYLENE CHLORIDE_CO_1996	METHYLENE CHLORIDE by County 1996	METHYLENE CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619517	4643	METHYLENE CHLORIDE_PT_1996	METHYLENE_CL by Facility 1996	METHYLENE_CL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619518	4643	NAPHTHALENE_CO_1996	NAPHTHALENE by County 1996	NAPHTHALENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619519	4643	NAPHTHALENE_PT_1996	NAPHTHALENE by Facility 1996	NAPHTHALENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619520	4643	NICKEL_CO_1996	NICKEL by County 1996	NICKEL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619521	4643	NICKEL_PT_1996	NICKEL by Facility 1996	NICKEL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619522	4643	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996	POLYCHLORINATED BIPHENYLS (PCBS) by County 1996	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619523	4643	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996	PCBS by Facility 1996	PCBS emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619524	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619525	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996	PCDD by Facility 1996	PCDD emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619526	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619527	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996	PCDF by Facility 1996	PCDF emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619528	4643	PENTACHLOROPHENOL (PCP)_CO_1996	PENTACHLOROPHENOL (PCP) by County 1996	PENTACHLOROPHENOL (PCP) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619529	4643	PENTACHLOROPHENOL (PCP)_PT_1996	PCP by Facility 1996	PCP emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619530	4643	TETRACHLOROETHYLENE_CO_1996	TETRACHLOROETHYLENE by County 1996	TETRACHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619531	4643	TETRACHLOROETHYLENE_PT_1996	PERC by Facility 1996	PERC emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619532	4643	PHENANTHRENE_CO_1996	PHENANTHRENE by County 1996	PHENANTHRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619533	4643	PHENANTHRENE_PT_1996	PHENANTHRENE by Facility 1996	PHENANTHRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619534	4643	PHENOL_CO_1996	PHENOL by County 1996	PHENOL emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619535	4643	PHENOL_PT_1996	PHENOL by Facility 1996	PHENOL emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619536	4643	PHOSGENE_CO_1996	PHOSGENE by County 1996	PHOSGENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619537	4643	PHOSGENE_PT_1996	PHOSGENE by Facility 1996	PHOSGENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619538	4643	PYRENE_CO_1996	PYRENE by County 1996	PYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619539	4643	PYRENE_PT_1996	PYRENE by Facility 1996	PYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619540	4643	STYRENE_CO_1996	STYRENE by County 1996	STYRENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619541	4643	STYRENE_PT_1996	STYRENE by Facility 1996	STYRENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619542	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619543	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996	TCDD_2378 by Facility 1996	TCDD_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619544	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619545	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996	TCDF_2378 by Facility 1996	TCDF_2378 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619546	4643	1,1,1-TRICHLOROETHANE_CO_1996	1,1,1-TRICHLOROETHANE by County 1996	1,1,1-TRICHLOROETHANE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619547	4643	1,1,1-TRICHLOROETHANE_PT_1996	TCE_111 by Facility 1996	TCE_111 emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619548	4643	TOLUENE_CO_1996	TOLUENE by County 1996	TOLUENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619549	4643	TOLUENE_PT_1996	TOLUENE by Facility 1996	TOLUENE emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619550	4643	TOLUENE-2,4-DIISOCYANATE_CO_1996	TOLUENE-2,4-DIISOCYANATE by County 1996	TOLUENE-2,4-DIISOCYANATE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619551	4643	TOLUENE-2,4-DIISOCYANATE_PT_1996	TOLUENE24DII by Facility 1996	TOLUENE24DII emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619552	4643	TRICHLOROETHYLENE_CO_1996	TRICHLOROETHYLENE by County 1996	TRICHLOROETHYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619553	4643	TRICHLOROETHYLENE_PT_1996	TRICHLORETHY by Facility 1996	TRICHLORETHY emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619554	4643	TRIFLURALIN_CO_1996	TRIFLURALIN by County 1996	TRIFLURALIN emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619555	4643	TRIFLURALIN_PT_1996	TRIFLURALIN by Facility 1996	TRIFLURALIN emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619556	4643	VINYL CHLORIDE_CO_1996	VINYL CHLORIDE by County 1996	VINYL CHLORIDE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619557	4643	VINYL CHLORIDE_PT_1996	VINYL_CHLOR by Facility 1996	VINYL_CHLOR emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619558	4643	XYLENES (MIXED ISOMERS)_CO_1996	XYLENES (MIXED ISOMERS) by County 1996	XYLENES (MIXED ISOMERS) emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619559	4643	XYLENES (MIXED ISOMERS)_PT_1996	XYLENES_ISO by Facility 1996	XYLENES_ISO emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619560	4643	M-XYLENE_CO_1996	M-XYLENE by County 1996	M-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619561	4643	M-XYLENE_PT_1996	XYLENE_M by Facility 1996	XYLENE_M emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619562	4643	O-XYLENE_CO_1996	O-XYLENE by County 1996	O-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619563	4643	O-XYLENE_PT_1996	XYLENE_O by Facility 1996	XYLENE_O emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619564	4643	P-XYLENE_CO_1996	P-XYLENE by County 1996	P-XYLENE emissions by county for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619565	4643	P-XYLENE_PT_1996	XYLENE_P by Facility 1996	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619566	4643	1997	1997	XYLENE_P emissions by facility for 1996	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619567	4643	ACENAPHTHENE_CO_1997	ACENAPHTHENE by County 1997	ACENAPHTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619568	4643	ACENAPHTHENE_PT_1997	ACENAPHTHEN by Facility 1997	ACENAPHTHEN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619569	4643	ACENAPHTHYLENE_CO_1997	ACENAPHTHYLENE by County 1997	ACENAPHTHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619570	4643	ACENAPHTHYLENE_PT_1997	ACENAPHTHYL by Facility 1997	ACENAPHTHYL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619571	4643	ACETALDEHYDE_CO_1997	ACETALDEHYDE by County 1997	ACETALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619572	4643	ACETALDEHYDE_PT_1997	ACETALDEHYDE by Facility 1997	ACETALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619573	4643	ACETONITRILE_CO_1997	ACETONITRILE by County 1997	ACETONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619574	4643	ACETONITRILE_PT_1997	ACETONITRILE by Facility 1997	ACETONITRILE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619575	4643	ACROLEIN_CO_1997	ACROLEIN by County 1997	ACROLEIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619576	4643	ACROLEIN_PT_1997	ACROLEIN by Facility 1997	ACROLEIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619577	4643	ACRYLAMIDE_CO_1997	ACRYLAMIDE by County 1997	ACRYLAMIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619578	4643	ACRYLAMIDE_PT_1997	ACRYLAMIDE by Facility 1997	ACRYLAMIDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619579	4643	ACRYLONITRILE_CO_1997	ACRYLONITRILE by County 1997	ACRYLONITRILE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619580	4643	ACRYLONITRILE_PT_1997	ACRYLONITRIL by Facility 1997	ACRYLONITRIL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619581	4643	ANTHRACENE_CO_1997	ANTHRACENE by County 1997	ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619582	4643	ANTHRACENE_PT_1997	ANTHRACENE by Facility 1997	ANTHRACENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619583	4643	ANTIMONY_CO_1997	ANTIMONY by County 1997	ANTIMONY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619584	4643	ANTIMONY_PT_1997	ANTIMONY by Facility 1997	ANTIMONY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619585	4643	ANTIMONY COMPOUNDS_CO_1997	ANTIMONY COMPOUNDS by County 1997	ANTIMONY COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619586	4643	ANTIMONY COMPOUNDS_PT_1997	ANTIMONY_CMP by Facility 1997	ANTIMONY_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619587	4643	ARSENIC_CO_1997	ARSENIC by County 1997	ARSENIC emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619588	4643	ARSENIC_PT_1997	ARSENIC by Facility 1997	ARSENIC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619589	4643	ARSENIC COMPOUNDS_CO_1997	ARSENIC COMPOUNDS by County 1997	ARSENIC COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619590	4643	ARSENIC COMPOUNDS_PT_1997	ARSENIC_CMP by Facility 1997	ARSENIC_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619591	4643	ASBESTOS_CO_1997	ASBESTOS by County 1997	ASBESTOS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619592	4643	ASBESTOS_PT_1997	ASBESTOS by Facility 1997	ASBESTOS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619593	4643	ATRAZINE_CO_1997	ATRAZINE by County 1997	ATRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619594	4643	ATRAZINE_PT_1997	ATRAZINE by Facility 1997	ATRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619595	4643	BENZENE_CO_1997	BENZENE by County 1997	BENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619596	4643	BENZENE_PT_1997	BENZENE by Facility 1997	BENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619597	4643	BENZO(A)PYRENE_CO_1997	BENZO(A)PYRENE by County 1997	BENZO(A)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619598	4643	BENZO(A)PYRENE_PT_1997	BENZO_A_PYRE by Facility 1997	BENZO_A_PYRE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619599	4643	BENZO(B)FLUORANTHENE_CO_1997	BENZO(B)FLUORANTHENE by County 1997	BENZO(B)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619600	4643	BENZO(B)FLUORANTHENE_PT_1997	BENZO_B_FLUO by Facility 1997	BENZO_B_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619601	4643	BENZO(K)FLUORANTHENE_CO_1997	BENZO(K)FLUORANTHENE by County 1997	BENZO(K)FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619602	4643	BENZO(K)FLUORANTHENE_PT_1997	BENZO_K_FLUO by Facility 1997	BENZO_K_FLUO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619603	4643	BENZ(A)ANTHRACENE_CO_1997	BENZ(A)ANTHRACENE by County 1997	BENZ(A)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619604	4643	BENZ(A)ANTHRACENE_PT_1997	BENZ_A_ANTHR by Facility 1997	BENZ_A_ANTHR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619605	4643	BENZO(G,H,I)PERYLENE_CO_1997	BENZO(G,H,I)PERYLENE by County 1997	BENZO(G,H,I)PERYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619606	4643	BENZO(G,H,I)PERYLENE_PT_1997	BENZ_GHI_PE by Facility 1997	BENZ_GHI_PE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619607	4643	BERYLLIUM_CO_1997	BERYLLIUM by County 1997	BERYLLIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619608	4643	BERYLLIUM_PT_1997	BERYLLIUM by Facility 1997	BERYLLIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619609	4643	BROMOMETHANE_CO_1997	BROMOMETHANE by County 1997	BROMOMETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619610	4643	BROMOMETHANE_PT_1997	BROMOMETH by Facility 1997	BROMOMETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619611	4643	CADMIUM_CO_1997	CADMIUM by County 1997	CADMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619612	4643	CADMIUM_PT_1997	CADMIUM by Facility 1997	CADMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619613	4643	CADMIUM COMPOUNDS_CO_1997	CADMIUM COMPOUNDS by County 1997	CADMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619614	4643	CADMIUM COMPOUNDS_PT_1997	CADMIUM_CMP by Facility 1997	CADMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619615	4643	CARBONYL SULFIDE_CO_1997	CARBONYL SULFIDE by County 1997	CARBONYL SULFIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619616	4643	CARBONYL SULFIDE_PT_1997	CARBONYL_SUL by Facility 1997	CARBONYL_SUL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619617	4643	CARBON TETRACHLORIDE_CO_1997	CARBON TETRACHLORIDE by County 1997	CARBON TETRACHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619618	4643	CARBON TETRACHLORIDE_PT_1997	CARBON_TETRA by Facility 1997	CARBON_TETRA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619619	4643	CHLORINE_CO_1997	CHLORINE by County 1997	CHLORINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619620	4643	CHLORINE_PT_1997	CHLORINE by Facility 1997	CHLORINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619621	4643	CHLOROBENZENE_CO_1997	CHLOROBENZENE by County 1997	CHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619622	4643	CHLOROBENZENE_PT_1997	CHLOROBENZ by Facility 1997	CHLOROBENZ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619623	4643	CHLOROETHANE_CO_1997	CHLOROETHANE by County 1997	CHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619624	4643	CHLOROETHANE_PT_1997	CHLOROETHANE by Facility 1997	CHLOROETHANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619625	4643	CHLOROFORM_CO_1997	CHLOROFORM by County 1997	CHLOROFORM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619626	4643	CHLOROFORM_PT_1997	CHLOROFORM by Facility 1997	CHLOROFORM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619627	4643	CHROMIUM_CO_1997	CHROMIUM by County 1997	CHROMIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619628	4643	CHROMIUM_PT_1997	CHROMIUM by Facility 1997	CHROMIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619629	4643	CHROMIUM COMPOUNDS_CO_1997	CHROMIUM COMPOUNDS by County 1997	CHROMIUM COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619630	4643	CHROMIUM COMPOUNDS_PT_1997	CHROMIUM_CMP by Facility 1997	CHROMIUM_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619631	4643	CHROMIUM (VI)_CO_1997	CHROMIUM (VI) by County 1997	CHROMIUM (VI) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619632	4643	CHROMIUM (VI)_PT_1997	CHROMIUM_VI by Facility 1997	CHROMIUM_VI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619633	4643	CHRYSENE_CO_1997	CHRYSENE by County 1997	CHRYSENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619634	4643	CHRYSENE_PT_1997	CHRYSENE by Facility 1997	CHRYSENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619635	4643	COBALT_CO_1997	COBALT by County 1997	COBALT emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619636	4643	COBALT_PT_1997	COBALT by Facility 1997	COBALT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619637	4643	COBALT COMPOUNDS_CO_1997	COBALT COMPOUNDS by County 1997	COBALT COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619638	4643	COBALT COMPOUNDS_PT_1997	COBALT_CMP by Facility 1997	COBALT_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619639	4643	COKE OVEN EMISSIONS_CO_1997	COKE OVEN EMISSIONS by County 1997	COKE OVEN EMISSIONS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619640	4643	COKE OVEN EMISSIONS_PT_1997	COKE_OVEN_GS by Facility 1997	COKE_OVEN_GS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619641	4643	COPPER_CO_1997	COPPER by County 1997	COPPER emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619642	4643	COPPER_PT_1997	COPPER by Facility 1997	COPPER emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619643	4643	COPPER COMPOUNDS_CO_1997	COPPER COMPOUNDS by County 1997	COPPER COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619644	4643	COPPER COMPOUNDS_PT_1997	COPPER_CMP by Facility 1997	COPPER_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619645	4643	CUMENE_CO_1997	CUMENE by County 1997	CUMENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619646	4643	CUMENE_PT_1997	CUMENE by Facility 1997	CUMENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619647	4643	CYANIDE COMPOUNDS (XCN)_CO_1997	CYANIDE COMPOUNDS (XCN) by County 1997	CYANIDE COMPOUNDS (XCN) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619648	4643	CYANIDE COMPOUNDS (XCN)_PT_1997	CYANIDE_CMP by Facility 1997	CYANIDE_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619649	4643	DIBENZO(A,H)ANTHRACENE_CO_1997	DIBENZO(A,H)ANTHRACENE by County 1997	DIBENZO(A,H)ANTHRACENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619650	4643	DIBENZO(A,H)ANTHRACENE_PT_1997	DIBENZAHAN by Facility 1997	DIBENZAHAN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619651	4643	DIBUTYL PHTHALATE_CO_1997	DIBUTYL PHTHALATE by County 1997	DIBUTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619652	4643	DIBUTYL PHTHALATE_PT_1997	DIBUTYL_PHTH by Facility 1997	DIBUTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619653	4643	1,2-DICHLOROETHANE_CO_1997	1,2-DICHLOROETHANE by County 1997	1,2-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619654	4643	1,2-DICHLOROETHANE_PT_1997	DICHLORETH12 by Facility 1997	DICHLORETH12 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619655	4643	1,4-DICHLOROBENZENE_CO_1997	1,4-DICHLOROBENZENE by County 1997	1,4-DICHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619656	4643	1,4-DICHLOROBENZENE_PT_1997	DICLBENZ_14 by Facility 1997	DICLBENZ_14 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619657	4643	1,1-DICHLOROETHANE_CO_1997	1,1-DICHLOROETHANE by County 1997	1,1-DICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619658	4643	1,1-DICHLOROETHANE_PT_1997	DICLETH_11_ by Facility 1997	DICLETH_11_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619659	4643	DIETHANOLAMINE_CO_1997	DIETHANOLAMINE by County 1997	DIETHANOLAMINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619660	4643	DIETHANOLAMINE_PT_1997	DIETHANOLAMI by Facility 1997	DIETHANOLAMI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619661	4643	DIETHYLHEXYL PHTHALATE_CO_1997	DIETHYLHEXYL PHTHALATE by County 1997	DIETHYLHEXYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619662	4643	DIETHYLHEXYL PHTHALATE_PT_1997	DIEYLHEX_PHT by Facility 1997	DIEYLHEX_PHT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619663	4643	DIMETHYLFORMAMIDE,N,N-_CO_1997	DIMETHYLFORMAMIDE,N,N- by County 1997	DIMETHYLFORMAMIDE,N,N- emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619664	4643	DIMETHYLFORMAMIDE,N,N-_PT_1997	DIMETHFORMAM by Facility 1997	DIMETHFORMAM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619665	4643	DIMETHYL PHTHALATE_CO_1997	DIMETHYL PHTHALATE by County 1997	DIMETHYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619666	4643	DIMETHYL PHTHALATE_PT_1997	DIMETH_PHTHA by Facility 1997	DIMETH_PHTHA emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619667	4643	DIOCTYL PHTHALATE_CO_1997	DIOCTYL PHTHALATE by County 1997	DIOCTYL PHTHALATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619668	4643	DIOCTYL PHTHALATE_PT_1997	DIOCTYL_PHTH by Facility 1997	DIOCTYL_PHTH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619669	4643	1,4-DIOXANE_CO_1997	1,4-DIOXANE by County 1997	1,4-DIOXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619670	4643	1,4-DIOXANE_PT_1997	DIOXANE by Facility 1997	DIOXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619671	4643	2,4-D, SALTS AND ESTERS_CO_1997	2,4-D, SALTS AND ESTERS by County 1997	2,4-D, SALTS AND ESTERS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619672	4643	2,4-D, SALTS AND ESTERS_PT_1997	D_2_4 by Facility 1997	D_2_4 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619673	4643	EPICHLOROHYDRIN_CO_1997	EPICHLOROHYDRIN by County 1997	EPICHLOROHYDRIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619674	4643	EPICHLOROHYDRIN_PT_1997	EPICLHYDRIN by Facility 1997	EPICLHYDRIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619675	4643	ETHYLBENZENE_CO_1997	ETHYLBENZENE by County 1997	ETHYLBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619676	4643	ETHYLBENZENE_PT_1997	ETHYLBENZENE by Facility 1997	ETHYLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619677	4643	ETHYLENE GLYCOL_CO_1997	ETHYLENE GLYCOL by County 1997	ETHYLENE GLYCOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619678	4643	ETHYLENE GLYCOL_PT_1997	ETHYLENE_GLY by Facility 1997	ETHYLENE_GLY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619679	4643	ETHYLENE OXIDE_CO_1997	ETHYLENE OXIDE by County 1997	ETHYLENE OXIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619680	4643	ETHYLENE OXIDE_PT_1997	ETHYLENE_OXI by Facility 1997	ETHYLENE_OXI emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619681	4643	FLUORANTHENE_CO_1997	FLUORANTHENE by County 1997	FLUORANTHENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619682	4643	FLUORANTHENE_PT_1997	FLUORANTHENE by Facility 1997	FLUORANTHENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619683	4643	FLUORENE_CO_1997	FLUORENE by County 1997	FLUORENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619684	4643	FLUORENE_PT_1997	FLUORENE by Facility 1997	FLUORENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619685	4643	FORMALDEHYDE_CO_1997	FORMALDEHYDE by County 1997	FORMALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619686	4643	FORMALDEHYDE_PT_1997	FORMALDEHYDE by Facility 1997	FORMALDEHYDE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619687	4643	GLYCOL ETHERS (MISC.)_CO_1997	GLYCOL ETHERS (MISC.) by County 1997	GLYCOL ETHERS (MISC.) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619688	4643	GLYCOL ETHERS (MISC.)_PT_1997	GLYCOL_ETHRS by Facility 1997	GLYCOL_ETHRS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619689	4643	HYDROCHLORIC ACID_CO_1997	HYDROCHLORIC ACID by County 1997	HYDROCHLORIC ACID emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619690	4643	HYDROCHLORIC ACID_PT_1997	HCL by Facility 1997	HCL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619691	4643	N-HEXANE_CO_1997	N-HEXANE by County 1997	N-HEXANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619692	4643	N-HEXANE_PT_1997	HEXANE by Facility 1997	HEXANE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619693	4643	HEXACHLOROETHANE_CO_1997	HEXACHLOROETHANE by County 1997	HEXACHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619694	4643	HEXACHLOROETHANE_PT_1997	HEXCHLORETH by Facility 1997	HEXCHLORETH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619695	4643	HEXACHLOROBENZENE_CO_1997	HEXACHLOROBENZENE by County 1997	HEXACHLOROBENZENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619696	4643	HEXACHLOROBENZENE_PT_1997	HEXCLBENZENE by Facility 1997	HEXCLBENZENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619697	4643	HEXACHLORO-1,3-BUTADIENE_CO_1997	HEXACHLORO-1,3-BUTADIENE by County 1997	HEXACHLORO-1,3-BUTADIENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619698	4643	HEXACHLORO-1,3-BUTADIENE_PT_1997	HEXCL_13_BUT by Facility 1997	HEXCL_13_BUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619699	4643	HYDROGEN FLUORIDE_CO_1997	HYDROGEN FLUORIDE by County 1997	HYDROGEN FLUORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619700	4643	HYDROGEN FLUORIDE_PT_1997	HF by Facility 1997	HF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619701	4643	HYDRAZINE_CO_1997	HYDRAZINE by County 1997	HYDRAZINE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619702	4643	HYDRAZINE_PT_1997	HYDRAZINE by Facility 1997	HYDRAZINE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619703	4643	INDENO(1,2,3-C,D)PYRENE_CO_1997	INDENO(1,2,3-C,D)PYRENE by County 1997	INDENO(1,2,3-C,D)PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619704	4643	INDENO(1,2,3-C,D)PYRENE_PT_1997	INDN_123CDPY by Facility 1997	INDN_123CDPY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619705	4643	LEAD_CO_1997	LEAD by County 1997	LEAD emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619706	4643	LEAD_PT_1997	LEAD by Facility 1997	LEAD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619707	4643	LEAD COMPOUNDS_CO_1997	LEAD COMPOUNDS by County 1997	LEAD COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619708	4643	LEAD COMPOUNDS_PT_1997	LEAD_CMP by Facility 1997	LEAD_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619709	4643	MANGANESE_CO_1997	MANGANESE by County 1997	MANGANESE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619710	4643	MANGANESE_PT_1997	MANGANESE by Facility 1997	MANGANESE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619711	4643	MANGANESE COMPOUNDS_CO_1997	MANGANESE COMPOUNDS by County 1997	MANGANESE COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619712	4643	MANGANESE COMPOUNDS_PT_1997	MANGANES_CMP by Facility 1997	MANGANES_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619713	4643	MERCURY_CO_1997	MERCURY by County 1997	MERCURY emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619714	4643	MERCURY_PT_1997	MERCURY by Facility 1997	MERCURY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619715	4643	METHANOL_CO_1997	METHANOL by County 1997	METHANOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619716	4643	METHANOL_PT_1997	METHANOL by Facility 1997	METHANOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619717	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619718	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997	METHENE_B_4_ by Facility 1997	METHENE_B_4_ emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619719	4643	METHYLENE CHLORIDE_CO_1997	METHYLENE CHLORIDE by County 1997	METHYLENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619720	4643	METHYLENE CHLORIDE_PT_1997	METHYLENE_CL by Facility 1997	METHYLENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619721	4643	METHYL CHLORIDE_CO_1997	METHYL CHLORIDE by County 1997	METHYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619722	4643	METHYL CHLORIDE_PT_1997	METHYL_CHLOR by Facility 1997	METHYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619723	4643	METHYL ETHYL KETONE_CO_1997	METHYL ETHYL KETONE by County 1997	METHYL ETHYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619724	4643	METHYL ETHYL KETONE_PT_1997	METH_ETH_KET by Facility 1997	METH_ETH_KET emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619725	4643	METHYL ISOBUTYL KETONE_CO_1997	METHYL ISOBUTYL KETONE by County 1997	METHYL ISOBUTYL KETONE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619726	4643	METHYL ISOBUTYL KETONE_PT_1997	METH_ISOBUT by Facility 1997	METH_ISOBUT emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619727	4643	METHYL METHACRYLATE_CO_1997	METHYL METHACRYLATE by County 1997	METHYL METHACRYLATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619728	4643	METHYL METHACRYLATE_PT_1997	METH_METHACR by Facility 1997	METH_METHACR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619729	4643	NAPHTHALENE_CO_1997	NAPHTHALENE by County 1997	NAPHTHALENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619730	4643	NAPHTHALENE_PT_1997	NAPHTHALENE by Facility 1997	NAPHTHALENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619731	4643	NICKEL_CO_1997	NICKEL by County 1997	NICKEL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619732	4643	NICKEL_PT_1997	NICKEL by Facility 1997	NICKEL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619733	4643	NICKEL COMPOUNDS_CO_1997	NICKEL COMPOUNDS by County 1997	NICKEL COMPOUNDS emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619734	4643	NICKEL COMPOUNDS_PT_1997	NICKEL_CMP by Facility 1997	NICKEL_CMP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619735	4643	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997	POLYCHLORINATED BIPHENYLS (PCBS) by County 1997	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619736	4643	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997	PCBS by Facility 1997	PCBS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619737	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619738	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997	PCDD by Facility 1997	PCDD emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619739	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619740	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997	PCDF by Facility 1997	PCDF emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619741	4643	PENTACHLOROPHENOL (PCP)_CO_1997	PENTACHLOROPHENOL (PCP) by County 1997	PENTACHLOROPHENOL (PCP) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619742	4643	PENTACHLOROPHENOL (PCP)_PT_1997	PCP by Facility 1997	PCP emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619743	4643	TETRACHLOROETHYLENE_CO_1997	TETRACHLOROETHYLENE by County 1997	TETRACHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619744	4643	TETRACHLOROETHYLENE_PT_1997	PERC by Facility 1997	PERC emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619745	4643	PHENANTHRENE_CO_1997	PHENANTHRENE by County 1997	PHENANTHRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619746	4643	PHENANTHRENE_PT_1997	PHENANTHRENE by Facility 1997	PHENANTHRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619747	4643	PHENOL_CO_1997	PHENOL by County 1997	PHENOL emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619748	4643	PHENOL_PT_1997	PHENOL by Facility 1997	PHENOL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619749	4643	PHOSGENE_CO_1997	PHOSGENE by County 1997	PHOSGENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619750	4643	PHOSGENE_PT_1997	PHOSGENE by Facility 1997	PHOSGENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619751	4643	PHOSPHORUS (YELLOW OR WHITE)_CO_1997	PHOSPHORUS (YELLOW OR WHITE) by County 1997	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619752	4643	PHOSPHORUS (YELLOW OR WHITE)_PT_1997	PHOSPHORUS by Facility 1997	PHOSPHORUS emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619753	4643	PROPIONALDEHYDE_CO_1997	PROPIONALDEHYDE by County 1997	PROPIONALDEHYDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619754	4643	PROPIONALDEHYDE_PT_1997	PROPIONALDEH by Facility 1997	PROPIONALDEH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619755	4643	PROPYLENE DICHLORIDE_CO_1997	PROPYLENE DICHLORIDE by County 1997	PROPYLENE DICHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619756	4643	PROPYLENE DICHLORIDE_PT_1997	PRPLENE_DICH by Facility 1997	PRPLENE_DICH emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619757	4643	PYRENE_CO_1997	PYRENE by County 1997	PYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619758	4643	PYRENE_PT_1997	PYRENE by Facility 1997	PYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619759	4643	SELENIUM_CO_1997	SELENIUM by County 1997	SELENIUM emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619760	4643	SELENIUM_PT_1997	SELENIUM by Facility 1997	SELENIUM emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619761	4643	STYRENE_CO_1997	STYRENE by County 1997	STYRENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619762	4643	STYRENE_PT_1997	STYRENE by Facility 1997	STYRENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619763	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619764	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997	TCDD_2378 by Facility 1997	TCDD_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619765	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619766	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997	TCDF_2378 by Facility 1997	TCDF_2378 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619767	4643	1,1,1-TRICHLOROETHANE_CO_1997	1,1,1-TRICHLOROETHANE by County 1997	1,1,1-TRICHLOROETHANE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619768	4643	1,1,1-TRICHLOROETHANE_PT_1997	TCE_111 by Facility 1997	TCE_111 emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619769	4643	TOLUENE_CO_1997	TOLUENE by County 1997	TOLUENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619770	4643	TOLUENE_PT_1997	TOLUENE by Facility 1997	TOLUENE emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619771	4643	TOLUENE-2,4-DIISOCYANATE_CO_1997	TOLUENE-2,4-DIISOCYANATE by County 1997	TOLUENE-2,4-DIISOCYANATE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619772	4643	TOLUENE-2,4-DIISOCYANATE_PT_1997	TOLUENE24DII by Facility 1997	TOLUENE24DII emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619773	4643	TRICHLOROETHYLENE_CO_1997	TRICHLOROETHYLENE by County 1997	TRICHLOROETHYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619774	4643	TRICHLOROETHYLENE_PT_1997	TRICHLORETHY by Facility 1997	TRICHLORETHY emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619775	4643	TRIFLURALIN_CO_1997	TRIFLURALIN by County 1997	TRIFLURALIN emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619776	4643	TRIFLURALIN_PT_1997	TRIFLURALIN by Facility 1997	TRIFLURALIN emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619777	4643	VINYLIDENE CHLORIDE_CO_1997	VINYLIDENE CHLORIDE by County 1997	VINYLIDENE CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619778	4643	VINYLIDENE CHLORIDE_PT_1997	VINLIDENE_CL by Facility 1997	VINLIDENE_CL emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619779	4643	VINYL CHLORIDE_CO_1997	VINYL CHLORIDE by County 1997	VINYL CHLORIDE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619780	4643	VINYL CHLORIDE_PT_1997	VINYL_CHLOR by Facility 1997	VINYL_CHLOR emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619781	4643	XYLENES (MIXED ISOMERS)_CO_1997	XYLENES (MIXED ISOMERS) by County 1997	XYLENES (MIXED ISOMERS) emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619782	4643	XYLENES (MIXED ISOMERS)_PT_1997	XYLENES_ISO by Facility 1997	XYLENES_ISO emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619783	4643	M-XYLENE_CO_1997	M-XYLENE by County 1997	M-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619784	4643	M-XYLENE_PT_1997	XYLENE_M by Facility 1997	XYLENE_M emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619785	4643	O-XYLENE_CO_1997	O-XYLENE by County 1997	O-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619786	4643	O-XYLENE_PT_1997	XYLENE_O by Facility 1997	XYLENE_O emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619787	4643	P-XYLENE_CO_1997	P-XYLENE by County 1997	P-XYLENE emissions by county for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619788	4643	P-XYLENE_PT_1997	XYLENE_P by Facility 1997	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619789	4643	1998	1998	XYLENE_P emissions by facility for 1997	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619790	4643	ACENAPHTHENE_CO_1998	ACENAPHTHENE by County 1998	ACENAPHTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619791	4643	ACENAPHTHENE_PT_1998	ACENAPHTHEN by Facility 1998	ACENAPHTHEN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619792	4643	ACENAPHTHYLENE_CO_1998	ACENAPHTHYLENE by County 1998	ACENAPHTHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619793	4643	ACENAPHTHYLENE_PT_1998	ACENAPHTHYL by Facility 1998	ACENAPHTHYL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619794	4643	ACETALDEHYDE_CO_1998	ACETALDEHYDE by County 1998	ACETALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619795	4643	ACETALDEHYDE_PT_1998	ACETALDEHYDE by Facility 1998	ACETALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619796	4643	ACROLEIN_CO_1998	ACROLEIN by County 1998	ACROLEIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619797	4643	ACROLEIN_PT_1998	ACROLEIN by Facility 1998	ACROLEIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619798	4643	ACRYLAMIDE_CO_1998	ACRYLAMIDE by County 1998	ACRYLAMIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619799	4643	ACRYLAMIDE_PT_1998	ACRYLAMIDE by Facility 1998	ACRYLAMIDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619800	4643	ACRYLONITRILE_CO_1998	ACRYLONITRILE by County 1998	ACRYLONITRILE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619801	4643	ACRYLONITRILE_PT_1998	ACRYLONITRIL by Facility 1998	ACRYLONITRIL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619802	4643	ANTHRACENE_CO_1998	ANTHRACENE by County 1998	ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619803	4643	ANTHRACENE_PT_1998	ANTHRACENE by Facility 1998	ANTHRACENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619804	4643	ANTIMONY_CO_1998	ANTIMONY by County 1998	ANTIMONY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619805	4643	ANTIMONY_PT_1998	ANTIMONY by Facility 1998	ANTIMONY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619806	4643	ARSENIC_CO_1998	ARSENIC by County 1998	ARSENIC emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619807	4643	ARSENIC_PT_1998	ARSENIC by Facility 1998	ARSENIC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619808	4643	ATRAZINE_CO_1998	ATRAZINE by County 1998	ATRAZINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619809	4643	ATRAZINE_PT_1998	ATRAZINE by Facility 1998	ATRAZINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619810	4643	BENZENE_CO_1998	BENZENE by County 1998	BENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619811	4643	BENZENE_PT_1998	BENZENE by Facility 1998	BENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619812	4643	BENZO(A)PYRENE_CO_1998	BENZO(A)PYRENE by County 1998	BENZO(A)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619813	4643	BENZO(A)PYRENE_PT_1998	BENZO_A_PYRE by Facility 1998	BENZO_A_PYRE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619814	4643	BENZO(B)FLUORANTHENE_CO_1998	BENZO(B)FLUORANTHENE by County 1998	BENZO(B)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619815	4643	BENZO(B)FLUORANTHENE_PT_1998	BENZO_B_FLUO by Facility 1998	BENZO_B_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619816	4643	BENZO(K)FLUORANTHENE_CO_1998	BENZO(K)FLUORANTHENE by County 1998	BENZO(K)FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619817	4643	BENZO(K)FLUORANTHENE_PT_1998	BENZO_K_FLUO by Facility 1998	BENZO_K_FLUO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619818	4643	BENZ(A)ANTHRACENE_CO_1998	BENZ(A)ANTHRACENE by County 1998	BENZ(A)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619819	4643	BENZ(A)ANTHRACENE_PT_1998	BENZ_A_ANTHR by Facility 1998	BENZ_A_ANTHR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619820	4643	BENZO(G,H,I)PERYLENE_CO_1998	BENZO(G,H,I)PERYLENE by County 1998	BENZO(G,H,I)PERYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619821	4643	BENZO(G,H,I)PERYLENE_PT_1998	BENZ_GHI_PE by Facility 1998	BENZ_GHI_PE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619822	4643	BERYLLIUM_CO_1998	BERYLLIUM by County 1998	BERYLLIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619823	4643	BERYLLIUM_PT_1998	BERYLLIUM by Facility 1998	BERYLLIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619824	4643	BROMOMETHANE_CO_1998	BROMOMETHANE by County 1998	BROMOMETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619825	4643	BROMOMETHANE_PT_1998	BROMOMETH by Facility 1998	BROMOMETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619826	4643	CADMIUM_CO_1998	CADMIUM by County 1998	CADMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619827	4643	CADMIUM_PT_1998	CADMIUM by Facility 1998	CADMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619828	4643	CARBON TETRACHLORIDE_CO_1998	CARBON TETRACHLORIDE by County 1998	CARBON TETRACHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619829	4643	CARBON TETRACHLORIDE_PT_1998	CARBON_TETRA by Facility 1998	CARBON_TETRA emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619830	4643	CHLORINE_CO_1998	CHLORINE by County 1998	CHLORINE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619831	4643	CHLORINE_PT_1998	CHLORINE by Facility 1998	CHLORINE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619832	4643	CHLOROBENZENE_CO_1998	CHLOROBENZENE by County 1998	CHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619833	4643	CHLOROBENZENE_PT_1998	CHLOROBENZ by Facility 1998	CHLOROBENZ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619834	4643	CHLOROFORM_CO_1998	CHLOROFORM by County 1998	CHLOROFORM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619835	4643	CHLOROFORM_PT_1998	CHLOROFORM by Facility 1998	CHLOROFORM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619836	4643	CHROMIUM_CO_1998	CHROMIUM by County 1998	CHROMIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619837	4643	CHROMIUM_PT_1998	CHROMIUM by Facility 1998	CHROMIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619838	4643	CHROMIUM (VI)_CO_1998	CHROMIUM (VI) by County 1998	CHROMIUM (VI) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619839	4643	CHROMIUM (VI)_PT_1998	CHROMIUM_VI by Facility 1998	CHROMIUM_VI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619840	4643	CHRYSENE_CO_1998	CHRYSENE by County 1998	CHRYSENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619841	4643	CHRYSENE_PT_1998	CHRYSENE by Facility 1998	CHRYSENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619842	4643	COBALT_CO_1998	COBALT by County 1998	COBALT emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619843	4643	COBALT_PT_1998	COBALT by Facility 1998	COBALT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619844	4643	COKE OVEN EMISSIONS_CO_1998	COKE OVEN EMISSIONS by County 1998	COKE OVEN EMISSIONS emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619845	4643	COKE OVEN EMISSIONS_PT_1998	COKE_OVEN_GS by Facility 1998	COKE_OVEN_GS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619846	4643	COPPER_CO_1998	COPPER by County 1998	COPPER emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619847	4643	COPPER_PT_1998	COPPER by Facility 1998	COPPER emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619848	4643	CUMENE_CO_1998	CUMENE by County 1998	CUMENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619849	4643	CUMENE_PT_1998	CUMENE by Facility 1998	CUMENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619850	4643	DIBENZO(A,H)ANTHRACENE_CO_1998	DIBENZO(A,H)ANTHRACENE by County 1998	DIBENZO(A,H)ANTHRACENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619851	4643	DIBENZO(A,H)ANTHRACENE_PT_1998	DIBENZAHAN by Facility 1998	DIBENZAHAN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619852	4643	DIBUTYL PHTHALATE_CO_1998	DIBUTYL PHTHALATE by County 1998	DIBUTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619853	4643	DIBUTYL PHTHALATE_PT_1998	DIBUTYL_PHTH by Facility 1998	DIBUTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619854	4643	1,2-DICHLOROETHANE_CO_1998	1,2-DICHLOROETHANE by County 1998	1,2-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619855	4643	1,2-DICHLOROETHANE_PT_1998	DICHLORETH12 by Facility 1998	DICHLORETH12 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619856	4643	1,4-DICHLOROBENZENE_CO_1998	1,4-DICHLOROBENZENE by County 1998	1,4-DICHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619857	4643	1,4-DICHLOROBENZENE_PT_1998	DICLBENZ_14 by Facility 1998	DICLBENZ_14 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619858	4643	1,1-DICHLOROETHANE_CO_1998	1,1-DICHLOROETHANE by County 1998	1,1-DICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619859	4643	1,1-DICHLOROETHANE_PT_1998	DICLETH_11_ by Facility 1998	DICLETH_11_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619860	4643	DIETHYLHEXYL PHTHALATE_CO_1998	DIETHYLHEXYL PHTHALATE by County 1998	DIETHYLHEXYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619861	4643	DIETHYLHEXYL PHTHALATE_PT_1998	DIEYLHEX_PHT by Facility 1998	DIEYLHEX_PHT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619862	4643	DIOCTYL PHTHALATE_CO_1998	DIOCTYL PHTHALATE by County 1998	DIOCTYL PHTHALATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619863	4643	DIOCTYL PHTHALATE_PT_1998	DIOCTYL_PHTH by Facility 1998	DIOCTYL_PHTH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619864	4643	ETHYLBENZENE_CO_1998	ETHYLBENZENE by County 1998	ETHYLBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619865	4643	ETHYLBENZENE_PT_1998	ETHYLBENZENE by Facility 1998	ETHYLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619866	4643	ETHYLENE OXIDE_CO_1998	ETHYLENE OXIDE by County 1998	ETHYLENE OXIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619867	4643	ETHYLENE OXIDE_PT_1998	ETHYLENE_OXI by Facility 1998	ETHYLENE_OXI emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619868	4643	FLUORANTHENE_CO_1998	FLUORANTHENE by County 1998	FLUORANTHENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619869	4643	FLUORANTHENE_PT_1998	FLUORANTHENE by Facility 1998	FLUORANTHENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619870	4643	FLUORENE_CO_1998	FLUORENE by County 1998	FLUORENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619871	4643	FLUORENE_PT_1998	FLUORENE by Facility 1998	FLUORENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619872	4643	FORMALDEHYDE_CO_1998	FORMALDEHYDE by County 1998	FORMALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619873	4643	FORMALDEHYDE_PT_1998	FORMALDEHYDE by Facility 1998	FORMALDEHYDE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619874	4643	GLYCOL ETHERS (MISC.)_CO_1998	GLYCOL ETHERS (MISC.) by County 1998	GLYCOL ETHERS (MISC.) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619875	4643	GLYCOL ETHERS (MISC.)_PT_1998	GLYCOL_ETHRS by Facility 1998	GLYCOL_ETHRS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619876	4643	HEPTACHLOR_CO_1998	HEPTACHLOR by County 1998	HEPTACHLOR emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619877	4643	HEPTACHLOR_PT_1998	HEPTACHLOR by Facility 1998	HEPTACHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619878	4643	N-HEXANE_CO_1998	N-HEXANE by County 1998	N-HEXANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619879	4643	N-HEXANE_PT_1998	HEXANE by Facility 1998	HEXANE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619880	4643	HEXACHLOROETHANE_CO_1998	HEXACHLOROETHANE by County 1998	HEXACHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619881	4643	HEXACHLOROETHANE_PT_1998	HEXCHLORETH by Facility 1998	HEXCHLORETH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619882	4643	HEXACHLOROBENZENE_CO_1998	HEXACHLOROBENZENE by County 1998	HEXACHLOROBENZENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619883	4643	HEXACHLOROBENZENE_PT_1998	HEXCLBENZENE by Facility 1998	HEXCLBENZENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619884	4643	HEXACHLORO-1,3-BUTADIENE_CO_1998	HEXACHLORO-1,3-BUTADIENE by County 1998	HEXACHLORO-1,3-BUTADIENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619885	4643	HEXACHLORO-1,3-BUTADIENE_PT_1998	HEXCL_13_BUT by Facility 1998	HEXCL_13_BUT emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619886	4643	INDENO(1,2,3-C,D)PYRENE_CO_1998	INDENO(1,2,3-C,D)PYRENE by County 1998	INDENO(1,2,3-C,D)PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619887	4643	INDENO(1,2,3-C,D)PYRENE_PT_1998	INDN_123CDPY by Facility 1998	INDN_123CDPY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619888	4643	LEAD_CO_1998	LEAD by County 1998	LEAD emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619889	4643	LEAD_PT_1998	LEAD by Facility 1998	LEAD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619890	4643	MANGANESE_CO_1998	MANGANESE by County 1998	MANGANESE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619891	4643	MANGANESE_PT_1998	MANGANESE by Facility 1998	MANGANESE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619892	4643	MERCURY_CO_1998	MERCURY by County 1998	MERCURY emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619893	4643	MERCURY_PT_1998	MERCURY by Facility 1998	MERCURY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619894	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619895	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998	METHENE_B_4_ by Facility 1998	METHENE_B_4_ emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619896	4643	METHYLENE CHLORIDE_CO_1998	METHYLENE CHLORIDE by County 1998	METHYLENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619897	4643	METHYLENE CHLORIDE_PT_1998	METHYLENE_CL by Facility 1998	METHYLENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619898	4643	METHYL CHLORIDE_CO_1998	METHYL CHLORIDE by County 1998	METHYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619899	4643	METHYL CHLORIDE_PT_1998	METHYL_CHLOR by Facility 1998	METHYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619900	4643	METHYL ETHYL KETONE_CO_1998	METHYL ETHYL KETONE by County 1998	METHYL ETHYL KETONE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619901	4643	METHYL ETHYL KETONE_PT_1998	METH_ETH_KET by Facility 1998	METH_ETH_KET emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619902	4643	NAPHTHALENE_CO_1998	NAPHTHALENE by County 1998	NAPHTHALENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619903	4643	NAPHTHALENE_PT_1998	NAPHTHALENE by Facility 1998	NAPHTHALENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619904	4643	NICKEL_CO_1998	NICKEL by County 1998	NICKEL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619905	4643	NICKEL_PT_1998	NICKEL by Facility 1998	NICKEL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619906	4643	PARATHION_CO_1998	PARATHION by County 1998	PARATHION emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619907	4643	PARATHION_PT_1998	PARATHION by Facility 1998	PARATHION emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619908	4643	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998	POLYCHLORINATED BIPHENYLS (PCBS) by County 1998	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619909	4643	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998	PCBS by Facility 1998	PCBS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619910	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619911	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998	PCDD by Facility 1998	PCDD emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619912	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619913	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998	PCDF by Facility 1998	PCDF emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619914	4643	PENTACHLOROPHENOL (PCP)_CO_1998	PENTACHLOROPHENOL (PCP) by County 1998	PENTACHLOROPHENOL (PCP) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619915	4643	PENTACHLOROPHENOL (PCP)_PT_1998	PCP by Facility 1998	PCP emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619916	4643	TETRACHLOROETHYLENE_CO_1998	TETRACHLOROETHYLENE by County 1998	TETRACHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619917	4643	TETRACHLOROETHYLENE_PT_1998	PERC by Facility 1998	PERC emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619918	4643	PHENANTHRENE_CO_1998	PHENANTHRENE by County 1998	PHENANTHRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619919	4643	PHENANTHRENE_PT_1998	PHENANTHRENE by Facility 1998	PHENANTHRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619920	4643	PHENOL_CO_1998	PHENOL by County 1998	PHENOL emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619921	4643	PHENOL_PT_1998	PHENOL by Facility 1998	PHENOL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619922	4643	PHOSGENE_CO_1998	PHOSGENE by County 1998	PHOSGENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619923	4643	PHOSGENE_PT_1998	PHOSGENE by Facility 1998	PHOSGENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619924	4643	PHOSPHORUS (YELLOW OR WHITE)_CO_1998	PHOSPHORUS (YELLOW OR WHITE) by County 1998	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619925	4643	PHOSPHORUS (YELLOW OR WHITE)_PT_1998	PHOSPHORUS by Facility 1998	PHOSPHORUS emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619926	4643	PROPIONALDEHYDE_CO_1998	PROPIONALDEHYDE by County 1998	PROPIONALDEHYDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619927	4643	PROPIONALDEHYDE_PT_1998	PROPIONALDEH by Facility 1998	PROPIONALDEH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619928	4643	PROPYLENE DICHLORIDE_CO_1998	PROPYLENE DICHLORIDE by County 1998	PROPYLENE DICHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619929	4643	PROPYLENE DICHLORIDE_PT_1998	PRPLENE_DICH by Facility 1998	PRPLENE_DICH emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619930	4643	PYRENE_CO_1998	PYRENE by County 1998	PYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619931	4643	PYRENE_PT_1998	PYRENE by Facility 1998	PYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619932	4643	SELENIUM_CO_1998	SELENIUM by County 1998	SELENIUM emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619933	4643	SELENIUM_PT_1998	SELENIUM by Facility 1998	SELENIUM emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619934	4643	STYRENE_CO_1998	STYRENE by County 1998	STYRENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619935	4643	STYRENE_PT_1998	STYRENE by Facility 1998	STYRENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619936	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619937	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998	TCDD_2378 by Facility 1998	TCDD_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619938	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619939	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998	TCDF_2378 by Facility 1998	TCDF_2378 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619940	4643	1,1,1-TRICHLOROETHANE_CO_1998	1,1,1-TRICHLOROETHANE by County 1998	1,1,1-TRICHLOROETHANE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619941	4643	1,1,1-TRICHLOROETHANE_PT_1998	TCE_111 by Facility 1998	TCE_111 emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619942	4643	TOLUENE_CO_1998	TOLUENE by County 1998	TOLUENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619943	4643	TOLUENE_PT_1998	TOLUENE by Facility 1998	TOLUENE emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619944	4643	TOLUENE-2,4-DIISOCYANATE_CO_1998	TOLUENE-2,4-DIISOCYANATE by County 1998	TOLUENE-2,4-DIISOCYANATE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619945	4643	TOLUENE-2,4-DIISOCYANATE_PT_1998	TOLUENE24DII by Facility 1998	TOLUENE24DII emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619946	4643	TRICHLOROETHYLENE_CO_1998	TRICHLOROETHYLENE by County 1998	TRICHLOROETHYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619947	4643	TRICHLOROETHYLENE_PT_1998	TRICHLORETHY by Facility 1998	TRICHLORETHY emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619948	4643	TRIFLURALIN_CO_1998	TRIFLURALIN by County 1998	TRIFLURALIN emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619949	4643	TRIFLURALIN_PT_1998	TRIFLURALIN by Facility 1998	TRIFLURALIN emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619950	4643	VINYLIDENE CHLORIDE_CO_1998	VINYLIDENE CHLORIDE by County 1998	VINYLIDENE CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619951	4643	VINYLIDENE CHLORIDE_PT_1998	VINLIDENE_CL by Facility 1998	VINLIDENE_CL emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619952	4643	VINYL CHLORIDE_CO_1998	VINYL CHLORIDE by County 1998	VINYL CHLORIDE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619953	4643	VINYL CHLORIDE_PT_1998	VINYL_CHLOR by Facility 1998	VINYL_CHLOR emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619954	4643	XYLENES (MIXED ISOMERS)_CO_1998	XYLENES (MIXED ISOMERS) by County 1998	XYLENES (MIXED ISOMERS) emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619955	4643	XYLENES (MIXED ISOMERS)_PT_1998	XYLENES_ISO by Facility 1998	XYLENES_ISO emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619956	4643	M-XYLENE_CO_1998	M-XYLENE by County 1998	M-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619957	4643	M-XYLENE_PT_1998	XYLENE_M by Facility 1998	XYLENE_M emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619958	4643	O-XYLENE_CO_1998	O-XYLENE by County 1998	O-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619959	4643	O-XYLENE_PT_1998	XYLENE_O by Facility 1998	XYLENE_O emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619960	4643	P-XYLENE_CO_1998	P-XYLENE by County 1998	P-XYLENE emissions by county for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619961	4643	P-XYLENE_PT_1998	XYLENE_P by Facility 1998	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619962	4643	1999	1999	XYLENE_P emissions by facility for 1998	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619963	4643	ACENAPHTHENE_CO_1999	ACENAPHTHENE by County 1999	ACENAPHTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619964	4643	ACENAPHTHENE_PT_1999	ACENAPHTHEN by Facility 1999	ACENAPHTHEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619965	4643	ACENAPHTHYLENE_CO_1999	ACENAPHTHYLENE by County 1999	ACENAPHTHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619966	4643	ACENAPHTHYLENE_PT_1999	ACENAPHTHYL by Facility 1999	ACENAPHTHYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619967	4643	ACETALDEHYDE_CO_1999	ACETALDEHYDE by County 1999	ACETALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619968	4643	ACETALDEHYDE_PT_1999	ACETALDEHYDE by Facility 1999	ACETALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619969	4643	ACETAMIDE_CO_1999	ACETAMIDE by County 1999	ACETAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619970	4643	ACETAMIDE_PT_1999	ACETAMIDE by Facility 1999	ACETAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619971	4643	ACETONITRILE_CO_1999	ACETONITRILE by County 1999	ACETONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619972	4643	ACETONITRILE_PT_1999	ACETONITRILE by Facility 1999	ACETONITRILE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619973	4643	ACETOPHENONE_CO_1999	ACETOPHENONE by County 1999	ACETOPHENONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619974	4643	ACETOPHENONE_PT_1999	ACETOPHENONE by Facility 1999	ACETOPHENONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619975	4643	ACROLEIN_CO_1999	ACROLEIN by County 1999	ACROLEIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619976	4643	ACROLEIN_PT_1999	ACROLEIN by Facility 1999	ACROLEIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619977	4643	ACRYLAMIDE_CO_1999	ACRYLAMIDE by County 1999	ACRYLAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619978	4643	ACRYLAMIDE_PT_1999	ACRYLAMIDE by Facility 1999	ACRYLAMIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619979	4643	ACRYLIC ACID_CO_1999	ACRYLIC ACID by County 1999	ACRYLIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619980	4643	ACRYLIC ACID_PT_1999	ACRYLIC_ACID by Facility 1999	ACRYLIC_ACID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619981	4643	ACRYLONITRILE_CO_1999	ACRYLONITRILE by County 1999	ACRYLONITRILE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619982	4643	ACRYLONITRILE_PT_1999	ACRYLONITRIL by Facility 1999	ACRYLONITRIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619983	4643	ALLYL CHLORIDE_CO_1999	ALLYL CHLORIDE by County 1999	ALLYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619984	4643	ALLYL CHLORIDE_PT_1999	ALLYL_CHLORI by Facility 1999	ALLYL_CHLORI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619985	4643	ANILINE_CO_1999	ANILINE by County 1999	ANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619986	4643	ANILINE_PT_1999	ANILINE by Facility 1999	ANILINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619987	4643	ANTHRACENE_CO_1999	ANTHRACENE by County 1999	ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619988	4643	ANTHRACENE_PT_1999	ANTHRACENE by Facility 1999	ANTHRACENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619989	4643	ANTIMONY_CO_1999	ANTIMONY by County 1999	ANTIMONY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619990	4643	ANTIMONY_PT_1999	ANTIMONY by Facility 1999	ANTIMONY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619991	4643	ANTIMONY COMPOUNDS_CO_1999	ANTIMONY COMPOUNDS by County 1999	ANTIMONY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619992	4643	ANTIMONY COMPOUNDS_PT_1999	ANTIMONY_CMP by Facility 1999	ANTIMONY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619993	4643	ARSENIC_CO_1999	ARSENIC by County 1999	ARSENIC emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619994	4643	ARSENIC_PT_1999	ARSENIC by Facility 1999	ARSENIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619995	4643	ARSENIC COMPOUNDS_CO_1999	ARSENIC COMPOUNDS by County 1999	ARSENIC COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619996	4643	ARSENIC COMPOUNDS_PT_1999	ARSENIC_CMP by Facility 1999	ARSENIC_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619997	4643	ARSENIC TRIOXIDE_CO_1999	ARSENIC TRIOXIDE by County 1999	ARSENIC TRIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619998	4643	ARSENIC TRIOXIDE_PT_1999	ARSENIC_O3 by Facility 1999	ARSENIC_O3 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
619999	4643	ASBESTOS_CO_1999	ASBESTOS by County 1999	ASBESTOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620000	4643	ASBESTOS_PT_1999	ASBESTOS by Facility 1999	ASBESTOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620001	4643	ATRAZINE_CO_1999	ATRAZINE by County 1999	ATRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620002	4643	ATRAZINE_PT_1999	ATRAZINE by Facility 1999	ATRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620003	4643	BENZENE_CO_1999	BENZENE by County 1999	BENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620004	4643	BENZENE_PT_1999	BENZENE by Facility 1999	BENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620005	4643	BENZIDINE_CO_1999	BENZIDINE by County 1999	BENZIDINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620006	4643	BENZIDINE_PT_1999	BENZIDINE by Facility 1999	BENZIDINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620007	4643	BENZOTRICHLORIDE_CO_1999	BENZOTRICHLORIDE by County 1999	BENZOTRICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620008	4643	BENZOTRICHLORIDE_PT_1999	BENZOTRICHLO by Facility 1999	BENZOTRICHLO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620009	4643	BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999	BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999	BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620010	4643	BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999	BENZO_A_PY10 by Facility 1999	BENZO_A_PY10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620011	4643	BENZO(A)PYRENE_CO_1999	BENZO(A)PYRENE by County 1999	BENZO(A)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620012	4643	BENZO(A)PYRENE_PT_1999	BENZO_A_PYRE by Facility 1999	BENZO_A_PYRE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620013	4643	BENZO(B)FLUORANTHENE_CO_1999	BENZO(B)FLUORANTHENE by County 1999	BENZO(B)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620014	4643	BENZO(B)FLUORANTHENE_PT_1999	BENZO_B_FLUO by Facility 1999	BENZO_B_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620015	4643	BENZO(K)FLUORANTHENE_CO_1999	BENZO(K)FLUORANTHENE by County 1999	BENZO(K)FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620016	4643	BENZO(K)FLUORANTHENE_PT_1999	BENZO_K_FLUO by Facility 1999	BENZO_K_FLUO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620017	4643	BENZYL CHLORIDE_CO_1999	BENZYL CHLORIDE by County 1999	BENZYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620018	4643	BENZYL CHLORIDE_PT_1999	BENZYL_CHLOR by Facility 1999	BENZYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620019	4643	BENZ(A)ANTHRACENE_CO_1999	BENZ(A)ANTHRACENE by County 1999	BENZ(A)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620020	4643	BENZ(A)ANTHRACENE_PT_1999	BENZ_A_ANTHR by Facility 1999	BENZ_A_ANTHR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620021	4643	BENZO(G,H,I)PERYLENE_CO_1999	BENZO(G,H,I)PERYLENE by County 1999	BENZO(G,H,I)PERYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620022	4643	BENZO(G,H,I)PERYLENE_PT_1999	BENZ_GHI_PE by Facility 1999	BENZ_GHI_PE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620023	4643	BERYLLIUM_CO_1999	BERYLLIUM by County 1999	BERYLLIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620024	4643	BERYLLIUM_PT_1999	BERYLLIUM by Facility 1999	BERYLLIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620025	4643	BERYLLIUM COMPOUNDS_CO_1999	BERYLLIUM COMPOUNDS by County 1999	BERYLLIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620026	4643	BERYLLIUM COMPOUNDS_PT_1999	BERYLLIU_CMP by Facility 1999	BERYLLIU_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620027	4643	BIPHENYL_CO_1999	BIPHENYL by County 1999	BIPHENYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620028	4643	BIPHENYL_PT_1999	BIPHENYL by Facility 1999	BIPHENYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620029	4643	BIS (2-CHLOROETHYL) ETHER_CO_1999	BIS (2-CHLOROETHYL) ETHER by County 1999	BIS (2-CHLOROETHYL) ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620030	4643	BIS (2-CHLOROETHYL) ETHER_PT_1999	BIS_2_CLETH_ by Facility 1999	BIS_2_CLETH_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620031	4643	BROMOFORM_CO_1999	BROMOFORM by County 1999	BROMOFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620032	4643	BROMOFORM_PT_1999	BROMOFORM by Facility 1999	BROMOFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620033	4643	BROMOMETHANE_CO_1999	BROMOMETHANE by County 1999	BROMOMETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620034	4643	BROMOMETHANE_PT_1999	BROMOMETH by Facility 1999	BROMOMETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620035	4643	BUTYL CARBITOL_CO_1999	BUTYL CARBITOL by County 1999	BUTYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620036	4643	BUTYL CARBITOL_PT_1999	BUT_CARBITOL by Facility 1999	BUT_CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620037	4643	BUTYL CELLOSOLVE_CO_1999	BUTYL CELLOSOLVE by County 1999	BUTYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620038	4643	BUTYL CELLOSOLVE_PT_1999	BUT_CELLOSOL by Facility 1999	BUT_CELLOSOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620039	4643	CADMIUM_CO_1999	CADMIUM by County 1999	CADMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620040	4643	CADMIUM_PT_1999	CADMIUM by Facility 1999	CADMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620041	4643	CADMIUM COMPOUNDS_CO_1999	CADMIUM COMPOUNDS by County 1999	CADMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620042	4643	CADMIUM COMPOUNDS_PT_1999	CADMIUM_CMP by Facility 1999	CADMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620043	4643	CALCIUM CYANAMIDE_CO_1999	CALCIUM CYANAMIDE by County 1999	CALCIUM CYANAMIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620044	4643	CALCIUM CYANAMIDE_PT_1999	CALCIUM_CYAN by Facility 1999	CALCIUM_CYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620045	4643	CAPTAN_CO_1999	CAPTAN by County 1999	CAPTAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620046	4643	CAPTAN_PT_1999	CAPTAN by Facility 1999	CAPTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620047	4643	CARBARYL_CO_1999	CARBARYL by County 1999	CARBARYL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620048	4643	CARBARYL_PT_1999	CARBARYL by Facility 1999	CARBARYL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620049	4643	CARBITOL_CO_1999	CARBITOL by County 1999	CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620050	4643	CARBITOL_PT_1999	CARBITOL by Facility 1999	CARBITOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620051	4643	CARBONYL SULFIDE_CO_1999	CARBONYL SULFIDE by County 1999	CARBONYL SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620052	4643	CARBONYL SULFIDE_PT_1999	CARBONYL_SUL by Facility 1999	CARBONYL_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620053	4643	CARBON DISULFIDE_CO_1999	CARBON DISULFIDE by County 1999	CARBON DISULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620054	4643	CARBON DISULFIDE_PT_1999	CARBON_DISUL by Facility 1999	CARBON_DISUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620055	4643	CARBON TETRACHLORIDE_CO_1999	CARBON TETRACHLORIDE by County 1999	CARBON TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620056	4643	CARBON TETRACHLORIDE_PT_1999	CARBON_TETRA by Facility 1999	CARBON_TETRA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620057	4643	CATECHOL_CO_1999	CATECHOL by County 1999	CATECHOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620058	4643	CATECHOL_PT_1999	CATECHOL by Facility 1999	CATECHOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620059	4643	CELLOSOLVE_CO_1999	CELLOSOLVE by County 1999	CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620060	4643	CELLOSOLVE_PT_1999	CELLOSOLVE by Facility 1999	CELLOSOLVE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620061	4643	CHLORAMBEN_CO_1999	CHLORAMBEN by County 1999	CHLORAMBEN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620062	4643	CHLORAMBEN_PT_1999	CHLORAMBEN by Facility 1999	CHLORAMBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620063	4643	CHLORDANE_CO_1999	CHLORDANE by County 1999	CHLORDANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620064	4643	CHLORDANE_PT_1999	CHLORDANE by Facility 1999	CHLORDANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620065	4643	CHLORINE_CO_1999	CHLORINE by County 1999	CHLORINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620066	4643	CHLORINE_PT_1999	CHLORINE by Facility 1999	CHLORINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620067	4643	CHLOROACETIC ACID_CO_1999	CHLOROACETIC ACID by County 1999	CHLOROACETIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620068	4643	CHLOROACETIC ACID_PT_1999	CHLOROACETIC by Facility 1999	CHLOROACETIC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620069	4643	CHLOROBENZENE_CO_1999	CHLOROBENZENE by County 1999	CHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620070	4643	CHLOROBENZENE_PT_1999	CHLOROBENZ by Facility 1999	CHLOROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620071	4643	CHLOROETHANE_CO_1999	CHLOROETHANE by County 1999	CHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620072	4643	CHLOROETHANE_PT_1999	CHLOROETHANE by Facility 1999	CHLOROETHANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620073	4643	CHLOROFORM_CO_1999	CHLOROFORM by County 1999	CHLOROFORM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620074	4643	CHLOROFORM_PT_1999	CHLOROFORM by Facility 1999	CHLOROFORM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620075	4643	CHLOROPRENE_CO_1999	CHLOROPRENE by County 1999	CHLOROPRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620076	4643	CHLOROPRENE_PT_1999	CHLOROPRENE by Facility 1999	CHLOROPRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620077	4643	CHROMIUM (6) COMPOUNDS_CO_1999	CHROMIUM (6) COMPOUNDS by County 1999	CHROMIUM (6) COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620078	4643	CHROMIUM (6) COMPOUNDS_PT_1999	CHROM6_CMP by Facility 1999	CHROM6_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620079	4643	CHROMIUM_CO_1999	CHROMIUM by County 1999	CHROMIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620080	4643	CHROMIUM_PT_1999	CHROMIUM by Facility 1999	CHROMIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620081	4643	CHROMIUM COMPOUNDS_CO_1999	CHROMIUM COMPOUNDS by County 1999	CHROMIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620082	4643	CHROMIUM COMPOUNDS_PT_1999	CHROMIUM_CMP by Facility 1999	CHROMIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620083	4643	CHROMIUM (III)_CO_1999	CHROMIUM (III) by County 1999	CHROMIUM (III) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620084	4643	CHROMIUM (III)_PT_1999	CHROMIUM_III by Facility 1999	CHROMIUM_III emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620085	4643	CHROMIUM (VI)_CO_1999	CHROMIUM (VI) by County 1999	CHROMIUM (VI) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620086	4643	CHROMIUM (VI)_PT_1999	CHROMIUM_VI by Facility 1999	CHROMIUM_VI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620087	4643	CHRYSENE_CO_1999	CHRYSENE by County 1999	CHRYSENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620088	4643	CHRYSENE_PT_1999	CHRYSENE by Facility 1999	CHRYSENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620089	4643	CHLOROBENZILATE_CO_1999	CHLOROBENZILATE by County 1999	CHLOROBENZILATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620090	4643	CHLOROBENZILATE_PT_1999	CLBENZILATE by Facility 1999	CLBENZILATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620091	4643	CHLOROMETHYL METHYL ETHER_CO_1999	CHLOROMETHYL METHYL ETHER by County 1999	CHLOROMETHYL METHYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620092	4643	CHLOROMETHYL METHYL ETHER_PT_1999	CLMETH_METH by Facility 1999	CLMETH_METH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620093	4643	COBALT_CO_1999	COBALT by County 1999	COBALT emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620094	4643	COBALT_PT_1999	COBALT by Facility 1999	COBALT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620095	4643	COBALT COMPOUNDS_CO_1999	COBALT COMPOUNDS by County 1999	COBALT COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620096	4643	COBALT COMPOUNDS_PT_1999	COBALT_CMP by Facility 1999	COBALT_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620097	4643	COKE OVEN EMISSIONS_CO_1999	COKE OVEN EMISSIONS by County 1999	COKE OVEN EMISSIONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620098	4643	COKE OVEN EMISSIONS_PT_1999	COKE_OVEN_GS by Facility 1999	COKE_OVEN_GS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620099	4643	COPPER_CO_1999	COPPER by County 1999	COPPER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620100	4643	COPPER_PT_1999	COPPER by Facility 1999	COPPER emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620101	4643	COPPER COMPOUNDS_CO_1999	COPPER COMPOUNDS by County 1999	COPPER COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620102	4643	COPPER COMPOUNDS_PT_1999	COPPER_CMP by Facility 1999	COPPER_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620103	4643	M-CRESOL_CO_1999	M-CRESOL by County 1999	M-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620104	4643	M-CRESOL_PT_1999	CRESOL_M by Facility 1999	CRESOL_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620105	4643	CRESOL- MIXED ISOMERS_CO_1999	CRESOL- MIXED ISOMERS by County 1999	CRESOL- MIXED ISOMERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620106	4643	CRESOL- MIXED ISOMERS_PT_1999	CRESOL_MX_IS by Facility 1999	CRESOL_MX_IS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620107	4643	O-CRESOL_CO_1999	O-CRESOL by County 1999	O-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620108	4643	O-CRESOL_PT_1999	CRESOL_O by Facility 1999	CRESOL_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620109	4643	P-CRESOL_CO_1999	P-CRESOL by County 1999	P-CRESOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620110	4643	P-CRESOL_PT_1999	CRESOL_P by Facility 1999	CRESOL_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620111	4643	CUMENE_CO_1999	CUMENE by County 1999	CUMENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620112	4643	CUMENE_PT_1999	CUMENE by Facility 1999	CUMENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620113	4643	CYANIDE_CO_1999	CYANIDE by County 1999	CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620114	4643	CYANIDE_PT_1999	CYANIDE by Facility 1999	CYANIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620115	4643	CYANIDE COMPOUNDS (XCN)_CO_1999	CYANIDE COMPOUNDS (XCN) by County 1999	CYANIDE COMPOUNDS (XCN) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620116	4643	CYANIDE COMPOUNDS (XCN)_PT_1999	CYANIDE_CMP by Facility 1999	CYANIDE_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620117	4643	DIBENZO(A,H)ANTHRACENE_CO_1999	DIBENZO(A,H)ANTHRACENE by County 1999	DIBENZO(A,H)ANTHRACENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620118	4643	DIBENZO(A,H)ANTHRACENE_PT_1999	DIBENZAHAN by Facility 1999	DIBENZAHAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620119	4643	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620120	4643	DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999	DIBENZAHANGS by Facility 1999	DIBENZAHANGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620121	4643	DIBENZOFURAN_CO_1999	DIBENZOFURAN by County 1999	DIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620122	4643	DIBENZOFURAN_PT_1999	DIBENZOFURAN by Facility 1999	DIBENZOFURAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620123	4643	1,2-DIBROMO-3-CHLOROPROPANE_CO_1999	1,2-DIBROMO-3-CHLOROPROPANE by County 1999	1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620124	4643	1,2-DIBROMO-3-CHLOROPROPANE_PT_1999	DIBROMO3_12 by Facility 1999	DIBROMO3_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620125	4643	DIBUTYL PHTHALATE_CO_1999	DIBUTYL PHTHALATE by County 1999	DIBUTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620126	4643	DIBUTYL PHTHALATE_PT_1999	DIBUTYL_PHTH by Facility 1999	DIBUTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620127	4643	1,2-DICHLOROETHANE_CO_1999	1,2-DICHLOROETHANE by County 1999	1,2-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620128	4643	1,2-DICHLOROETHANE_PT_1999	DICHLORETH12 by Facility 1999	DICHLORETH12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620129	4643	DICHLORVOS_CO_1999	DICHLORVOS by County 1999	DICHLORVOS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620130	4643	DICHLORVOS_PT_1999	DICHLORVOS by Facility 1999	DICHLORVOS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620131	4643	1,4-DICHLOROBENZENE_CO_1999	1,4-DICHLOROBENZENE by County 1999	1,4-DICHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620132	4643	1,4-DICHLOROBENZENE_PT_1999	DICLBENZ_14 by Facility 1999	DICLBENZ_14 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620133	4643	1,1-DICHLOROETHANE_CO_1999	1,1-DICHLOROETHANE by County 1999	1,1-DICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620134	4643	1,1-DICHLOROETHANE_PT_1999	DICLETH_11_ by Facility 1999	DICLETH_11_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620135	4643	DIETHANOLAMINE_CO_1999	DIETHANOLAMINE by County 1999	DIETHANOLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620136	4643	DIETHANOLAMINE_PT_1999	DIETHANOLAMI by Facility 1999	DIETHANOLAMI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620137	4643	DIETHYL SULFATE_CO_1999	DIETHYL SULFATE by County 1999	DIETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620138	4643	DIETHYL SULFATE_PT_1999	DIETH_SULFAT by Facility 1999	DIETH_SULFAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620139	4643	DIETHYLHEXYL PHTHALATE_CO_1999	DIETHYLHEXYL PHTHALATE by County 1999	DIETHYLHEXYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620140	4643	DIETHYLHEXYL PHTHALATE_PT_1999	DIEYLHEX_PHT by Facility 1999	DIEYLHEX_PHT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620141	4643	DIMETHYLFORMAMIDE,N,N-_CO_1999	DIMETHYLFORMAMIDE,N,N- by County 1999	DIMETHYLFORMAMIDE,N,N- emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620142	4643	DIMETHYLFORMAMIDE,N,N-_PT_1999	DIMETHFORMAM by Facility 1999	DIMETHFORMAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620143	4643	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620144	4643	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999	DIMETHYLANIL by Facility 1999	DIMETHYLANIL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620145	4643	DIMETHYL PHTHALATE_CO_1999	DIMETHYL PHTHALATE by County 1999	DIMETHYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620146	4643	DIMETHYL PHTHALATE_PT_1999	DIMETH_PHTHA by Facility 1999	DIMETH_PHTHA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620147	4643	DIMETHYL SULFATE_CO_1999	DIMETHYL SULFATE by County 1999	DIMETHYL SULFATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620148	4643	DIMETHYL SULFATE_PT_1999	DIMETH_SULFA by Facility 1999	DIMETH_SULFA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620149	4643	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620150	4643	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999	DINITRO_O_CR by Facility 1999	DINITRO_O_CR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620151	4643	DIOCTYL PHTHALATE_CO_1999	DIOCTYL PHTHALATE by County 1999	DIOCTYL PHTHALATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620152	4643	DIOCTYL PHTHALATE_PT_1999	DIOCTYL_PHTH by Facility 1999	DIOCTYL_PHTH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620153	4643	1,4-DIOXANE_CO_1999	1,4-DIOXANE by County 1999	1,4-DIOXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620154	4643	1,4-DIOXANE_PT_1999	DIOXANE by Facility 1999	DIOXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620155	4643	2,4-D, SALTS AND ESTERS_CO_1999	2,4-D, SALTS AND ESTERS by County 1999	2,4-D, SALTS AND ESTERS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620156	4643	2,4-D, SALTS AND ESTERS_PT_1999	D_2_4 by Facility 1999	D_2_4 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620157	4643	EPICHLOROHYDRIN_CO_1999	EPICHLOROHYDRIN by County 1999	EPICHLOROHYDRIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620158	4643	EPICHLOROHYDRIN_PT_1999	EPICLHYDRIN by Facility 1999	EPICLHYDRIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620159	4643	1,2-EPOXYBUTANE_CO_1999	1,2-EPOXYBUTANE by County 1999	1,2-EPOXYBUTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620160	4643	1,2-EPOXYBUTANE_PT_1999	EPOXYBUT_12 by Facility 1999	EPOXYBUT_12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620161	4643	ETHYLBENZENE_CO_1999	ETHYLBENZENE by County 1999	ETHYLBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620162	4643	ETHYLBENZENE_PT_1999	ETHYLBENZENE by Facility 1999	ETHYLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620163	4643	ETHYLENE GLYCOL_CO_1999	ETHYLENE GLYCOL by County 1999	ETHYLENE GLYCOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620164	4643	ETHYLENE GLYCOL_PT_1999	ETHYLENE_GLY by Facility 1999	ETHYLENE_GLY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620165	4643	ETHYLENE OXIDE_CO_1999	ETHYLENE OXIDE by County 1999	ETHYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620166	4643	ETHYLENE OXIDE_PT_1999	ETHYLENE_OXI by Facility 1999	ETHYLENE_OXI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620167	4643	ETHYLENE THIOUREA_CO_1999	ETHYLENE THIOUREA by County 1999	ETHYLENE THIOUREA emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620168	4643	ETHYLENE THIOUREA_PT_1999	ETHYLENE_THI by Facility 1999	ETHYLENE_THI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620169	4643	ETHYL CARBAMATE_CO_1999	ETHYL CARBAMATE by County 1999	ETHYL CARBAMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620170	4643	ETHYL CARBAMATE_PT_1999	ETHYL_CARBAM by Facility 1999	ETHYL_CARBAM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620171	4643	ETHYL ACRYLATE_CO_1999	ETHYL ACRYLATE by County 1999	ETHYL ACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620172	4643	ETHYL ACRYLATE_PT_1999	ETH_ACRYLATE by Facility 1999	ETH_ACRYLATE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620173	4643	FLUORANTHENE LESS THAN 10 MICRONS_CO_1999	FLUORANTHENE LESS THAN 10 MICRONS by County 1999	FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620174	4643	FLUORANTHENE LESS THAN 10 MICRONS_PT_1999	FLUORANTHE10 by Facility 1999	FLUORANTHE10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620175	4643	FLUORANTHENE_CO_1999	FLUORANTHENE by County 1999	FLUORANTHENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620176	4643	FLUORANTHENE_PT_1999	FLUORANTHENE by Facility 1999	FLUORANTHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620177	4643	FLUORENE_CO_1999	FLUORENE by County 1999	FLUORENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620178	4643	FLUORENE_PT_1999	FLUORENE by Facility 1999	FLUORENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620179	4643	FORMALDEHYDE_CO_1999	FORMALDEHYDE by County 1999	FORMALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620180	4643	FORMALDEHYDE_PT_1999	FORMALDEHYDE by Facility 1999	FORMALDEHYDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620181	4643	GLYCOL ETHERS (MISC.)_CO_1999	GLYCOL ETHERS (MISC.) by County 1999	GLYCOL ETHERS (MISC.) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620182	4643	GLYCOL ETHERS (MISC.)_PT_1999	GLYCOL_ETHRS by Facility 1999	GLYCOL_ETHRS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620183	4643	HYDROCHLORIC ACID_CO_1999	HYDROCHLORIC ACID by County 1999	HYDROCHLORIC ACID emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620184	4643	HYDROCHLORIC ACID_PT_1999	HCL by Facility 1999	HCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620185	4643	HEPTACHLOR_CO_1999	HEPTACHLOR by County 1999	HEPTACHLOR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620186	4643	HEPTACHLOR_PT_1999	HEPTACHLOR by Facility 1999	HEPTACHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620187	4643	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999	HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620188	4643	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999	HEXAMETHYL16 by Facility 1999	HEXAMETHYL16 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620189	4643	N-HEXANE_CO_1999	N-HEXANE by County 1999	N-HEXANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620190	4643	N-HEXANE_PT_1999	HEXANE by Facility 1999	HEXANE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620191	4643	HEXACHLOROETHANE_CO_1999	HEXACHLOROETHANE by County 1999	HEXACHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620192	4643	HEXACHLOROETHANE_PT_1999	HEXCHLORETH by Facility 1999	HEXCHLORETH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620193	4643	HEXACHLOROBENZENE_CO_1999	HEXACHLOROBENZENE by County 1999	HEXACHLOROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620194	4643	HEXACHLOROBENZENE_PT_1999	HEXCLBENZENE by Facility 1999	HEXCLBENZENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620195	4643	HEXACHLORO-1,3-BUTADIENE_CO_1999	HEXACHLORO-1,3-BUTADIENE by County 1999	HEXACHLORO-1,3-BUTADIENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620196	4643	HEXACHLORO-1,3-BUTADIENE_PT_1999	HEXCL_13_BUT by Facility 1999	HEXCL_13_BUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620197	4643	HYDROGEN FLUORIDE_CO_1999	HYDROGEN FLUORIDE by County 1999	HYDROGEN FLUORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620198	4643	HYDROGEN FLUORIDE_PT_1999	HF by Facility 1999	HF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620199	4643	HYDRAZINE_CO_1999	HYDRAZINE by County 1999	HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620200	4643	HYDRAZINE_PT_1999	HYDRAZINE by Facility 1999	HYDRAZINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620201	4643	HYDROGEN CYANIDE_CO_1999	HYDROGEN CYANIDE by County 1999	HYDROGEN CYANIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620202	4643	HYDROGEN CYANIDE_PT_1999	HYDROGEN_CYA by Facility 1999	HYDROGEN_CYA emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620203	4643	HYDROGEN SULFIDE_CO_1999	HYDROGEN SULFIDE by County 1999	HYDROGEN SULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620204	4643	HYDROGEN SULFIDE_PT_1999	HYDROGEN_SUL by Facility 1999	HYDROGEN_SUL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620205	4643	HYDROQUINONE_CO_1999	HYDROQUINONE by County 1999	HYDROQUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620206	4643	HYDROQUINONE_PT_1999	HYDROQUINONE by Facility 1999	HYDROQUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620207	4643	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999	INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620208	4643	INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999	INDN_123CDGS by Facility 1999	INDN_123CDGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620209	4643	INDENO(1,2,3-C,D)PYRENE_CO_1999	INDENO(1,2,3-C,D)PYRENE by County 1999	INDENO(1,2,3-C,D)PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620210	4643	INDENO(1,2,3-C,D)PYRENE_PT_1999	INDN_123CDPY by Facility 1999	INDN_123CDPY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620211	4643	ISOPHORONE_CO_1999	ISOPHORONE by County 1999	ISOPHORONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620212	4643	ISOPHORONE_PT_1999	ISOPHORONE by Facility 1999	ISOPHORONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620213	4643	LEAD_CO_1999	LEAD by County 1999	LEAD emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620214	4643	LEAD_PT_1999	LEAD by Facility 1999	LEAD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620215	4643	LEAD CHROMATE_CO_1999	LEAD CHROMATE by County 1999	LEAD CHROMATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620216	4643	LEAD CHROMATE_PT_1999	LEAD_CHROMAT by Facility 1999	LEAD_CHROMAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620217	4643	LEAD COMPOUNDS_CO_1999	LEAD COMPOUNDS by County 1999	LEAD COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620218	4643	LEAD COMPOUNDS_PT_1999	LEAD_CMP by Facility 1999	LEAD_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620219	4643	LEAD OXIDE_CO_1999	LEAD OXIDE by County 1999	LEAD OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620220	4643	LEAD OXIDE_PT_1999	LEAD_OXIDE by Facility 1999	LEAD_OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620221	4643	LINDANE, (ALL ISOMERS)_CO_1999	LINDANE, (ALL ISOMERS) by County 1999	LINDANE, (ALL ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620222	4643	LINDANE, (ALL ISOMERS)_PT_1999	LINDANE_ISO by Facility 1999	LINDANE_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620223	4643	MALEIC ANHYDRIDE_CO_1999	MALEIC ANHYDRIDE by County 1999	MALEIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620224	4643	MALEIC ANHYDRIDE_PT_1999	MALEIC_ANHYD by Facility 1999	MALEIC_ANHYD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620225	4643	MANGANESE_CO_1999	MANGANESE by County 1999	MANGANESE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620226	4643	MANGANESE_PT_1999	MANGANESE by Facility 1999	MANGANESE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620227	4643	MANGANESE COMPOUNDS_CO_1999	MANGANESE COMPOUNDS by County 1999	MANGANESE COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620228	4643	MANGANESE COMPOUNDS_PT_1999	MANGANES_CMP by Facility 1999	MANGANES_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620229	4643	MANGANESE DIOXIDE_CO_1999	MANGANESE DIOXIDE by County 1999	MANGANESE DIOXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620230	4643	MANGANESE DIOXIDE_PT_1999	MANGAN_02 by Facility 1999	MANGAN_02 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620231	4643	MERCURY_CO_1999	MERCURY by County 1999	MERCURY emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620232	4643	MERCURY_PT_1999	MERCURY by Facility 1999	MERCURY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620233	4643	MERCURY COMPOUNDS_CO_1999	MERCURY COMPOUNDS by County 1999	MERCURY COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620234	4643	MERCURY COMPOUNDS_PT_1999	MERCURY_CMP by Facility 1999	MERCURY_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620235	4643	METHANOL_CO_1999	METHANOL by County 1999	METHANOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620236	4643	METHANOL_PT_1999	METHANOL by Facility 1999	METHANOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620237	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620238	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999	METHENE_B_4_ by Facility 1999	METHENE_B_4_ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620239	4643	4,4-METHYLENE DIANILINE_CO_1999	4,4-METHYLENE DIANILINE by County 1999	4,4-METHYLENE DIANILINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620240	4643	4,4-METHYLENE DIANILINE_PT_1999	METHENE_DIAN by Facility 1999	METHENE_DIAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620241	4643	METHYLENE CHLORIDE_CO_1999	METHYLENE CHLORIDE by County 1999	METHYLENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620242	4643	METHYLENE CHLORIDE_PT_1999	METHYLENE_CL by Facility 1999	METHYLENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620243	4643	METHYL CHLORIDE_CO_1999	METHYL CHLORIDE by County 1999	METHYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620244	4643	METHYL CHLORIDE_PT_1999	METHYL_CHLOR by Facility 1999	METHYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620245	4643	METHYL CARBITOL_CO_1999	METHYL CARBITOL by County 1999	METHYL CARBITOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620246	4643	METHYL CARBITOL_PT_1999	METH_CARBITO by Facility 1999	METH_CARBITO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620247	4643	METHYL CELLOSOLVE_CO_1999	METHYL CELLOSOLVE by County 1999	METHYL CELLOSOLVE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620248	4643	METHYL CELLOSOLVE_PT_1999	METH_CELLOSO by Facility 1999	METH_CELLOSO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620249	4643	METHYL ETHYL KETONE_CO_1999	METHYL ETHYL KETONE by County 1999	METHYL ETHYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620250	4643	METHYL ETHYL KETONE_PT_1999	METH_ETH_KET by Facility 1999	METH_ETH_KET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620251	4643	METHYL HYDRAZINE_CO_1999	METHYL HYDRAZINE by County 1999	METHYL HYDRAZINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620252	4643	METHYL HYDRAZINE_PT_1999	METH_HYDRAZI by Facility 1999	METH_HYDRAZI emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620253	4643	METHYL IODIDE_CO_1999	METHYL IODIDE by County 1999	METHYL IODIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620254	4643	METHYL IODIDE_PT_1999	METH_IODIDE by Facility 1999	METH_IODIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620255	4643	METHYL ISOBUTYL KETONE_CO_1999	METHYL ISOBUTYL KETONE by County 1999	METHYL ISOBUTYL KETONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620256	4643	METHYL ISOBUTYL KETONE_PT_1999	METH_ISOBUT by Facility 1999	METH_ISOBUT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620257	4643	METHYL ISOCYANATE_CO_1999	METHYL ISOCYANATE by County 1999	METHYL ISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620258	4643	METHYL ISOCYANATE_PT_1999	METH_ISOCYAN by Facility 1999	METH_ISOCYAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620259	4643	METHYL METHACRYLATE_CO_1999	METHYL METHACRYLATE by County 1999	METHYL METHACRYLATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620260	4643	METHYL METHACRYLATE_PT_1999	METH_METHACR by Facility 1999	METH_METHACR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620261	4643	METHYL TERT BUTYL ETHER_CO_1999	METHYL TERT BUTYL ETHER by County 1999	METHYL TERT BUTYL ETHER emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620262	4643	METHYL TERT BUTYL ETHER_PT_1999	METH_TERT_BU by Facility 1999	METH_TERT_BU emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620263	4643	NAPHTHALENE_CO_1999	NAPHTHALENE by County 1999	NAPHTHALENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620264	4643	NAPHTHALENE_PT_1999	NAPHTHALENE by Facility 1999	NAPHTHALENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620265	4643	N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999	N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999	N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620266	4643	N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999	NDIMETH_CARB by Facility 1999	NDIMETH_CARB emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620267	4643	NICKEL_CO_1999	NICKEL by County 1999	NICKEL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620268	4643	NICKEL_PT_1999	NICKEL by Facility 1999	NICKEL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620269	4643	NICKEL LESS THAN 10 MICRONS_CO_1999	NICKEL LESS THAN 10 MICRONS by County 1999	NICKEL LESS THAN 10 MICRONS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620270	4643	NICKEL LESS THAN 10 MICRONS_PT_1999	NICKEL10 by Facility 1999	NICKEL10 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620271	4643	NICKEL COMPOUNDS_CO_1999	NICKEL COMPOUNDS by County 1999	NICKEL COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620272	4643	NICKEL COMPOUNDS_PT_1999	NICKEL_CMP by Facility 1999	NICKEL_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620273	4643	NITROBENZENE_CO_1999	NITROBENZENE by County 1999	NITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620274	4643	NITROBENZENE_PT_1999	NITROBENZ by Facility 1999	NITROBENZ emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620275	4643	N-NITROSODIMETHYLAMINE_CO_1999	N-NITROSODIMETHYLAMINE by County 1999	N-NITROSODIMETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620276	4643	N-NITROSODIMETHYLAMINE_PT_1999	NITROSODIMET by Facility 1999	NITROSODIMET emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620277	4643	N-NITROSOMORPHOLINE_CO_1999	N-NITROSOMORPHOLINE by County 1999	N-NITROSOMORPHOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620278	4643	N-NITROSOMORPHOLINE_PT_1999	NITROSOMORPH by Facility 1999	NITROSOMORPH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620279	4643	NICKEL(II) OXIDE (1_CO_1999	NICKEL(II) OXIDE (1 by County 1999	NICKEL(II) OXIDE (1 emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620280	4643	NICKEL(II) OXIDE (1_PT_1999	NI_II__OXIDE by Facility 1999	NI_II__OXIDE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620281	4643	NICKEL SUBSULFIDE_CO_1999	NICKEL SUBSULFIDE by County 1999	NICKEL SUBSULFIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620282	4643	NICKEL SUBSULFIDE_PT_1999	NI_SUBSULF by Facility 1999	NI_SUBSULF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620283	4643	POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999	POLYCHLORINATED BIPHENYLS (PCBS) by County 1999	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620284	4643	POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999	PCBS by Facility 1999	PCBS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620285	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620286	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999	PCDD by Facility 1999	PCDD emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620287	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620288	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999	PCDF by Facility 1999	PCDF emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620289	4643	PENTACHLOROPHENOL (PCP)_CO_1999	PENTACHLOROPHENOL (PCP) by County 1999	PENTACHLOROPHENOL (PCP) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620290	4643	PENTACHLOROPHENOL (PCP)_PT_1999	PCP by Facility 1999	PCP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620291	4643	PENTACHLORONITROBENZENE_CO_1999	PENTACHLORONITROBENZENE by County 1999	PENTACHLORONITROBENZENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620292	4643	PENTACHLORONITROBENZENE_PT_1999	PENTCLNITBEN by Facility 1999	PENTCLNITBEN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620293	4643	TETRACHLOROETHYLENE_CO_1999	TETRACHLOROETHYLENE by County 1999	TETRACHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620294	4643	TETRACHLOROETHYLENE_PT_1999	PERC by Facility 1999	PERC emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620295	4643	PHENANTHRENE - GASEOUS STATE_CO_1999	PHENANTHRENE - GASEOUS STATE by County 1999	PHENANTHRENE - GASEOUS STATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620296	4643	PHENANTHRENE - GASEOUS STATE_PT_1999	PHENANTHREGS by Facility 1999	PHENANTHREGS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620297	4643	PHENANTHRENE_CO_1999	PHENANTHRENE by County 1999	PHENANTHRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620298	4643	PHENANTHRENE_PT_1999	PHENANTHRENE by Facility 1999	PHENANTHRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620299	4643	PHENOL_CO_1999	PHENOL by County 1999	PHENOL emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620300	4643	PHENOL_PT_1999	PHENOL by Facility 1999	PHENOL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620301	4643	PHOSGENE_CO_1999	PHOSGENE by County 1999	PHOSGENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620302	4643	PHOSGENE_PT_1999	PHOSGENE by Facility 1999	PHOSGENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620303	4643	PHOSPHINE_CO_1999	PHOSPHINE by County 1999	PHOSPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620304	4643	PHOSPHINE_PT_1999	PHOSPHINE by Facility 1999	PHOSPHINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620305	4643	PHOSPHORUS (YELLOW OR WHITE)_CO_1999	PHOSPHORUS (YELLOW OR WHITE) by County 1999	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620306	4643	PHOSPHORUS (YELLOW OR WHITE)_PT_1999	PHOSPHORUS by Facility 1999	PHOSPHORUS emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620307	4643	PHTHALIC ANHYDRIDE_CO_1999	PHTHALIC ANHYDRIDE by County 1999	PHTHALIC ANHYDRIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620308	4643	PHTHALIC ANHYDRIDE_PT_1999	PHTHALIC_ANH by Facility 1999	PHTHALIC_ANH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620309	4643	PROPIONALDEHYDE_CO_1999	PROPIONALDEHYDE by County 1999	PROPIONALDEHYDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620310	4643	PROPIONALDEHYDE_PT_1999	PROPIONALDEH by Facility 1999	PROPIONALDEH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620311	4643	PROPOXUR_CO_1999	PROPOXUR by County 1999	PROPOXUR emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620312	4643	PROPOXUR_PT_1999	PROPOXUR by Facility 1999	PROPOXUR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620313	4643	1,2-PROPYLENIMINE_CO_1999	1,2-PROPYLENIMINE by County 1999	1,2-PROPYLENIMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620314	4643	1,2-PROPYLENIMINE_PT_1999	PROP_IM__12 by Facility 1999	PROP_IM__12 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620315	4643	PROPYLENE DICHLORIDE_CO_1999	PROPYLENE DICHLORIDE by County 1999	PROPYLENE DICHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620316	4643	PROPYLENE DICHLORIDE_PT_1999	PRPLENE_DICH by Facility 1999	PRPLENE_DICH emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620317	4643	PROPYLENE OXIDE_CO_1999	PROPYLENE OXIDE by County 1999	PROPYLENE OXIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620318	4643	PROPYLENE OXIDE_PT_1999	PRPLENE_OXID by Facility 1999	PRPLENE_OXID emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620319	4643	PYRENE_CO_1999	PYRENE by County 1999	PYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620320	4643	PYRENE_PT_1999	PYRENE by Facility 1999	PYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620321	4643	QUINOLINE_CO_1999	QUINOLINE by County 1999	QUINOLINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620322	4643	QUINOLINE_PT_1999	QUINOLINE by Facility 1999	QUINOLINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620323	4643	QUINONE_CO_1999	QUINONE by County 1999	QUINONE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620324	4643	QUINONE_PT_1999	QUINONE by Facility 1999	QUINONE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620325	4643	SELENIUM_CO_1999	SELENIUM by County 1999	SELENIUM emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620326	4643	SELENIUM_PT_1999	SELENIUM by Facility 1999	SELENIUM emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620327	4643	SELENIUM COMPOUNDS_CO_1999	SELENIUM COMPOUNDS by County 1999	SELENIUM COMPOUNDS emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620328	4643	SELENIUM COMPOUNDS_PT_1999	SELENIUM_CMP by Facility 1999	SELENIUM_CMP emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620329	4643	STYRENE_CO_1999	STYRENE by County 1999	STYRENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620330	4643	STYRENE_PT_1999	STYRENE by Facility 1999	STYRENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620331	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620332	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999	TCDD_2378 by Facility 1999	TCDD_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620333	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999	2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620334	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999	TCDF_2378 by Facility 1999	TCDF_2378 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620335	4643	1,1,1-TRICHLOROETHANE_CO_1999	1,1,1-TRICHLOROETHANE by County 1999	1,1,1-TRICHLOROETHANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620336	4643	1,1,1-TRICHLOROETHANE_PT_1999	TCE_111 by Facility 1999	TCE_111 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620337	4643	TITANIUM TETRACHLORIDE_CO_1999	TITANIUM TETRACHLORIDE by County 1999	TITANIUM TETRACHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620338	4643	TITANIUM TETRACHLORIDE_PT_1999	TITAN_TETCL by Facility 1999	TITAN_TETCL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620339	4643	TOLUENE_CO_1999	TOLUENE by County 1999	TOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620340	4643	TOLUENE_PT_1999	TOLUENE by Facility 1999	TOLUENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620341	4643	TOLUENE-2,4-DIISOCYANATE_CO_1999	TOLUENE-2,4-DIISOCYANATE by County 1999	TOLUENE-2,4-DIISOCYANATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620342	4643	TOLUENE-2,4-DIISOCYANATE_PT_1999	TOLUENE24DII by Facility 1999	TOLUENE24DII emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620343	4643	2,4-DIAMINOTOLUENE_CO_1999	2,4-DIAMINOTOLUENE by County 1999	2,4-DIAMINOTOLUENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620344	4643	2,4-DIAMINOTOLUENE_PT_1999	TOL_DIAMIN24 by Facility 1999	TOL_DIAMIN24 emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620345	4643	TOXAPHINE_CO_1999	TOXAPHINE by County 1999	TOXAPHINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620346	4643	TOXAPHINE_PT_1999	TOXAPHENE by Facility 1999	TOXAPHENE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620347	4643	TRICHLOROETHYLENE_CO_1999	TRICHLOROETHYLENE by County 1999	TRICHLOROETHYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620348	4643	TRICHLOROETHYLENE_PT_1999	TRICHLORETHY by Facility 1999	TRICHLORETHY emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620349	4643	TRIETHYLAMINE_CO_1999	TRIETHYLAMINE by County 1999	TRIETHYLAMINE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620350	4643	TRIETHYLAMINE_PT_1999	TRIETHAMINE by Facility 1999	TRIETHAMINE emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620351	4643	TRIFLURALIN_CO_1999	TRIFLURALIN by County 1999	TRIFLURALIN emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620352	4643	TRIFLURALIN_PT_1999	TRIFLURALIN by Facility 1999	TRIFLURALIN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620353	4643	2,2,4-TRIMETHYLPENTANE_CO_1999	2,2,4-TRIMETHYLPENTANE by County 1999	2,2,4-TRIMETHYLPENTANE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620354	4643	2,2,4-TRIMETHYLPENTANE_PT_1999	TRIME_PENTAN by Facility 1999	TRIME_PENTAN emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620355	4643	VINYLIDENE CHLORIDE_CO_1999	VINYLIDENE CHLORIDE by County 1999	VINYLIDENE CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620356	4643	VINYLIDENE CHLORIDE_PT_1999	VINLIDENE_CL by Facility 1999	VINLIDENE_CL emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620357	4643	VINYL ACETATE_CO_1999	VINYL ACETATE by County 1999	VINYL ACETATE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620358	4643	VINYL ACETATE_PT_1999	VINYL_ACETAT by Facility 1999	VINYL_ACETAT emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620359	4643	VINYL CHLORIDE_CO_1999	VINYL CHLORIDE by County 1999	VINYL CHLORIDE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620360	4643	VINYL CHLORIDE_PT_1999	VINYL_CHLOR by Facility 1999	VINYL_CHLOR emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620361	4643	XYLENES (MIXED ISOMERS)_CO_1999	XYLENES (MIXED ISOMERS) by County 1999	XYLENES (MIXED ISOMERS) emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620362	4643	XYLENES (MIXED ISOMERS)_PT_1999	XYLENES_ISO by Facility 1999	XYLENES_ISO emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620363	4643	M-XYLENE_CO_1999	M-XYLENE by County 1999	M-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620364	4643	M-XYLENE_PT_1999	XYLENE_M by Facility 1999	XYLENE_M emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620365	4643	O-XYLENE_CO_1999	O-XYLENE by County 1999	O-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620366	4643	O-XYLENE_PT_1999	XYLENE_O by Facility 1999	XYLENE_O emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620367	4643	P-XYLENE_CO_1999	P-XYLENE by County 1999	P-XYLENE emissions by county for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620368	4643	P-XYLENE_PT_1999	XYLENE_P by Facility 1999	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620369	4643	2001	2001	XYLENE_P emissions by facility for 1999	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620370	4643	ACENAPHTHENE_CO_2001	ACENAPHTHENE by County 2001	ACENAPHTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620371	4643	ACENAPHTHENE_PT_2001	ACENAPHTHEN by Facility 2001	ACENAPHTHEN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620372	4643	ACENAPHTHYLENE_CO_2001	ACENAPHTHYLENE by County 2001	ACENAPHTHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620373	4643	ACENAPHTHYLENE_PT_2001	ACENAPHTHYL by Facility 2001	ACENAPHTHYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620374	4643	ACETALDEHYDE_CO_2001	ACETALDEHYDE by County 2001	ACETALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620375	4643	ACETALDEHYDE_PT_2001	ACETALDEHYDE by Facility 2001	ACETALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620376	4643	ACETAMIDE_CO_2001	ACETAMIDE by County 2001	ACETAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620377	4643	ACETAMIDE_PT_2001	ACETAMIDE by Facility 2001	ACETAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620378	4643	ACETONITRILE_CO_2001	ACETONITRILE by County 2001	ACETONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620379	4643	ACETONITRILE_PT_2001	ACETONITRILE by Facility 2001	ACETONITRILE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620380	4643	ACETOPHENONE_CO_2001	ACETOPHENONE by County 2001	ACETOPHENONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620381	4643	ACETOPHENONE_PT_2001	ACETOPHENONE by Facility 2001	ACETOPHENONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620382	4643	ACROLEIN_CO_2001	ACROLEIN by County 2001	ACROLEIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620383	4643	ACROLEIN_PT_2001	ACROLEIN by Facility 2001	ACROLEIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620384	4643	ACRYLAMIDE_CO_2001	ACRYLAMIDE by County 2001	ACRYLAMIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620385	4643	ACRYLAMIDE_PT_2001	ACRYLAMIDE by Facility 2001	ACRYLAMIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620386	4643	ACRYLIC ACID_CO_2001	ACRYLIC ACID by County 2001	ACRYLIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620387	4643	ACRYLIC ACID_PT_2001	ACRYLIC_ACID by Facility 2001	ACRYLIC_ACID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620388	4643	ACRYLONITRILE_CO_2001	ACRYLONITRILE by County 2001	ACRYLONITRILE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620389	4643	ACRYLONITRILE_PT_2001	ACRYLONITRIL by Facility 2001	ACRYLONITRIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620390	4643	ALLYL CHLORIDE_CO_2001	ALLYL CHLORIDE by County 2001	ALLYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620391	4643	ALLYL CHLORIDE_PT_2001	ALLYL_CHLORI by Facility 2001	ALLYL_CHLORI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620392	4643	ANILINE_CO_2001	ANILINE by County 2001	ANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620393	4643	ANILINE_PT_2001	ANILINE by Facility 2001	ANILINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620394	4643	ANTHRACENE_CO_2001	ANTHRACENE by County 2001	ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620395	4643	ANTHRACENE_PT_2001	ANTHRACENE by Facility 2001	ANTHRACENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620396	4643	ANTIMONY_CO_2001	ANTIMONY by County 2001	ANTIMONY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620397	4643	ANTIMONY_PT_2001	ANTIMONY by Facility 2001	ANTIMONY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620398	4643	ANTIMONY COMPOUNDS_CO_2001	ANTIMONY COMPOUNDS by County 2001	ANTIMONY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620399	4643	ANTIMONY COMPOUNDS_PT_2001	ANTIMONY_CMP by Facility 2001	ANTIMONY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620400	4643	ARSENIC_CO_2001	ARSENIC by County 2001	ARSENIC emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620401	4643	ARSENIC_PT_2001	ARSENIC by Facility 2001	ARSENIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620402	4643	ARSENIC COMPOUNDS_CO_2001	ARSENIC COMPOUNDS by County 2001	ARSENIC COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620403	4643	ARSENIC COMPOUNDS_PT_2001	ARSENIC_CMP by Facility 2001	ARSENIC_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620404	4643	ARSENIC TRIOXIDE_CO_2001	ARSENIC TRIOXIDE by County 2001	ARSENIC TRIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620405	4643	ARSENIC TRIOXIDE_PT_2001	ARSENIC_O3 by Facility 2001	ARSENIC_O3 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620406	4643	ASBESTOS_CO_2001	ASBESTOS by County 2001	ASBESTOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620407	4643	ASBESTOS_PT_2001	ASBESTOS by Facility 2001	ASBESTOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620408	4643	ATRAZINE_CO_2001	ATRAZINE by County 2001	ATRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620409	4643	ATRAZINE_PT_2001	ATRAZINE by Facility 2001	ATRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620410	4643	BENZENE_CO_2001	BENZENE by County 2001	BENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620411	4643	BENZENE_PT_2001	BENZENE by Facility 2001	BENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620412	4643	BENZIDINE_CO_2001	BENZIDINE by County 2001	BENZIDINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620413	4643	BENZIDINE_PT_2001	BENZIDINE by Facility 2001	BENZIDINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620414	4643	BENZO(A)PYRENE_CO_2001	BENZO(A)PYRENE by County 2001	BENZO(A)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620415	4643	BENZO(A)PYRENE_PT_2001	BENZO_A_PYRE by Facility 2001	BENZO_A_PYRE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620416	4643	BENZO(B)FLUORANTHENE_CO_2001	BENZO(B)FLUORANTHENE by County 2001	BENZO(B)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620417	4643	BENZO(B)FLUORANTHENE_PT_2001	BENZO_B_FLUO by Facility 2001	BENZO_B_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620418	4643	BENZO(K)FLUORANTHENE_CO_2001	BENZO(K)FLUORANTHENE by County 2001	BENZO(K)FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620419	4643	BENZO(K)FLUORANTHENE_PT_2001	BENZO_K_FLUO by Facility 2001	BENZO_K_FLUO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620420	4643	BENZYL CHLORIDE_CO_2001	BENZYL CHLORIDE by County 2001	BENZYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620421	4643	BENZYL CHLORIDE_PT_2001	BENZYL_CHLOR by Facility 2001	BENZYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620422	4643	BENZ(A)ANTHRACENE_CO_2001	BENZ(A)ANTHRACENE by County 2001	BENZ(A)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620423	4643	BENZ(A)ANTHRACENE_PT_2001	BENZ_A_ANTHR by Facility 2001	BENZ_A_ANTHR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620424	4643	BENZO(G,H,I)PERYLENE_CO_2001	BENZO(G,H,I)PERYLENE by County 2001	BENZO(G,H,I)PERYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620425	4643	BENZO(G,H,I)PERYLENE_PT_2001	BENZ_GHI_PE by Facility 2001	BENZ_GHI_PE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620426	4643	BERYLLIUM_CO_2001	BERYLLIUM by County 2001	BERYLLIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620427	4643	BERYLLIUM_PT_2001	BERYLLIUM by Facility 2001	BERYLLIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620428	4643	BERYLLIUM COMPOUNDS_CO_2001	BERYLLIUM COMPOUNDS by County 2001	BERYLLIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620429	4643	BERYLLIUM COMPOUNDS_PT_2001	BERYLLIU_CMP by Facility 2001	BERYLLIU_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620430	4643	BIPHENYL_CO_2001	BIPHENYL by County 2001	BIPHENYL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620431	4643	BIPHENYL_PT_2001	BIPHENYL by Facility 2001	BIPHENYL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620432	4643	BROMOFORM_CO_2001	BROMOFORM by County 2001	BROMOFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620433	4643	BROMOFORM_PT_2001	BROMOFORM by Facility 2001	BROMOFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620434	4643	BROMOMETHANE_CO_2001	BROMOMETHANE by County 2001	BROMOMETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620435	4643	BROMOMETHANE_PT_2001	BROMOMETH by Facility 2001	BROMOMETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620436	4643	BUTYL CARBITOL_CO_2001	BUTYL CARBITOL by County 2001	BUTYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620437	4643	BUTYL CARBITOL_PT_2001	BUT_CARBITOL by Facility 2001	BUT_CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620438	4643	BUTYL CELLOSOLVE_CO_2001	BUTYL CELLOSOLVE by County 2001	BUTYL CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620439	4643	BUTYL CELLOSOLVE_PT_2001	BUT_CELLOSOL by Facility 2001	BUT_CELLOSOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620440	4643	CADMIUM_CO_2001	CADMIUM by County 2001	CADMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620441	4643	CADMIUM_PT_2001	CADMIUM by Facility 2001	CADMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620442	4643	CADMIUM COMPOUNDS_CO_2001	CADMIUM COMPOUNDS by County 2001	CADMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620443	4643	CADMIUM COMPOUNDS_PT_2001	CADMIUM_CMP by Facility 2001	CADMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620444	4643	CAPTAN_CO_2001	CAPTAN by County 2001	CAPTAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620445	4643	CAPTAN_PT_2001	CAPTAN by Facility 2001	CAPTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620446	4643	CARBITOL_CO_2001	CARBITOL by County 2001	CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620447	4643	CARBITOL_PT_2001	CARBITOL by Facility 2001	CARBITOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620448	4643	CARBONYL SULFIDE_CO_2001	CARBONYL SULFIDE by County 2001	CARBONYL SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620449	4643	CARBONYL SULFIDE_PT_2001	CARBONYL_SUL by Facility 2001	CARBONYL_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620450	4643	CARBON DISULFIDE_CO_2001	CARBON DISULFIDE by County 2001	CARBON DISULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620451	4643	CARBON DISULFIDE_PT_2001	CARBON_DISUL by Facility 2001	CARBON_DISUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620452	4643	CARBON TETRACHLORIDE_CO_2001	CARBON TETRACHLORIDE by County 2001	CARBON TETRACHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620453	4643	CARBON TETRACHLORIDE_PT_2001	CARBON_TETRA by Facility 2001	CARBON_TETRA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620454	4643	CATECHOL_CO_2001	CATECHOL by County 2001	CATECHOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620455	4643	CATECHOL_PT_2001	CATECHOL by Facility 2001	CATECHOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620456	4643	CELLOSOLVE_CO_2001	CELLOSOLVE by County 2001	CELLOSOLVE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620457	4643	CELLOSOLVE_PT_2001	CELLOSOLVE by Facility 2001	CELLOSOLVE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620458	4643	CHLORDANE_CO_2001	CHLORDANE by County 2001	CHLORDANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620459	4643	CHLORDANE_PT_2001	CHLORDANE by Facility 2001	CHLORDANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620460	4643	CHLORINE_CO_2001	CHLORINE by County 2001	CHLORINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620461	4643	CHLORINE_PT_2001	CHLORINE by Facility 2001	CHLORINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620462	4643	CHLOROACETIC ACID_CO_2001	CHLOROACETIC ACID by County 2001	CHLOROACETIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620463	4643	CHLOROACETIC ACID_PT_2001	CHLOROACETIC by Facility 2001	CHLOROACETIC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620464	4643	CHLOROBENZENE_CO_2001	CHLOROBENZENE by County 2001	CHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620465	4643	CHLOROBENZENE_PT_2001	CHLOROBENZ by Facility 2001	CHLOROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620466	4643	CHLOROETHANE_CO_2001	CHLOROETHANE by County 2001	CHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620467	4643	CHLOROETHANE_PT_2001	CHLOROETHANE by Facility 2001	CHLOROETHANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620468	4643	CHLOROFORM_CO_2001	CHLOROFORM by County 2001	CHLOROFORM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620469	4643	CHLOROFORM_PT_2001	CHLOROFORM by Facility 2001	CHLOROFORM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620470	4643	CHLOROPRENE_CO_2001	CHLOROPRENE by County 2001	CHLOROPRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620471	4643	CHLOROPRENE_PT_2001	CHLOROPRENE by Facility 2001	CHLOROPRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620472	4643	CHROMIUM (6) COMPOUNDS_CO_2001	CHROMIUM (6) COMPOUNDS by County 2001	CHROMIUM (6) COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620473	4643	CHROMIUM (6) COMPOUNDS_PT_2001	CHROM6_CMP by Facility 2001	CHROM6_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620474	4643	CHROMIUM_CO_2001	CHROMIUM by County 2001	CHROMIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620475	4643	CHROMIUM_PT_2001	CHROMIUM by Facility 2001	CHROMIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620476	4643	CHROMIUM COMPOUNDS_CO_2001	CHROMIUM COMPOUNDS by County 2001	CHROMIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620477	4643	CHROMIUM COMPOUNDS_PT_2001	CHROMIUM_CMP by Facility 2001	CHROMIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620478	4643	CHROMIUM (III)_CO_2001	CHROMIUM (III) by County 2001	CHROMIUM (III) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620479	4643	CHROMIUM (III)_PT_2001	CHROMIUM_III by Facility 2001	CHROMIUM_III emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620480	4643	CHROMIUM (VI)_CO_2001	CHROMIUM (VI) by County 2001	CHROMIUM (VI) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620481	4643	CHROMIUM (VI)_PT_2001	CHROMIUM_VI by Facility 2001	CHROMIUM_VI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620482	4643	CHROMIUM (VI) OXIDE (1_CO_2001	CHROMIUM (VI) OXIDE (1 by County 2001	CHROMIUM (VI) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620483	4643	CHROMIUM (VI) OXIDE (1_PT_2001	CHRO_VI_OXID by Facility 2001	CHRO_VI_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620484	4643	CHRYSENE_CO_2001	CHRYSENE by County 2001	CHRYSENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620485	4643	CHRYSENE_PT_2001	CHRYSENE by Facility 2001	CHRYSENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620486	4643	COBALT_CO_2001	COBALT by County 2001	COBALT emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620487	4643	COBALT_PT_2001	COBALT by Facility 2001	COBALT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620488	4643	COBALT COMPOUNDS_CO_2001	COBALT COMPOUNDS by County 2001	COBALT COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620489	4643	COBALT COMPOUNDS_PT_2001	COBALT_CMP by Facility 2001	COBALT_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620490	4643	COKE OVEN EMISSIONS_CO_2001	COKE OVEN EMISSIONS by County 2001	COKE OVEN EMISSIONS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620491	4643	COKE OVEN EMISSIONS_PT_2001	COKE_OVEN_GS by Facility 2001	COKE_OVEN_GS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620492	4643	COPPER_CO_2001	COPPER by County 2001	COPPER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620493	4643	COPPER_PT_2001	COPPER by Facility 2001	COPPER emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620494	4643	COPPER COMPOUNDS_CO_2001	COPPER COMPOUNDS by County 2001	COPPER COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620495	4643	COPPER COMPOUNDS_PT_2001	COPPER_CMP by Facility 2001	COPPER_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620496	4643	M-CRESOL_CO_2001	M-CRESOL by County 2001	M-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620497	4643	M-CRESOL_PT_2001	CRESOL_M by Facility 2001	CRESOL_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620498	4643	CRESOL- MIXED ISOMERS_CO_2001	CRESOL- MIXED ISOMERS by County 2001	CRESOL- MIXED ISOMERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620499	4643	CRESOL- MIXED ISOMERS_PT_2001	CRESOL_MX_IS by Facility 2001	CRESOL_MX_IS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620500	4643	O-CRESOL_CO_2001	O-CRESOL by County 2001	O-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620501	4643	O-CRESOL_PT_2001	CRESOL_O by Facility 2001	CRESOL_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620502	4643	P-CRESOL_CO_2001	P-CRESOL by County 2001	P-CRESOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620503	4643	P-CRESOL_PT_2001	CRESOL_P by Facility 2001	CRESOL_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620504	4643	CUMENE_CO_2001	CUMENE by County 2001	CUMENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620505	4643	CUMENE_PT_2001	CUMENE by Facility 2001	CUMENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620506	4643	CYANIDE_CO_2001	CYANIDE by County 2001	CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620507	4643	CYANIDE_PT_2001	CYANIDE by Facility 2001	CYANIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620508	4643	CYANIDE COMPOUNDS (XCN)_CO_2001	CYANIDE COMPOUNDS (XCN) by County 2001	CYANIDE COMPOUNDS (XCN) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620509	4643	CYANIDE COMPOUNDS (XCN)_PT_2001	CYANIDE_CMP by Facility 2001	CYANIDE_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620510	4643	DIBENZO(A,H)ANTHRACENE_CO_2001	DIBENZO(A,H)ANTHRACENE by County 2001	DIBENZO(A,H)ANTHRACENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620511	4643	DIBENZO(A,H)ANTHRACENE_PT_2001	DIBENZAHAN by Facility 2001	DIBENZAHAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620512	4643	DIBENZOFURAN_CO_2001	DIBENZOFURAN by County 2001	DIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620513	4643	DIBENZOFURAN_PT_2001	DIBENZOFURAN by Facility 2001	DIBENZOFURAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620514	4643	DIBUTYL PHTHALATE_CO_2001	DIBUTYL PHTHALATE by County 2001	DIBUTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620515	4643	DIBUTYL PHTHALATE_PT_2001	DIBUTYL_PHTH by Facility 2001	DIBUTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620516	4643	1,2-DICHLOROETHANE_CO_2001	1,2-DICHLOROETHANE by County 2001	1,2-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620517	4643	1,2-DICHLOROETHANE_PT_2001	DICHLORETH12 by Facility 2001	DICHLORETH12 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620518	4643	DICHLORVOS_CO_2001	DICHLORVOS by County 2001	DICHLORVOS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620519	4643	DICHLORVOS_PT_2001	DICHLORVOS by Facility 2001	DICHLORVOS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620520	4643	1,4-DICHLOROBENZENE_CO_2001	1,4-DICHLOROBENZENE by County 2001	1,4-DICHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620521	4643	1,4-DICHLOROBENZENE_PT_2001	DICLBENZ_14 by Facility 2001	DICLBENZ_14 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620522	4643	1,1-DICHLOROETHANE_CO_2001	1,1-DICHLOROETHANE by County 2001	1,1-DICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620523	4643	1,1-DICHLOROETHANE_PT_2001	DICLETH_11_ by Facility 2001	DICLETH_11_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620524	4643	DIETHANOLAMINE_CO_2001	DIETHANOLAMINE by County 2001	DIETHANOLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620525	4643	DIETHANOLAMINE_PT_2001	DIETHANOLAMI by Facility 2001	DIETHANOLAMI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620526	4643	DIETHYL SULFATE_CO_2001	DIETHYL SULFATE by County 2001	DIETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620527	4643	DIETHYL SULFATE_PT_2001	DIETH_SULFAT by Facility 2001	DIETH_SULFAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620528	4643	DIETHYLHEXYL PHTHALATE_CO_2001	DIETHYLHEXYL PHTHALATE by County 2001	DIETHYLHEXYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620529	4643	DIETHYLHEXYL PHTHALATE_PT_2001	DIEYLHEX_PHT by Facility 2001	DIEYLHEX_PHT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620530	4643	DIMETHYLFORMAMIDE,N,N-_CO_2001	DIMETHYLFORMAMIDE,N,N- by County 2001	DIMETHYLFORMAMIDE,N,N- emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620531	4643	DIMETHYLFORMAMIDE,N,N-_PT_2001	DIMETHFORMAM by Facility 2001	DIMETHFORMAM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620532	4643	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001	DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620533	4643	DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001	DIMETHYLANIL by Facility 2001	DIMETHYLANIL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620534	4643	DIMETHYL PHTHALATE_CO_2001	DIMETHYL PHTHALATE by County 2001	DIMETHYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620535	4643	DIMETHYL PHTHALATE_PT_2001	DIMETH_PHTHA by Facility 2001	DIMETH_PHTHA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620536	4643	DIMETHYL SULFATE_CO_2001	DIMETHYL SULFATE by County 2001	DIMETHYL SULFATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620537	4643	DIMETHYL SULFATE_PT_2001	DIMETH_SULFA by Facility 2001	DIMETH_SULFA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620538	4643	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001	4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620539	4643	4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001	DINITRO_O_CR by Facility 2001	DINITRO_O_CR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620540	4643	DIOCTYL PHTHALATE_CO_2001	DIOCTYL PHTHALATE by County 2001	DIOCTYL PHTHALATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620541	4643	DIOCTYL PHTHALATE_PT_2001	DIOCTYL_PHTH by Facility 2001	DIOCTYL_PHTH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620542	4643	1,4-DIOXANE_CO_2001	1,4-DIOXANE by County 2001	1,4-DIOXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620543	4643	1,4-DIOXANE_PT_2001	DIOXANE by Facility 2001	DIOXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620544	4643	2,4-D, SALTS AND ESTERS_CO_2001	2,4-D, SALTS AND ESTERS by County 2001	2,4-D, SALTS AND ESTERS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620545	4643	2,4-D, SALTS AND ESTERS_PT_2001	D_2_4 by Facility 2001	D_2_4 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620546	4643	EPICHLOROHYDRIN_CO_2001	EPICHLOROHYDRIN by County 2001	EPICHLOROHYDRIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620547	4643	EPICHLOROHYDRIN_PT_2001	EPICLHYDRIN by Facility 2001	EPICLHYDRIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620548	4643	ETHYLBENZENE_CO_2001	ETHYLBENZENE by County 2001	ETHYLBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620549	4643	ETHYLBENZENE_PT_2001	ETHYLBENZENE by Facility 2001	ETHYLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620550	4643	ETHYLENE GLYCOL_CO_2001	ETHYLENE GLYCOL by County 2001	ETHYLENE GLYCOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620551	4643	ETHYLENE GLYCOL_PT_2001	ETHYLENE_GLY by Facility 2001	ETHYLENE_GLY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620552	4643	ETHYLENE OXIDE_CO_2001	ETHYLENE OXIDE by County 2001	ETHYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620553	4643	ETHYLENE OXIDE_PT_2001	ETHYLENE_OXI by Facility 2001	ETHYLENE_OXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620554	4643	ETHYLENE THIOUREA_CO_2001	ETHYLENE THIOUREA by County 2001	ETHYLENE THIOUREA emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620555	4643	ETHYLENE THIOUREA_PT_2001	ETHYLENE_THI by Facility 2001	ETHYLENE_THI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620556	4643	ETHYL ACRYLATE_CO_2001	ETHYL ACRYLATE by County 2001	ETHYL ACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620557	4643	ETHYL ACRYLATE_PT_2001	ETH_ACRYLATE by Facility 2001	ETH_ACRYLATE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620558	4643	FLUORANTHENE_CO_2001	FLUORANTHENE by County 2001	FLUORANTHENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620559	4643	FLUORANTHENE_PT_2001	FLUORANTHENE by Facility 2001	FLUORANTHENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620560	4643	FLUORENE_CO_2001	FLUORENE by County 2001	FLUORENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620561	4643	FLUORENE_PT_2001	FLUORENE by Facility 2001	FLUORENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620562	4643	FORMALDEHYDE_CO_2001	FORMALDEHYDE by County 2001	FORMALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620563	4643	FORMALDEHYDE_PT_2001	FORMALDEHYDE by Facility 2001	FORMALDEHYDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620564	4643	GLYCOL ETHERS (MISC.)_CO_2001	GLYCOL ETHERS (MISC.) by County 2001	GLYCOL ETHERS (MISC.) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620565	4643	GLYCOL ETHERS (MISC.)_PT_2001	GLYCOL_ETHRS by Facility 2001	GLYCOL_ETHRS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620566	4643	HYDROCHLORIC ACID_CO_2001	HYDROCHLORIC ACID by County 2001	HYDROCHLORIC ACID emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620567	4643	HYDROCHLORIC ACID_PT_2001	HCL by Facility 2001	HCL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620568	4643	HEPTACHLOR_CO_2001	HEPTACHLOR by County 2001	HEPTACHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620569	4643	HEPTACHLOR_PT_2001	HEPTACHLOR by Facility 2001	HEPTACHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620570	4643	HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001	HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001	HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620571	4643	HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001	HEXAMETHYL16 by Facility 2001	HEXAMETHYL16 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620572	4643	N-HEXANE_CO_2001	N-HEXANE by County 2001	N-HEXANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620573	4643	N-HEXANE_PT_2001	HEXANE by Facility 2001	HEXANE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620574	4643	HEXACHLOROETHANE_CO_2001	HEXACHLOROETHANE by County 2001	HEXACHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620575	4643	HEXACHLOROETHANE_PT_2001	HEXCHLORETH by Facility 2001	HEXCHLORETH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620576	4643	HEXACHLOROBENZENE_CO_2001	HEXACHLOROBENZENE by County 2001	HEXACHLOROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620577	4643	HEXACHLOROBENZENE_PT_2001	HEXCLBENZENE by Facility 2001	HEXCLBENZENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620578	4643	HEXACHLORO-1,3-BUTADIENE_CO_2001	HEXACHLORO-1,3-BUTADIENE by County 2001	HEXACHLORO-1,3-BUTADIENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620579	4643	HEXACHLORO-1,3-BUTADIENE_PT_2001	HEXCL_13_BUT by Facility 2001	HEXCL_13_BUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620580	4643	HYDROGEN FLUORIDE_CO_2001	HYDROGEN FLUORIDE by County 2001	HYDROGEN FLUORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620581	4643	HYDROGEN FLUORIDE_PT_2001	HF by Facility 2001	HF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620582	4643	HYDRAZINE_CO_2001	HYDRAZINE by County 2001	HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620583	4643	HYDRAZINE_PT_2001	HYDRAZINE by Facility 2001	HYDRAZINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620584	4643	HYDROGEN CYANIDE_CO_2001	HYDROGEN CYANIDE by County 2001	HYDROGEN CYANIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620585	4643	HYDROGEN CYANIDE_PT_2001	HYDROGEN_CYA by Facility 2001	HYDROGEN_CYA emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620586	4643	HYDROGEN SULFIDE_CO_2001	HYDROGEN SULFIDE by County 2001	HYDROGEN SULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620587	4643	HYDROGEN SULFIDE_PT_2001	HYDROGEN_SUL by Facility 2001	HYDROGEN_SUL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620588	4643	HYDROQUINONE_CO_2001	HYDROQUINONE by County 2001	HYDROQUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620589	4643	HYDROQUINONE_PT_2001	HYDROQUINONE by Facility 2001	HYDROQUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620590	4643	INDENO(1,2,3-C,D)PYRENE_CO_2001	INDENO(1,2,3-C,D)PYRENE by County 2001	INDENO(1,2,3-C,D)PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620591	4643	INDENO(1,2,3-C,D)PYRENE_PT_2001	INDN_123CDPY by Facility 2001	INDN_123CDPY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620592	4643	ISOPHORONE_CO_2001	ISOPHORONE by County 2001	ISOPHORONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620593	4643	ISOPHORONE_PT_2001	ISOPHORONE by Facility 2001	ISOPHORONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620594	4643	LEAD_CO_2001	LEAD by County 2001	LEAD emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620595	4643	LEAD_PT_2001	LEAD by Facility 2001	LEAD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620596	4643	LEAD CHROMATE_CO_2001	LEAD CHROMATE by County 2001	LEAD CHROMATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620597	4643	LEAD CHROMATE_PT_2001	LEAD_CHROMAT by Facility 2001	LEAD_CHROMAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620598	4643	LEAD COMPOUNDS_CO_2001	LEAD COMPOUNDS by County 2001	LEAD COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620599	4643	LEAD COMPOUNDS_PT_2001	LEAD_CMP by Facility 2001	LEAD_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620600	4643	LEAD OXIDE_CO_2001	LEAD OXIDE by County 2001	LEAD OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620601	4643	LEAD OXIDE_PT_2001	LEAD_OXIDE by Facility 2001	LEAD_OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620602	4643	LINDANE, (ALL ISOMERS)_CO_2001	LINDANE, (ALL ISOMERS) by County 2001	LINDANE, (ALL ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620603	4643	LINDANE, (ALL ISOMERS)_PT_2001	LINDANE_ISO by Facility 2001	LINDANE_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620604	4643	MALEIC ANHYDRIDE_CO_2001	MALEIC ANHYDRIDE by County 2001	MALEIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620605	4643	MALEIC ANHYDRIDE_PT_2001	MALEIC_ANHYD by Facility 2001	MALEIC_ANHYD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620606	4643	MANGANESE_CO_2001	MANGANESE by County 2001	MANGANESE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620607	4643	MANGANESE_PT_2001	MANGANESE by Facility 2001	MANGANESE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620608	4643	MANGANESE OXIDE_CO_2001	MANGANESE OXIDE by County 2001	MANGANESE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620609	4643	MANGANESE OXIDE_PT_2001	MANGANESEOXI by Facility 2001	MANGANESEOXI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620610	4643	MANGANESE COMPOUNDS_CO_2001	MANGANESE COMPOUNDS by County 2001	MANGANESE COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620611	4643	MANGANESE COMPOUNDS_PT_2001	MANGANES_CMP by Facility 2001	MANGANES_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620612	4643	MANGANESE DIOXIDE_CO_2001	MANGANESE DIOXIDE by County 2001	MANGANESE DIOXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620613	4643	MANGANESE DIOXIDE_PT_2001	MANGAN_02 by Facility 2001	MANGAN_02 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620614	4643	MERCURY_CO_2001	MERCURY by County 2001	MERCURY emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620615	4643	MERCURY_PT_2001	MERCURY by Facility 2001	MERCURY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620616	4643	MERCURY COMPOUNDS_CO_2001	MERCURY COMPOUNDS by County 2001	MERCURY COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620617	4643	MERCURY COMPOUNDS_PT_2001	MERCURY_CMP by Facility 2001	MERCURY_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620618	4643	METHANOL_CO_2001	METHANOL by County 2001	METHANOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620619	4643	METHANOL_PT_2001	METHANOL by Facility 2001	METHANOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620620	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001	4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001	4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620621	4643	4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001	METHENE_B_4_ by Facility 2001	METHENE_B_4_ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620622	4643	4,4-METHYLENE DIANILINE_CO_2001	4,4-METHYLENE DIANILINE by County 2001	4,4-METHYLENE DIANILINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620623	4643	4,4-METHYLENE DIANILINE_PT_2001	METHENE_DIAN by Facility 2001	METHENE_DIAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620624	4643	METHOXYCHLOR_CO_2001	METHOXYCHLOR by County 2001	METHOXYCHLOR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620625	4643	METHOXYCHLOR_PT_2001	METHOXYCHLOR by Facility 2001	METHOXYCHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620626	4643	METHYLENE CHLORIDE_CO_2001	METHYLENE CHLORIDE by County 2001	METHYLENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620627	4643	METHYLENE CHLORIDE_PT_2001	METHYLENE_CL by Facility 2001	METHYLENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620628	4643	METHYL CHLORIDE_CO_2001	METHYL CHLORIDE by County 2001	METHYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620629	4643	METHYL CHLORIDE_PT_2001	METHYL_CHLOR by Facility 2001	METHYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620630	4643	METHYL CARBITOL_CO_2001	METHYL CARBITOL by County 2001	METHYL CARBITOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620631	4643	METHYL CARBITOL_PT_2001	METH_CARBITO by Facility 2001	METH_CARBITO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620632	4643	METHYL ETHYL KETONE_CO_2001	METHYL ETHYL KETONE by County 2001	METHYL ETHYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620633	4643	METHYL ETHYL KETONE_PT_2001	METH_ETH_KET by Facility 2001	METH_ETH_KET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620634	4643	METHYL HYDRAZINE_CO_2001	METHYL HYDRAZINE by County 2001	METHYL HYDRAZINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620635	4643	METHYL HYDRAZINE_PT_2001	METH_HYDRAZI by Facility 2001	METH_HYDRAZI emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620636	4643	METHYL IODIDE_CO_2001	METHYL IODIDE by County 2001	METHYL IODIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620637	4643	METHYL IODIDE_PT_2001	METH_IODIDE by Facility 2001	METH_IODIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620638	4643	METHYL ISOBUTYL KETONE_CO_2001	METHYL ISOBUTYL KETONE by County 2001	METHYL ISOBUTYL KETONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620639	4643	METHYL ISOBUTYL KETONE_PT_2001	METH_ISOBUT by Facility 2001	METH_ISOBUT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620640	4643	METHYL METHACRYLATE_CO_2001	METHYL METHACRYLATE by County 2001	METHYL METHACRYLATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620641	4643	METHYL METHACRYLATE_PT_2001	METH_METHACR by Facility 2001	METH_METHACR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620642	4643	METHYL TERT BUTYL ETHER_CO_2001	METHYL TERT BUTYL ETHER by County 2001	METHYL TERT BUTYL ETHER emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620643	4643	METHYL TERT BUTYL ETHER_PT_2001	METH_TERT_BU by Facility 2001	METH_TERT_BU emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620644	4643	NAPHTHALENE_CO_2001	NAPHTHALENE by County 2001	NAPHTHALENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620645	4643	NAPHTHALENE_PT_2001	NAPHTHALENE by Facility 2001	NAPHTHALENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620646	4643	NICKEL_CO_2001	NICKEL by County 2001	NICKEL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620647	4643	NICKEL_PT_2001	NICKEL by Facility 2001	NICKEL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620648	4643	NICKEL COMPOUNDS_CO_2001	NICKEL COMPOUNDS by County 2001	NICKEL COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620649	4643	NICKEL COMPOUNDS_PT_2001	NICKEL_CMP by Facility 2001	NICKEL_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620650	4643	NITROBENZENE_CO_2001	NITROBENZENE by County 2001	NITROBENZENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620651	4643	NITROBENZENE_PT_2001	NITROBENZ by Facility 2001	NITROBENZ emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620652	4643	N-NITROSODIMETHYLAMINE_CO_2001	N-NITROSODIMETHYLAMINE by County 2001	N-NITROSODIMETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620653	4643	N-NITROSODIMETHYLAMINE_PT_2001	NITROSODIMET by Facility 2001	NITROSODIMET emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620654	4643	N-NITROSOMORPHOLINE_CO_2001	N-NITROSOMORPHOLINE by County 2001	N-NITROSOMORPHOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620655	4643	N-NITROSOMORPHOLINE_PT_2001	NITROSOMORPH by Facility 2001	NITROSOMORPH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620656	4643	NICKEL(II) OXIDE (1_CO_2001	NICKEL(II) OXIDE (1 by County 2001	NICKEL(II) OXIDE (1 emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620657	4643	NICKEL(II) OXIDE (1_PT_2001	NI_II__OXIDE by Facility 2001	NI_II__OXIDE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620658	4643	NICKEL SUBSULFIDE_CO_2001	NICKEL SUBSULFIDE by County 2001	NICKEL SUBSULFIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620659	4643	NICKEL SUBSULFIDE_PT_2001	NI_SUBSULF by Facility 2001	NI_SUBSULF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620660	4643	POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001	POLYCHLORINATED BIPHENYLS (PCBS) by County 2001	POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620661	4643	POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001	PCBS by Facility 2001	PCBS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620662	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001	POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620663	4643	POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001	PCDD by Facility 2001	PCDD emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620664	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001	POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001	POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620665	4643	POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001	PCDF by Facility 2001	PCDF emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620666	4643	PENTACHLOROPHENOL (PCP)_CO_2001	PENTACHLOROPHENOL (PCP) by County 2001	PENTACHLOROPHENOL (PCP) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620667	4643	PENTACHLOROPHENOL (PCP)_PT_2001	PCP by Facility 2001	PCP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620668	4643	TETRACHLOROETHYLENE_CO_2001	TETRACHLOROETHYLENE by County 2001	TETRACHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620669	4643	TETRACHLOROETHYLENE_PT_2001	PERC by Facility 2001	PERC emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620670	4643	PHENANTHRENE_CO_2001	PHENANTHRENE by County 2001	PHENANTHRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620671	4643	PHENANTHRENE_PT_2001	PHENANTHRENE by Facility 2001	PHENANTHRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620672	4643	PHENOL_CO_2001	PHENOL by County 2001	PHENOL emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620673	4643	PHENOL_PT_2001	PHENOL by Facility 2001	PHENOL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620674	4643	PHOSGENE_CO_2001	PHOSGENE by County 2001	PHOSGENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620675	4643	PHOSGENE_PT_2001	PHOSGENE by Facility 2001	PHOSGENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620676	4643	PHOSPHINE_CO_2001	PHOSPHINE by County 2001	PHOSPHINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620677	4643	PHOSPHINE_PT_2001	PHOSPHINE by Facility 2001	PHOSPHINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620678	4643	PHOSPHORUS (YELLOW OR WHITE)_CO_2001	PHOSPHORUS (YELLOW OR WHITE) by County 2001	PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620679	4643	PHOSPHORUS (YELLOW OR WHITE)_PT_2001	PHOSPHORUS by Facility 2001	PHOSPHORUS emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620680	4643	PHTHALIC ANHYDRIDE_CO_2001	PHTHALIC ANHYDRIDE by County 2001	PHTHALIC ANHYDRIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620681	4643	PHTHALIC ANHYDRIDE_PT_2001	PHTHALIC_ANH by Facility 2001	PHTHALIC_ANH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620682	4643	PROPIONALDEHYDE_CO_2001	PROPIONALDEHYDE by County 2001	PROPIONALDEHYDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620683	4643	PROPIONALDEHYDE_PT_2001	PROPIONALDEH by Facility 2001	PROPIONALDEH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620684	4643	PROPOXUR_CO_2001	PROPOXUR by County 2001	PROPOXUR emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620685	4643	PROPOXUR_PT_2001	PROPOXUR by Facility 2001	PROPOXUR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620686	4643	PROPYLENE DICHLORIDE_CO_2001	PROPYLENE DICHLORIDE by County 2001	PROPYLENE DICHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620687	4643	PROPYLENE DICHLORIDE_PT_2001	PRPLENE_DICH by Facility 2001	PRPLENE_DICH emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620688	4643	PROPYLENE OXIDE_CO_2001	PROPYLENE OXIDE by County 2001	PROPYLENE OXIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620689	4643	PROPYLENE OXIDE_PT_2001	PRPLENE_OXID by Facility 2001	PRPLENE_OXID emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620690	4643	PYRENE_CO_2001	PYRENE by County 2001	PYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620691	4643	PYRENE_PT_2001	PYRENE by Facility 2001	PYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620692	4643	QUINOLINE_CO_2001	QUINOLINE by County 2001	QUINOLINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620693	4643	QUINOLINE_PT_2001	QUINOLINE by Facility 2001	QUINOLINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620694	4643	QUINONE_CO_2001	QUINONE by County 2001	QUINONE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620695	4643	QUINONE_PT_2001	QUINONE by Facility 2001	QUINONE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620696	4643	SELENIUM_CO_2001	SELENIUM by County 2001	SELENIUM emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620697	4643	SELENIUM_PT_2001	SELENIUM by Facility 2001	SELENIUM emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620698	4643	SELENIUM COMPOUNDS_CO_2001	SELENIUM COMPOUNDS by County 2001	SELENIUM COMPOUNDS emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620699	4643	SELENIUM COMPOUNDS_PT_2001	SELENIUM_CMP by Facility 2001	SELENIUM_CMP emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620700	4643	STYRENE_CO_2001	STYRENE by County 2001	STYRENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620701	4643	STYRENE_PT_2001	STYRENE by Facility 2001	STYRENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620702	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620703	4643	2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001	TCDD_2378 by Facility 2001	TCDD_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620704	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001	2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001	2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620705	4643	2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001	TCDF_2378 by Facility 2001	TCDF_2378 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620706	4643	1,1,1-TRICHLOROETHANE_CO_2001	1,1,1-TRICHLOROETHANE by County 2001	1,1,1-TRICHLOROETHANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620707	4643	1,1,1-TRICHLOROETHANE_PT_2001	TCE_111 by Facility 2001	TCE_111 emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620708	4643	TOLUENE_CO_2001	TOLUENE by County 2001	TOLUENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620709	4643	TOLUENE_PT_2001	TOLUENE by Facility 2001	TOLUENE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620710	4643	TOLUENE-2,4-DIISOCYANATE_CO_2001	TOLUENE-2,4-DIISOCYANATE by County 2001	TOLUENE-2,4-DIISOCYANATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620711	4643	TOLUENE-2,4-DIISOCYANATE_PT_2001	TOLUENE24DII by Facility 2001	TOLUENE24DII emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620712	4643	TRICHLOROETHYLENE_CO_2001	TRICHLOROETHYLENE by County 2001	TRICHLOROETHYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620713	4643	TRICHLOROETHYLENE_PT_2001	TRICHLORETHY by Facility 2001	TRICHLORETHY emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620714	4643	TRIETHYLAMINE_CO_2001	TRIETHYLAMINE by County 2001	TRIETHYLAMINE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620715	4643	TRIETHYLAMINE_PT_2001	TRIETHAMINE by Facility 2001	TRIETHAMINE emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620716	4643	TRIFLURALIN_CO_2001	TRIFLURALIN by County 2001	TRIFLURALIN emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620717	4643	TRIFLURALIN_PT_2001	TRIFLURALIN by Facility 2001	TRIFLURALIN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620718	4643	2,2,4-TRIMETHYLPENTANE_CO_2001	2,2,4-TRIMETHYLPENTANE by County 2001	2,2,4-TRIMETHYLPENTANE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620719	4643	2,2,4-TRIMETHYLPENTANE_PT_2001	TRIME_PENTAN by Facility 2001	TRIME_PENTAN emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620720	4643	VINYLIDENE CHLORIDE_CO_2001	VINYLIDENE CHLORIDE by County 2001	VINYLIDENE CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620721	4643	VINYLIDENE CHLORIDE_PT_2001	VINLIDENE_CL by Facility 2001	VINLIDENE_CL emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620722	4643	VINYL ACETATE_CO_2001	VINYL ACETATE by County 2001	VINYL ACETATE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620723	4643	VINYL ACETATE_PT_2001	VINYL_ACETAT by Facility 2001	VINYL_ACETAT emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620724	4643	VINYL CHLORIDE_CO_2001	VINYL CHLORIDE by County 2001	VINYL CHLORIDE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620725	4643	VINYL CHLORIDE_PT_2001	VINYL_CHLOR by Facility 2001	VINYL_CHLOR emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620726	4643	XYLENES (MIXED ISOMERS)_CO_2001	XYLENES (MIXED ISOMERS) by County 2001	XYLENES (MIXED ISOMERS) emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620727	4643	XYLENES (MIXED ISOMERS)_PT_2001	XYLENES_ISO by Facility 2001	XYLENES_ISO emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620728	4643	M-XYLENE_CO_2001	M-XYLENE by County 2001	M-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620729	4643	M-XYLENE_PT_2001	XYLENE_M by Facility 2001	XYLENE_M emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620730	4643	O-XYLENE_CO_2001	O-XYLENE by County 2001	O-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620731	4643	O-XYLENE_PT_2001	XYLENE_O by Facility 2001	XYLENE_O emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620732	4643	P-XYLENE_CO_2001	P-XYLENE by County 2001	P-XYLENE emissions by county for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620733	4643	P-XYLENE_PT_2001	XYLENE_P by Facility 2001	XYLENE_P emissions by facility for 2001	<LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98"/>
620734	4644	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
620735	4644	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
620736	4644	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620737	4644	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620738	4644	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620739	4644	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620740	4644	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620741	4644	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620742	4644	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620743	4644	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620744	4644	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620745	4644	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620746	4644	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620747	4644	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620748	4644	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620749	4644	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620750	4644	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620751	4644	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620752	4644	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620753	4644	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620754	4644	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620755	4644	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620756	4644	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620757	4644	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620758	4644	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620759	4644	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620760	4644	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620761	4644	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620762	4644	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620763	4644	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620764	4644	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620765	4644	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620766	4644	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620767	4644	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620768	4644	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620769	4644	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620770	4644	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620771	4644	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620772	4644	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620773	4644	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620774	4644	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620775	4644	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620776	4644	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620777	4644	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620778	4644	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620779	4644	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620780	4644	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620781	4644	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620782	4644	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620783	4644	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620784	4644	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620785	4644	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620786	4644	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620787	4644	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620788	4644	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620789	4644	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620790	4644	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620791	4644	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620792	4644	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620793	4644	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620794	4644	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620795	4644	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620796	4644	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620797	4644	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620798	4644	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620799	4644	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620800	4644	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620801	4644	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620802	4644	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620803	4644	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620804	4644	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620805	4644	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620806	4644	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620807	4644	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620808	4644	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620809	4644	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620810	4644	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
620811	4644	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
620812	4644	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
620813	4644	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
620814	4644	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
620815	4644	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
620816	4644	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
620817	4644	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
620818	4644	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
620819	4644	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
620820	4644	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
620821	4644	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
620822	4644	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
620823	4644	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
620824	4644	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
620825	4644	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
620826	4644	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
620827	4644	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
620828	4644	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
620829	4644	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
620830	4644	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
620831	4644	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
620832	4644	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
620833	4644	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
620834	4644	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
620835	4646	bplan	Bebbauungsplan	BPlanServer:MS::VECTOR 125,126:130	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
620836	4647	scalebar	Massstabsleiste	ScalebarServer:MS::VECTOR 100,101,102	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
620837	4649	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
620838	4649	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
620839	4649	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
620840	4649	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
620841	4649	ortho_collage_new	ortho_collage_new		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
620842	4649	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
620843	4649	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
620844	4649	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
620845	4649	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369"/>
620846	4649	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
620847	4649	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
620848	4649	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
620849	4649	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
620850	4649	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
620851	4650	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
620852	4650	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
620853	4650	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
620854	4650	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
620855	4653	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
620856	4653	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
620857	4653	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
620858	4653	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
620859	4653	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
620860	4653	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
620861	4653	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
620862	4653	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
620863	4653	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
620864	4653	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
620865	4653	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
620866	4654	BARRIERL_1M:MapAdmin	Barrier Line Features	Boundaries / BARRIERL_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
620867	4654	BNDTXT_1M:MapAdmin	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620868	4654	COASTL_1M:MapAdmin	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620869	4654	DEPTHL_1M:MapAdmin	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620870	4654	OCEANSEA_1M:MapAdmin	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620871	4654	POLBNDA_1M:MapAdmin	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620872	4654	POLBNDL_1M:MapAdmin	Political Boundaries	Boundaries / POLBNDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620873	4654	POLBNDP_1M:MapAdmin	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620874	4654	POLBNDP_1M:MapAdmin	BURNSCARS	Global  Burn Scars data	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620875	4654	GLOBSCAR012002:MapAdmin	GLOBSCAR012002	Global  Burn Scars data / GLOBSCAR012002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
620876	4654	GLOBSCAR022002:MapAdmin	GLOBSCAR022002	Global  Burn Scars data / GLOBSCAR022002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
620877	4654	GLOBSCAR032002:MapAdmin	GLOBSCAR032002	Global  Burn Scars data / GLOBSCAR032002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620878	4654	GLOBSCAR042002:MapAdmin	GLOBSCAR042002	Global  Burn Scars data / GLOBSCAR042002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620879	4654	GLOBSCAR052002:MapAdmin	GLOBSCAR052002	Global  Burn Scars data / GLOBSCAR052002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620880	4654	GLOBSCAR062002:MapAdmin	GLOBSCAR062002	Global  Burn Scars data / GLOBSCAR062002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620881	4654	GLOBSCAR072002:MapAdmin	GLOBSCAR072002	Global  Burn Scars data / GLOBSCAR072002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620882	4654	GLOBSCAR082002:MapAdmin	GLOBSCAR082002	Global  Burn Scars data / GLOBSCAR082002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620883	4654	GLOBSCAR092002:MapAdmin	GLOBSCAR092002	Global  Burn Scars data / GLOBSCAR092002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620884	4654	GLOBSCAR102002:MapAdmin	GLOBSCAR102002	Global  Burn Scars data / GLOBSCAR102002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620885	4654	GLOBSCAR112002:MapAdmin	GLOBSCAR112002	Global  Burn Scars data / GLOBSCAR112002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
620886	4654	GLOBSCAR122002:MapAdmin	GLOBSCAR122002	Global  Burn Scars data / GLOBSCAR122002:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
620887	4654	GLOBSCAR122002:MapAdmin	DATA QUALITY	Data Quality	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>
620888	4654	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
620889	4654	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Data Quality / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620890	4654	DQLINE_UTIL_1M:MapAdmin	DIGITAL TERRAIN	Digital Terrain	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620891	4654	ETOPO5:MapAdmin	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620892	4654	GTOPO30:MapAdmin	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620893	4654	GTOPO30:MapAdmin	ELEVATION	Elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620894	4654	CONTOURL_1M:MapAdmin	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620895	4654	ELEVP_1M:MapAdmin	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620896	4654	ELEVP_1M:MapAdmin	ENVISAT	ASAR Wide Swath Mode	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620897	4654	AATSR:MapAdmin	AATSR	ASAR Wide Swath Mode / AATSR:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>
620898	4654	ASAR:MapAdmin	ASAR	ASAR Wide Swath Mode / ASAR:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
620899	4654	ASAR_WSM:MapAdmin	ASAR_WSM	ASAR Wide Swath Mode / ASAR_WSM:MapAdmin	<LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>
620900	4654	MERIS_RR:MapAdmin	MERIS_RR	ASAR Wide Swath Mode / MERIS_RR:MapAdmin	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
620901	4654	MERIS_RR:MapAdmin	EO_MAPS	Global maps derived from various Earth Observation sensors	<LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>
620902	4654	WORLD_DMSP_NIGHT:MapAdmin	WORLD_DMSP_NIGHT	Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620903	4654	WORLD_MODIS_1KM:MapAdmin	WORLD_MODIS_1KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620904	4654	WORLD_MODIS_5KM:MapAdmin	WORLD_MODIS_5KM	Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620905	4654	WORLD_MODIS_5KM:MapAdmin	GISD	Geographic Information for Sustainable Development	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620906	4654	GISD_ROI:MapAdmin	GISD_ROI	Geographic Information for Sustainable Development / GISD_ROI:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
620907	4654	GISD_ROI:MapAdmin	HYDROGRAPHY	Hydrography	<LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>
620908	4654	AQUECANL_1M:MapAdmin	Aqueducts/Canals/Flumes/Penstocks	Hydrography / AQUECANL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620909	4654	DANGERP_1M:MapAdmin	Danger Point Features	Hydrography / DANGERP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620910	4654	HYDROTXT_1M:MapAdmin	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620911	4654	INWATERA_1M:MapAdmin	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620912	4654	MISCL_1M:MapAdmin	Miscellaneous Line Features	Hydrography / MISCL_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
620913	4654	MISCP_1M:MapAdmin	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620914	4654	WATRCRSL_1M:MapAdmin	Water Courses	Hydrography / WATRCRSL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620915	4654	WATRCRSL_1M:MapAdmin	INDUSTRY	Industry	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620916	4654	EXTRACTA_1M:MapAdmin	Extraction Areas	Industry / EXTRACTA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620917	4654	EXTRACTP_1M:MapAdmin	Extraction Point Features	Industry / EXTRACTP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620918	4654	FISHINDA_1M:MapAdmin	Fish Hatcheries/Fish Farms	Industry / FISHINDA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
620919	4654	INDTXT_1M:MapAdmin	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620920	4654	MISINDP_1M:MapAdmin	Miscellaneous Industry Point Features	Industry / MISINDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620921	4654	STORAGEP_1M:MapAdmin	Storage Point Features	Industry / STORAGEP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620922	4654	STORAGEP_1M:MapAdmin	PHYSIOGRAPHY	Physiography	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620923	4654	GROUNDA_1M:MapAdmin	Ground Surface Areas	Physiography / GROUNDA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620924	4654	LANDICEA_1M:MapAdmin	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620925	4654	LNDFRML_1M:MapAdmin	Landform Line Features	Physiography / LNDFRML_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
620926	4654	PHYSTXT_1M:MapAdmin	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620927	4654	SEAICEA_1M:MapAdmin	Sea Ice Areas	Physiography / SEAICEA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620928	4654	SEAICEA_1M:MapAdmin	POPULATION	Population	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620929	4654	BUILTUPA_1M:MapAdmin	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620930	4654	BUILTUPP_1M:MapAdmin	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
620931	4654	MISPOPA_1M:MapAdmin	Miscellaneous Population Areas	Population / MISPOPA_1M:MapAdmin	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
620932	4654	MISPOPP_1M:MapAdmin	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620933	4654	POPTXT_1M:MapAdmin	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
620934	4654	POPTXT_1M:MapAdmin	TRANSPORTATION	Transportation	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
620935	4654	AEROFACP_1M:MapAdmin	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620936	4654	DQLINE_TRANS_1M:MapAdmin	Data Quality Line Features	Transportation / DQLINE_TRANS_1M:MapAdmin	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
620937	4654	MISTRANL_1M:MapAdmin	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620938	4654	RAILRDL_1M:MapAdmin	Railroads	Transportation / RAILRDL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620939	4654	ROADL_1M:MapAdmin	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620940	4654	RRYARDP_1M:MapAdmin	Railroad Yard Points	Transportation / RRYARDP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620941	4654	TRAILL_1M:MapAdmin	Trails and Tracks	Transportation / TRAILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620942	4654	TRANSTRC_1M:MapAdmin	Transportation Structures Points	Transportation / TRANSTRC_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620943	4654	TRANSTRL_1M:MapAdmin	Transportation Structures Lines	Transportation / TRANSTRL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620944	4654	TRANSTXT_1M:MapAdmin	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620945	4654	TRANSTXT_1M:MapAdmin	UTILITIES	Utilities	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620946	4654	DQLINE_UTIL_1M:MapAdmin	Data Quality Line Features	Utilities / DQLINE_UTIL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620947	4654	PIPEL_1M:MapAdmin	Pipelines	Utilities / PIPEL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620948	4654	UTILL_1M:MapAdmin	Power Transmission/Telephone/Telegraph Lines	Utilities / UTILL_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620949	4654	UTILP_1M:MapAdmin	Utility Point Features	Utilities / UTILP_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620950	4654	UTILTXT_1M:MapAdmin	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620951	4654	UTILTXT_1M:MapAdmin	VEGETATION	Vegetation	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
620952	4654	CROPA_1M:MapAdmin	Croplands	Vegetation / CROPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
620953	4654	GRASSA_1M:MapAdmin	Grasslands	Vegetation / GRASSA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
620954	4654	SWAMPA_1M:MapAdmin	Marshs/Swamps	Vegetation / SWAMPA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
620955	4654	TREESA_1M:MapAdmin	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
620956	4654	TUNDRAA_1M:MapAdmin	Tundra	Vegetation / TUNDRAA_1M:MapAdmin	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
620957	4654	TUNDRAA_1M:MapAdmin	CubeWerx	CubeSERV layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620958	4654	TUNDRAA_1M:MapAdmin	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620959	4654	TUNDRAA_1M:MapAdmin	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620960	4654	BARRIERL_1M:Foundation:CubeWerx	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>
620961	4654	BNDTXT_1M:Foundation:CubeWerx	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.	<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>
620962	4654	COASTL_1M:Foundation:CubeWerx	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.	<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>
620963	4654	DEPTHL_1M:Foundation:CubeWerx	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.	<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>
620964	4654	OCEANSEA_1M:Foundation:CubeWerx	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.	<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>
620965	4654	POLBNDA_1M:Foundation:CubeWerx	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>
620966	4654	POLBNDL_1M:Foundation:CubeWerx	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>
620967	4654	POLBNDP_1M:Foundation:CubeWerx	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>
620968	4654	POLBNDP_1M:Foundation:CubeWerx	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620969	4654	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
620970	4654	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
620971	4654	DQLINE_UTIL_1M:Foundation:CubeWerx	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620972	4654	ETOPO2:Foundation:CubeWerx	Global 2 Minute Elevations	ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620973	4654	GTOPO30:Foundation:CubeWerx	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>
620974	4654	RELIEF:Foundation:CubeWerx	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620975	4654	RELIEF:Foundation:CubeWerx	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620976	4654	CONTOURL_1M:Foundation:CubeWerx	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.	<LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>
620977	4654	ELEVP_1M:Foundation:CubeWerx	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>
620978	4654	ELEVP_1M:Foundation:CubeWerx	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620979	4654	AQUECANL_1M:Foundation:CubeWerx	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>
620980	4654	DANGERP_1M:Foundation:CubeWerx	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.	<LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>
620981	4654	HYDROTXT_1M:Foundation:CubeWerx	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.	<LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>
620982	4654	INWATERA_1M:Foundation:CubeWerx	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>
620983	4654	MISCL_1M:Foundation:CubeWerx	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>
620984	4654	MISCP_1M:Foundation:CubeWerx	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>
620985	4654	WATRCRSL_1M:Foundation:CubeWerx	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>
620986	4654	WATRCRSL_1M:Foundation:CubeWerx	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620987	4654	EXTRACTA_1M:Foundation:CubeWerx	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>
620988	4654	EXTRACTP_1M:Foundation:CubeWerx	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>
620989	4654	FISHINDA_1M:Foundation:CubeWerx	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.	<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>
620990	4654	INDTXT_1M:Foundation:CubeWerx	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>
620991	4654	MISINDP_1M:Foundation:CubeWerx	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>
620992	4654	STORAGEP_1M:Foundation:CubeWerx	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>
620993	4654	STORAGEP_1M:Foundation:CubeWerx	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
620994	4654	GROUNDA_1M:Foundation:CubeWerx	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.	<LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>
620995	4654	LANDICEA_1M:Foundation:CubeWerx	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>
620996	4654	LNDFRML_1M:Foundation:CubeWerx	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).	<LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>
620997	4654	PHYSTXT_1M:Foundation:CubeWerx	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>
620998	4654	SEAICEA_1M:Foundation:CubeWerx	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>
620999	4654	SEAICEA_1M:Foundation:CubeWerx	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621000	4654	BUILTUPA_1M:Foundation:CubeWerx	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.	<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>
621001	4654	BUILTUPP_1M:Foundation:CubeWerx	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>
621002	4654	MISPOPA_1M:Foundation:CubeWerx	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.	<LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>
621003	4654	MISPOPP_1M:Foundation:CubeWerx	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).	<LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>
621004	4654	POPTXT_1M:Foundation:CubeWerx	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>
621005	4654	POPTXT_1M:Foundation:CubeWerx	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621006	4654	AEROFACP_1M:Foundation:CubeWerx	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>
621007	4654	DQLINE_TRANS_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.	<LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>
621008	4654	MISTRANL_1M:Foundation:CubeWerx	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>
621009	4654	RAILRDL_1M:Foundation:CubeWerx	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.	<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>
621010	4654	ROADL_1M:Foundation:CubeWerx	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>
621011	4654	RRYARDP_1M:Foundation:CubeWerx	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>
621012	4654	TRAILL_1M:Foundation:CubeWerx	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>
621013	4654	TRANSTRC_1M:Foundation:CubeWerx	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>
621014	4654	TRANSTRL_1M:Foundation:CubeWerx	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.	<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>
621015	4654	TRANSTXT_1M:Foundation:CubeWerx	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>
621016	4654	TRANSTXT_1M:Foundation:CubeWerx	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621017	4654	DQLINE_UTIL_1M:Foundation:CubeWerx	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>
621018	4654	PIPEL_1M:Foundation:CubeWerx	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>
621019	4654	UTILL_1M:Foundation:CubeWerx	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>
621020	4654	UTILP_1M:Foundation:CubeWerx	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.	<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>
621021	4654	UTILTXT_1M:Foundation:CubeWerx	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>
621022	4654	UTILTXT_1M:Foundation:CubeWerx	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621023	4654	CROPA_1M:Foundation:CubeWerx	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>
621024	4654	GRASSA_1M:Foundation:CubeWerx	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>
621025	4654	SWAMPA_1M:Foundation:CubeWerx	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.	<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>
621026	4654	TREESA_1M:Foundation:CubeWerx	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>
621027	4654	TUNDRAA_1M:Foundation:CubeWerx	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.	<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>
621028	4654	TUNDRAA_1M:Foundation:CubeWerx	SRTM	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621029	4654	TUNDRAA_1M:Foundation:CubeWerx	Shuttle Rader Topography Mission Data	local SRTM layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621030	4654	ONEARCSEC:SRTM:CubeWerx	One Arc Second SRTM	local SRTM layers	<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>
621031	4654	THREEARCSEC:SRTM:CubeWerx	Three Arc Second SRTM	SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>
621032	4654	THREEARCSEC:SRTM:CubeWerx	GSC	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621033	4654	THREEARCSEC:SRTM:CubeWerx	Canadian Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621034	4654	AGE_ROCK_TYPE_CA:GSC:CubeWerx	Canadian Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>
621035	4654	FAULTS_CA:GSC:CubeWerx	Canadian Fault Lines	local GSC layers	<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>
621036	4654	FAULTS_CA:GSC:CubeWerx	World Geology	local GSC layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621037	4654	AGE_ROCK_TYPE:GSC:CubeWerx	World Age Rock Type	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
621038	4654	FAULTS:GSC:CubeWerx	World Fault Lines	local GSC layers	<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>
621039	4654	FELSIC_MAGMATIC:GSC:CubeWerx	Felsic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>
621040	4654	MAFIC_MAGMATIC:GSC:CubeWerx	Mafic Magmatic	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
621041	4654	PRECAMBRIAN:GSC:CubeWerx	Precambrian	local GSC layers	<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>
621042	4654	PRECAMBRIAN:GSC:CubeWerx	DEMIS	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621043	4654	Bathymetry:DEMIS	Bathymetry	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621044	4654	Countries:DEMIS	Countries	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621045	4654	Topography:DEMIS	Topography	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621046	4654	Hillshading:DEMIS	Hillshading	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621047	4654	Builtup areas:DEMIS	Builtup areas	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621048	4654	Coastlines:DEMIS	Coastlines	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621049	4654	Waterbodies:DEMIS	Waterbodies	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621050	4654	Inundated:DEMIS	Inundated	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621051	4654	Rivers:DEMIS	Rivers	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621052	4654	Streams:DEMIS	Streams	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621053	4654	Railroads:DEMIS	Railroads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621054	4654	Highways:DEMIS	Highways	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621055	4654	Roads:DEMIS	Roads	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621056	4654	Trails:DEMIS	Trails	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621057	4654	Borders:DEMIS	Borders	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621058	4654	Cities:DEMIS	Cities	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621059	4654	Settlements:DEMIS	Settlements	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621060	4654	Spot elevations:DEMIS	Spot elevations	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621061	4654	Airports:DEMIS	Airports	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621062	4654	Ocean features:DEMIS	Ocean features	remote layers served from World Map	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621063	4654	Ocean features:DEMIS	TEST (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621064	4654	Ocean features:DEMIS	TEST2 (X)	The following error occurred while trying to determine the capabilities of\nthe "TEST2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms" (raised in\n                function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms?SERVICE=WMS&VERSION=1.1.2&WMTVER=1.1.2&REQUEST=capabilities&DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "mapmuis.esrin.esa.int" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "mapmuis.esrin.esa.int" status code "-1" (raised in function\n                HttpFinishRequest() of file "cwhttp.c" line 402)\n                CubeSERV-01280: An error has occured while trying to process\n                server response (raised in function getServerResponse() of\n                file "cwhttp.c" line 1196) CubeSERV-01262: Read line error has\n                occured with host "mapmuis.esrin.esa.int" on port "8080"\n                (raised in function SocketReadLine() of file "cwsocket.c" line\n                537) CubeSERV-01260: A timeout has occured while waiting for\n                socket to become readable (raised in function\n                socketIsReadableTimeout() of file "cwsocket.c" line 1141)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621065	4654	Ocean features:DEMIS	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621066	4654	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621067	4654	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621068	4655	ENVDAT	ENVIRODAT - Atlantic Region Water Quality Chemistry Database		<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
621069	4655	envirodat	ENVIRODAT - Atlantic Region Water Quality Chemistry Database	ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types	<LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333"/>
621070	4656	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
621071	4656	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
621072	4656	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
621073	4656	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621074	4657	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
621075	4657	WMS0	WMS0		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
621076	4657	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621077	4657	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621078	4657	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621079	4657	zm	zm		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621080	4657	zm50	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621081	4657	zm10	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621082	4657	plany	plany		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621083	4657	orto_bw.jpg	orto_bw		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621084	4657	ku	ku		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621085	4657	obce	obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621086	4657	opv	opv		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621087	4657	orp	orp		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621088	4657	okresy	okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621089	4657	adresy	adresy		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
621090	4657	pin	pin		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
621091	4658	Ecosystem Framework	WMS - National Ecological Framework for Canada		<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>
621092	4658	ecozones	Ecozones	At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
621093	4658	hydro	Hydrology	Hydrology	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
621094	4658	ecodistricts	Ecodistricts	A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.	<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>
621095	4658	ecoregions	Ecoregions	A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
621096	4658	ecoprovinces	Ecoprovinces	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
621097	4658	ecodistricts-labels	Ecodistricts-Labels	A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.	<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213"/>
621098	4659	Waldtyp	Waldtyp		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
621099	4659	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
621100	4659	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
621101	4660	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
621102	4660	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
621103	4661	Faults	Faults		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621104	4661	earthquakes_01	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
621105	4661	earthquakes_02	earthquakes 1000-1998	Map Layer	<LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6"/>
621106	4661	vulcanoes_01	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
621107	4661	vulcanoes_02	Vulcanoes	Map Layer	<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>
621108	4661	usid-g1	active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621109	4661	usid-g2	non-active transform fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621110	4661	usid-g3	active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621111	4661	usid-g4	non-active normal fault / inferred ones	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621112	4661	usid-g5	active overthrust and nappe / inferred one	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621113	4661	usid-g6	non-active overthrust / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621114	4661	usid-g7	rift / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621115	4661	usid-g8	active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621116	4661	usid-g9	non-active wrench fault / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621117	4661	usid-g10	subduction zone / buried trench of ixtinct subduction zone	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621118	4661	usid-g11	marginal oceanic swill	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621119	4661	usid-g12	pseudofault of propagating oceanic rift	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621120	4661	usid-g13	deepfan boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621121	4661	usid-g14	unknown data	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621122	4661	usid-g15	boundary between continent and oceanic crust	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621123	4661	usid-g16	shelf boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621124	4661	usid-g17	coast	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621125	4661	usid-g18	spreading axe / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621126	4661	usid-g19	extinct spreading axe traced / inferred	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621127	4661	usid-g20	guyot	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621128	4661	usid-g21	seamount	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621129	4661	usid-g22	terrane boundary	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621130	4661	usid-g23	linear magnetic anomaly	Map Layer	<LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608"/>
621131	4661	plates	Plates	Map Layer	<LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51"/>
621132	4662	/raster/wms/2000_1_321.ecw	2000_1_321.ecw		
621133	4662	/raster/wms/2000_2_321.ecw	2000_2_321.ecw		
621134	4662	/raster/wms/73_true.ecw	73_true.ecw		
621135	4662	/raster/wms/99_321.ecw	99_321.ecw		
621136	4662	/raster/wms/l92raa.ecw	l92raa.ecw		
621137	4662	/raster/wms/landsat2000naturlig.ecw	landsat2000naturlig.ecw		
621138	4663	NewfoundlandLabrador	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621139	4663	Water	Water		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621140	4663	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621141	4663	highwaysMjrRoads	Highways and Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621142	4663	allroads	All Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621143	4663	FerrySeg	FERRYSEG		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621144	4663	Junction	JUNCTION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621145	4663	BlkPassage	BLKPASSAGE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621146	4664	grid	Grid		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621147	4664	northarrow	North Arrow		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621148	4664	scalebar	Scale Bar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621149	4664	border	Image Border		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621150	4665	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
621151	4665	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
621152	4665	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
621153	4665	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
621154	4665	L390003782306	Farm Services Administration (FSA) Color Orthophotos		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
621155	4665	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
621156	4665	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
621157	4665	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
621158	4666	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
621159	4666	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621160	4666	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621161	4666	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621162	4666	zm	Základní mapy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621163	4666	zm50	zm 1:50000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621164	4666	zm10	zm 1:10000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621165	4666	orto_bw.jpg	Ortofoto (černobílé)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621166	4666	orto_c	Ortofoto (barevné 250m/px)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621167	4666	orto_col250.jpg	orto_col250.jpg		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621168	4666	copy_geodis	copy_geodis		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621169	4666	ku	Katastr. území		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621170	4666	obce	Obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621171	4666	opv	Obce pověřené (hran.)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621172	4666	orp	Obce s rozš. půs.(hranice)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621173	4666	okresy	Okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
621174	4666	adresy	Adresní body		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
621175	4668	DGM50	DGM50		<LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189"/>
621176	4669	GoMOOS - Gulf of Maine Near-Real Time Sea Conditions	GoMOOS - Gulf of Maine Near-Real Time Sea Conditions		<LatLonBoundingBox minx="-71.5" miny="39.5" maxx="-63" maxy="46"/>
621177	4669	gom_land	Gulf of Maine Land		<LatLonBoundingBox minx="-79.7645" miny="41.2382" maxx="-57.1003" maxy="62.5936"/>
621178	4669	wind_barbs	Gulf of Maine - GoMOOS and NOAA Wind Barbs		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621179	4669	wind_barbs_gm	Gulf of Maine - GoMOOS Wind Barbs		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621180	4669	wind_barbs_noaa	Gulf of Maine - NOAA Buoy and CMAN Wind Barbs		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621181	4669	buoy_location	Gulf of Maine GoMOOS and NOAA Buoy and CMAN Locations		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621182	4669	gom_sst_text_gm	Gulf of Maine - GoMOOS Buoy Sea Surface Temperature in Degrees Celsius (Text only)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621183	4669	gom_sst_text_noaa	Gulf of Maine - NOAA Buoy Sea Surface Temperature in Degrees Celsius (Text only)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621184	4669	gom_sst	Gulf of Maine - GoMOOS and NOAA Buoy Sea Surface Temperature in Degrees Celsius		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621185	4669	gom_sst_gm	Gulf of Maine - GoMOOS Buoy Sea Surface Temperature in Degrees Celsius		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621186	4669	gom_dst_gm	Gulf of Maine - GoMOOS Buoy Deep Sea Temperature in Degrees Celsius		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621187	4669	gom_sst_noaa	Gulf of Maine - NOAA Buoy Sea Surface Temperature in Degrees Celsius		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621188	4669	gom_wind_speed_txt	Gulf of Maine - GoMOOS and NOAA Buoy Wind Speed in Knots (Text only)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621189	4669	buoy_test	Buoy Test		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621190	4670	TestLineStringFeature	TestLineStringFeature		
621191	4670	TestMPolygonFeature	TestMPolygonFeature		
621192	4670	TestMPointFeature	TestMPointFeature		
621193	4670	TestPolygonFeature	TestPolygonFeature		
621194	4670	TestPointFeature	TestPointFeature		
621195	4670	TestMLineStringFeature	TestMLineStringFeature		
621196	4670	Road	Road		
621197	4671	global_mosaic	WMS Global Mosaic, pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621198	4671	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621199	4671	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621200	4671	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
621201	4671	us_overlays	Progressive US overlay map, white background	\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621202	4671	us90_overlays	MRLC US mosaic with progressive overlay map	\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621203	4671	daily_terra	Daily composite of MODIS-TERRA images 	\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621204	4671	daily_aqua	Daily composite of MODIS-AQUA images 	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621205	4671	modis	Blue Marble, Global MODIS derived image	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621206	4671	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
621207	4671	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
621208	4671	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
621209	4671	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
621210	4671	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621211	4671	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621212	4672	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
621213	4672	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
621214	4672	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
621215	4674	canada_base	SCW de L'Atlas du Canada		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621216	4674	rec_2m	Régions à l'extérieur du Canada (1/2 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621217	4674	rec_7.5m	Régions à l'extérieur du Canada (1/7 500 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621218	4674	rec_15m	Régions à l'extérieur du Canada (1/15 000 000)	Territoires à l'extérieur du Canada montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621219	4674	pe_2m	Plans d'eau (1/2 000 000)	Les océans, les lacs et les rivières montrés à l'échelle de 1 /2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621220	4674	pe_7.5m	Plans d'eau (1/7 500 000)	Les océans, les lacs et fleuves principaux montrés à l'échelle de 1/7 500 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621221	4674	pe_15m	Plans d'eau (1/15 000 000)	Les océans, les lacs et les fleuves montrés à l'échelle du 1/15 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621222	4674	pe_60m	Plans d'eau (1/60 000 000)	Les océans et les lacs principaux montrés à l'échelle de 1/ 60 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621223	4674	hydro_2m	Réseau hydrographique (1/2 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621224	4674	hydro_7.5m	Réseau hydrographique (1/7 500 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621225	4674	hydro_15m	Réseau hydrographique  (1/15 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621226	4674	hydro_60m	Réseau hydrographique (1/60 000 000)	Les côtes, rivières et rives des lacs montrées à l'échelle de 1/60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621227	4674	resrout_2m	Réseau routier (1/2 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
621228	4674	resrout_7.5m	Réseau routier (1/7 500 000)	Réseau routier et traversiers montrés à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
621229	4674	resrout_15m	Réseau routier (1/15 000 000)	Réseau routier et traversiers montrés à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
621230	4674	limites_nat	Limites provinciales et territoriales	Limites provinciales et territoriales	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
621231	4674	front_int	Frontières et limites	Frontière internationale canadienne et limites extracôtières.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
621232	4674	lieux_symb_2m	Lieux habités (symboles 1/2M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
621233	4674	contour_can_7.5m	Délimitation du Canada (1:7 500 000)	La délimitation de la masse continetale du Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
621234	4674	lieux_noms_2m	Lieux habités (noms 1/2M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
621235	4674	lieux_symb_7.5m	Lieux habités (symboles 1/7,5M)	Symbolisation d'un sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
621236	4674	lieux_noms_7.5m	Lieux habités (noms 1/7,5M)	Sélection de lieux habités canadiens en quatre classes basées sur le Recensement de 1991. À utiliser à l'échelle de 1/7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
621237	4674	lieux_symb_15m	Lieux habités (symboles 1/15M)	Symbolisation d'une sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
621238	4674	lieux_noms_15m	Lieux habités (noms 1/15M)	Sélection de lieux habités canadiens en quatre classes de population basées sur le Recensement de 1991. À utiliser à l'échelle de 1/15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
621239	4674	cap_symb_f	Capitales (symboles)	Symbolisation des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
621240	4674	cap_noms	Capitales (Canada)	Noms des capitales nationale, provinciales, et territoriales.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
621241	4675	0	Surface Cover		<LatLonBoundingBox minx="-81.05652956648834" miny="35.001526540084214" maxx="-80.54638209341893" maxy="35.51775887575365"/>
621242	4675	1	Wetlands		<LatLonBoundingBox minx="-81.05605756668017" miny="35.00595771388507" maxx="-80.5624841287206" maxy="35.51167482878035"/>
621243	4675	2	Pond		<LatLonBoundingBox minx="-81.04058957212506" miny="35.00596284569464" maxx="-80.54727274159295" maxy="35.50865919883803"/>
621244	4675	3	Lake		<LatLonBoundingBox minx="-81.05778956579667" miny="35.04481586234739" maxx="-80.84904025899402" maxy="35.51461854007999"/>
621245	4675	9	Stream/River		<LatLonBoundingBox minx="-81.0566995663866" miny="35.00146643161324" maxx="-80.5528050491009" maxy="35.511829297917586"/>
621246	4675	13	Roads		<LatLonBoundingBox minx="-81.05613956666119" miny="35.00999670687795" maxx="-80.55247390476917" maxy="35.5127794333818"/>
621247	4675	7	Railroad		<LatLonBoundingBox minx="-81.0125095753601" miny="35.07584904617926" maxx="-80.59692204319576" maxy="35.510182468583096"/>
621248	4675	contours	Contours		<LatLonBoundingBox minx="-81.07412955511141" miny="34.98378700001337" maxx="-80.53425220629293" maxy="35.53751747253415"/>
621249	4675	4	County Boundary		<LatLonBoundingBox minx="-81.05803956571482" miny="35.00194578340894" maxx="-80.54771034360485" maxy="35.51460901297915"/>
621250	4675	6	City Boundary		<LatLonBoundingBox minx="-81.00221657543922" miny="35.02138462439562" maxx="-80.66891448300625" maxy="35.38564159145818"/>
621251	4675	5	Park Boundary		<LatLonBoundingBox minx="-81.02971457415079" miny="35.084295004360506" maxx="-80.6845666350112" maxy="35.47925564084541"/>
621252	4675	10	School		<LatLonBoundingBox minx="-80.99952224369018" miny="35.04290962442371" maxx="-80.62021024226692" maxy="35.49612300383576"/>
621253	4675	11	Hospital		<LatLonBoundingBox minx="-80.87088924577148" miny="35.09177998659922" maxx="-80.71280599466992" maxy="35.30614783740766"/>
621254	4675	12	Post Office		<LatLonBoundingBox minx="-80.9414357302433" miny="35.05657872073234" maxx="-80.69208702859656" maxy="35.333602971316715"/>
621255	4675	14	Church		<LatLonBoundingBox minx="-81.03284057370954" miny="35.018020230167885" maxx="-80.57678578727487" maxy="35.50182385411546"/>
621256	4675	15	Campsite		<LatLonBoundingBox minx="-81.03248857376346" miny="35.09652433239099" maxx="-80.55409016582222" maxy="35.2397937481967"/>
621257	4675	index	USGS Quad Index		<LatLonBoundingBox minx="-122.67615885281967" miny="18.7645658756798" maxx="-57.54619455774148" maxy="56.15282193492396"/>
621258	4676	DEMO	GMap WMS Demo Server		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
621259	4676	bathymetry	Elevation/Bathymetry		<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>
621260	4676	land_fn	Foreign Lands		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621261	4676	park	Parks		<LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466"/>
621262	4676	drain_fn	Water		<LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06"/>
621263	4676	drainage	Drainage		<LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129"/>
621264	4676	prov_bound	Province		<LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009"/>
621265	4676	fedlimit	Federal Limit		<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
621266	4676	rail	Railroads		<LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201"/>
621267	4676	road	Roads		<LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503"/>
621268	4676	popplace	Cities		<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
621269	4676	grid	Grid		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
621270	4677	WMS_KGIS	WMS SCAR KGIS		<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621271	4677	Coast	Coastline	Coast	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621272	4677	Island_poly	Island	Coastlines (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621273	4677	Coastline_line	Coastline_line	Coastline (lines), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621274	4677	Geomatics	Geomatics	Geomatics	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621275	4677	Satellite_image	Satellite_image	Geomatics	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
621276	4677	Relief	Relief	Relief	<LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627"/>
621277	4677	Hillshade	Hillshade	Relief	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
621278	4677	Icefree_area	Icefree	Ice-free areas, King George Island	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
621279	4677	Altimetry	Altimetry	Altimetry	<LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627"/>
621280	4677	Contour_line_100	Contour_line_100m	elevation contour lines with equidistance 100m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621281	4677	Contour_line_050	Contour_line_050m	elevation contour lines with equidistance 50m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621282	4677	Contour_line_025	Contour_line_025m	elevation contour lines with equidistance 25m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621283	4677	Contour_line_010	Contour_line_010m	elevation contour lines with equidistance 10m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621284	4677	Contour_line_005	Contour_line_005m	elevation contour lines with equidistance 5m	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621285	4677	Management	Management	Management	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621286	4677	Protected_area	Protected_area	Protected Areas, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621287	4677	IAATO_sites	IAATO_tourist_sites	Tourist landing sites as listed by IAATO (point), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621288	4677	Protected_area_point	Historic_monument	Historic sites and monuments (point) as listed by CEP, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621289	4677	Water	Water	Water	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621290	4677	Watercourse	Watercourse	Watercourses, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621291	4677	Waterstorage	Waterstorage	Lakes and ponds, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621292	4677	Aeronautical	Aeronautical	Aeronautical	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621293	4677	Landing_area_poly	Landing_area	Landing Areas, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621294	4677	Infrastructure	Infrastructure	Infrastructure	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621295	4677	Path_line	Path_line	Paths, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621296	4677	Road_line	Road_line	Roads (Line), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621297	4677	Road_poly	Road_poly	Roads (Polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621298	4677	Refuge_point	Refuge_point	Refuge (point), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621299	4677	Station	Station	Stations (point) as listed by COMNAP, King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621300	4677	Building_poly	Building	Buildings (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621301	4677	Refuge_poly	Refuge_poly	Refuges (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621302	4677	Tank_poly	Tank	Tanks (polygon), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621303	4677	Pipe_line	Pipes	Pipelines (line), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621304	4677	Placenames	Placenames	Placenames	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621305	4677	Named_places_SCAR_CGA	Named_locations	Named Locations (as listed in the SCAR Composite Gazetteer of Antarctica), King George Island	<LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235"/>
621306	4679	WEATHER	World Hourly METAR Weather Reports	METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621307	4680	Kort	Spatial Planning Department WMS-server		<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
621308	4680	plandk	Kommuneplanrammer	plandk	<LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057"/>
621309	4680	plandk_r	Kommuneplanrammer region	plandk	<LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511"/>
621310	4680	plandk_e	Kommuneplanrammer ellipse	plandk	<LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237"/>
621311	4680	plandk_f	Kommuneplanrammer fontpoint	plandk	<LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503"/>
621312	4680	plandk_p	Kommuneplanrammer point	plandk	<LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055"/>
621313	4680	plandk_l	Kommuneplanrammer line	plandk	<LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074"/>
621314	4680	plandk_x	Kommuneplanrammer rectangle	plandk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
621315	4680	zonekortdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199"/>
621316	4680	zonekdk	Zonekort DK	zonekortdk	<LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554"/>
621317	4680	kystzone	Kystnærhedszone	zonekortdk	<LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626"/>
621318	4680	strandbeskyt	Strandbeskyttelseslinie	zonekortdk	<LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761"/>
621319	4681	OBIS-SEAMAP OGC Server	OBIS-SEAMAP WMS Server		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621320	4681	bath	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621321	4681	land	Land		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>
621322	4681	grid	Graticule		<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>
621323	4681	sptsn	Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621324	4681	class	Observations by Class, e.g. Aves (requires class=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621325	4681	indpts	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621326	4681	sphull	Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621327	4681	indhull	Individual Convex Hull (requires datasetid=value, indid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621328	4681	spdistr	Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621329	4681	datasetobs	Dataset observation points (requires datasetid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621330	4681	dataseteff	Dataset effort lines (requires datasetid=value in URL)		<LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07"/>
621331	4682	HGN	HGN (OGC-konform)		<LatLonBoundingBox minx="5.45351" miny="46.9713" maxx="15.7101" maxy="55.3874"/>
621332	4682	Bundeslaender	Bundeslaender		<LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545"/>
621333	4682	Gewaesser Flaechen	Gewaesser Flaechen		<LatLonBoundingBox minx="6.84584" miny="47.4279" maxx="13.022" maxy="54.0252"/>
621334	4682	Gewaesser Linien	Gewaesser Linien		<LatLonBoundingBox minx="5.94755" miny="47.3024" maxx="14.945" maxy="53.6018"/>
621335	4682	BAutobahn	Bundesautobahnen		<LatLonBoundingBox minx="5.7444" miny="47.4145" maxx="15.5086" maxy="54.8066"/>
621336	4682	Grenzen	Bundeslaender		<LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545"/>
621337	4682	Staedte	Städte		<LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33"/>
621338	4682	HGN_Logo	HGN (Logo)		<LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685"/>
621339	4682	HGN_Pkt	HGN (Pkt)		<LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685"/>
621340	4682	Betextung	Flaechen (TXT)		<LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33"/>
621341	4684	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621342	4684	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621343	4684	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621344	4684	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621345	4684	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621346	4684	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621347	4684	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621348	4684	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621349	4684	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621350	4684	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621351	4684	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621352	4684	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621353	4684	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621354	4684	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621355	4684	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621356	4684	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621357	4684	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621358	4684	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621359	4684	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621360	4684	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621361	4687	global_mosaic	WMS Global Mosaic, pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621362	4687	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621363	4687	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621364	4687	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
621365	4687	us_overlays	Progressive US overlay map, white background	\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621366	4687	us90_overlays	MRLC US mosaic with progressive overlay map	\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621367	4687	daily_terra	Daily composite of MODIS-TERRA images 	\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621368	4687	daily_aqua	Daily composite of MODIS-AQUA images 	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621369	4687	modis	Blue Marble, Global MODIS derived image	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621370	4687	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
621371	4687	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
621372	4687	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
621373	4687	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
621374	4687	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621375	4687	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
621376	4688	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
621377	4688	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
621378	4688	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
621379	4688	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
621380	4688	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
621381	4688	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
621382	4688	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
621383	4688	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
621384	4688	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
621385	4688	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
621386	4688	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
621387	4688	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
621388	4688	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
621389	4688	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
621390	4688	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
621391	4689	Bathymetry	MapServer WMS Demo		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
621392	4689	etopo2	etopo2		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
621393	4689	ecbathy	ecbathy		<LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20"/>
621394	4689	gom	gom		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
621395	4689	bbay	bbay		<LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"/>
621396	4689	gomctr	gomctr		<LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39"/>
621397	4689	world_line_simp	world_line_simp		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
621398	4689	world_line	world_line		<LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90"/>
621399	4689	alvin	alvin		<LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"/>
621400	4690	BSC_WMS	Bird Studies Canada WMS/WFS Server		<LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78"/>
621401	4690	IBA	Canadian Important Bird Areas	This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada's Designated Areas Database, Environment Canada's Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml	<LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059"/>
621402	4690	CBC_PT	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.	<LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784"/>
621403	4690	CBC_PY	Canadian Christmas Bird Count Locations	A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.	<LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39"/>
621404	4690	MMP	Marsh Monitoring Program Route Locations	A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.	<LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027"/>
621405	4690	CLLS	Canadian Lakes Loon Survey Locations	A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada's cottage lakes and other waterbodies.	<LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91"/>
621406	4690	OBBA_SQUARE	Ontario Breeding Bird Atlas 10 km Squares	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
621407	4690	OBBA_REGION	Ontario Breeding Bird Atlas Administrative Regions	An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.	<LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225"/>
621408	4690	OBBA_BLOCK	Ontario Breeding Bird Atlas 100 km Blocks	A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.	<LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329"/>
621409	4690	OWLS	Nocturnal Owl Survey Locations	A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.	<LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095"/>
621410	4690	BBS_PT	Breeding Bird Survey Route Start Points	The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.	<LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856"/>
621411	4691	Experimental Web Map Server	GeoTools2 web map server		<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
621412	4691	footprint	Footprints		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
621413	4691	placepoint	Place Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
621414	4691	modunits	Modern Units		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
621415	4691	ShpForest	Forest		<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018"/>
621416	4691	Background	GB		<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0"/>
621417	4691	ShpBuildings	Buildings		<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010"/>
621418	4691	oldunits	Oldunits		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
621419	4691	point	Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
621420	4691	USA	USA		<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>
621421	4692	Land_Shallow_Topo	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621422	4692	Background	Lifemapper Map Server	NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \n\t\t\t\tscientists, museums, and the public.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621423	4692	Political Boundaries	Lifemapper Map Server	Political Boundaries were derived from data sets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621424	4692	County USA	Lifemapper Map Server	The County USA dataset was created by ESRI and provided with \n\t\t\t\tESRI's ArcView 3.2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621425	4692	Lakes	Lifemapper Map Server	Lakes were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621426	4692	Roads	Lifemapper Map Server	Roads were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\n\t\t\t\tand normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621427	4692	Rivers	Lifemapper Map Server	Rivers were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621428	4692	Cities	Lifemapper Map Server	Cities were derived from datasets within the ESRIDATA provided with \n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\n\t\t\t\twere joined and normalized.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621429	4692	Species Distribution Models	Lifemapper Map Server	Species Distribution Models were created from museum specimen data points, environmental\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621430	4692	Species Data Points	Lifemapper Map Server	Species Data Points are cached copies of data points provided by various institutions through\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621431	4693	urban_areas	Urban Areas		<LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>
621432	4693	wetlands_low	NWI Wetlands		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
621433	4693	wetlands	NWI Wetlands		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
621434	4693	nlcd100	NLCD Land Cover		<LatLonBoundingBox minx="-127.982966842535" miny="23.8674129322761" maxx="-65.8977085461337" maxy="50.6971048118606"/>
621435	4693	nlcd30	NLCD Land Cover		<LatLonBoundingBox minx="-126.099957872487" miny="24.3424500398525" maxx="-65.8976125641365" maxy="50.1944372944726"/>
621436	4693	ZipCodes	Zipcodes		<LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>
621437	4693	fedlands	Federal Land		<LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>
621438	4693	major_water	Water Bodies		<LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>
621439	4693	nhd_reach	Streams		<LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>
621440	4693	states_lr_line	U.S. States		<LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>
621441	4693	states_line	U.S. States		<LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>
621442	4693	county_background	Counties		<LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>
621443	4693	fws_offices	USFWS Stations		<LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>
621444	4693	towns	Towns		<LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>
621445	4693	wafer	WAFER Data Sources		<LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>
621446	4694	ICEDSWMS	ICEDS (Integrated CEOS European Data Server) WMS		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621447	4694	GRID	MAPDRESSING GRID	MAPDRESSING GRID	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621448	4694	lights	DMSP/NOAA human settlements night lights of the world	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621449	4694	lights_1	DMSP/NOAA human settlements night lights (300 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
621450	4694	lights_2	DMSP/NOAA human settlements night lights (30 arcsec. level)	Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
621451	4694	landsat5	LANDSAT 5 mosaic for Africa and Europe	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)	<LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75"/>
621452	4694	landsat_1	LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
621453	4694	landsat_2	LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
621454	4694	landsat_3	LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)	LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
621455	4694	srtm	Hillshaded SRTM3 mosaic	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset	<LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80"/>
621456	4694	srtm3_1	Hillshaded SRTM3 mosaic (180 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
621457	4694	srtm3_2	Hillshaded SRTM3 mosaic (30 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
621458	4694	srtm3_3	Hillshaded SRTM3 mosaic (3 arscsec. level)	Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
621459	4694	srtm30	Hillshaded SRTM30 mosaic	Hillshaded SRTM30 mosaic combined with GTOPO30 data	<LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418"/>
621460	4694	srtm30_1	Hillshaded SRTM30 mosaic (300 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621461	4694	srtm30_2	Hillshaded SRTM30 mosaic (30 arscsec. level)	Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621462	4694	bluemarble	Global MODIS Blue Marble	Global MODIS Blue Marble	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621463	4694	bluemarble_1	Global MODIS Blue Marble (300 arcsec. level)	Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621464	4694	bluemarble_2	Global MODIS Blue Marble (30 arcsec. level)	Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621465	4694	globe	Cascaded data from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621466	4694	rivers	Cascaded Rivers from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621467	4694	coastlines	Cascaded Coastlines from GLOBE	globe	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621468	4694	demis	Cascaded data from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621469	4694	bathymetry	Cascaded Bathymetry from Demis	demis	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621470	4694	onearth	Cascaded data from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621471	4694	landsat7	Cascaded Landsat7 from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621472	4694	terra	Cascaded daily MODIS Terra from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621473	4694	aqua	Cascaded daily MODIS Aqua from OnEarth	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621474	4694	metarweather	Cascaded World Hourly METAR Weather Reports from Compusult	onearth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621475	4694	noaa	Cascaded NOAA World Natural Hazards data	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621476	4694	earthquakes	Cascaded NOAA Significant Earthquakes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621477	4694	tsunamievents	Cascaded NOAA Tsunami Events	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621478	4694	volcanoes	Cascaded NOAA Volcanoes	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621479	4694	plateboundaries	Cascaded NOAA Plate Boundaries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621480	4694	countries	Cascaded NOAA Countries	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621481	4694	cities	Cascaded NOAA Cities	noaa	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621482	4694	sigafrique	Cascaded SIGAFRIQUE data	sigafrique	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621483	4694	geofault10	Cascaded geologic faults 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
621484	4694	geoform10	Cascaded geologic formations 10 m	sigafrique	<LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40"/>
621485	4694	towns	Cascaded towns	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
621486	4694	mainrivers	Cascaded main water courses and inland water bodies	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
621487	4694	water	Cascaded water courses	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
621488	4694	railway	Cascaded railway network	sigafrique	<LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496"/>
621489	4696	base	base		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621490	4696	au_radar	au_radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621491	4696	geom	geom		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621492	4696	legend	legend		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621493	4696	zones	zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621494	4696	contour_jet_stream	contour_jet_stream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621495	4696	conditions	conditions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621496	4696	lightning	lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621497	4696	cite:NamedPlaces	cite:NamedPlaces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621498	4696	conus_ir_satellite_4km	conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621499	4696	wide_conus_ir_satellite_4km	wide_conus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621500	4696	contour_low	contour_low		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621501	4696	contour_high	contour_high		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621502	4696	airport_delay	airport_delay		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621503	4696	cite:Forests	cite:Forests		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621504	4696	maple	maple		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621505	4696	label	label		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621506	4696	hurricanes	hurricanes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621507	4696	radar	radar		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621508	4696	cite:BasicPolygons	cite:BasicPolygons		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621509	4696	coasts	coasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621510	4696	severe_watches	severe_watches		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621511	4696	rivers	rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621512	4696	storm_track	storm_track		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621513	4696	au_radar_stations	au_radar_stations		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621514	4696	cite:MapNeatline	cite:MapNeatline		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621515	4696	frontlines	frontlines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621516	4696	cite:Buildings	cite:Buildings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621517	4696	anim	anim		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621518	4696	interstates	interstates		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621519	4696	marine_zones	marine_zones		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621520	4696	cite:Ponds	cite:Ponds		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621521	4696	cite:Streams	cite:Streams		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621522	4696	severe_warnings	severe_warnings		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621523	4696	contour_fire_danger	contour_fire_danger		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621524	4696	pacus_ir_satellite_4km	pacus_ir_satellite_4km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621525	4696	counties	counties		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621526	4696	contour_pressure	contour_pressure		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621527	4696	cite:RoadSegments	cite:RoadSegments		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621528	4696	cite:DividedRoutes	cite:DividedRoutes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621529	4696	global_ir_satellite_10km	global_ir_satellite_10km		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621530	4696	borders	borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621531	4696	gazetteer	gazetteer		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621532	4696	eqc	eqc		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621533	4696	post_borders	post_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621534	4696	contour_syn_precip	contour_syn_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621535	4696	future_lightning	future_lightning		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621536	4696	state_borders	state_borders		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621537	4696	maple_raster	maple_raster		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621538	4696	land_sea_mask	land_sea_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621539	4696	cite:Lakes	cite:Lakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621540	4696	cite:BuildingCenters	cite:BuildingCenters		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621541	4696	radar_mask	radar_mask		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621542	4696	forecasts	forecasts		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621543	4696	contour_precip	contour_precip		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621544	4696	jetstream	jetstream		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621545	4696	earthquakes	earthquakes		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621546	4696	template	template		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621547	4696	cite:Bridges	cite:Bridges		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
621548	4698	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
621549	4698	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
621550	4698	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621551	4698	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
621552	4699	30	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
621553	4699	29	Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
621554	4699	28	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
621555	4699	27	Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
621556	4699	26	Geologic Provinces of Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
621557	4699	25	Sedimentary Basins of Canada - Canadian Shield		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
621558	4699	24	Sedimentary Basins of Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
621559	4699	23	Sedimentary Basins of Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
621560	4699	22	Sedimentary Basins of Canada - Cordillera		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
621561	4699	21	Sedimentary Basins of Canada - Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
621562	4699	20	Sedimentary Basins of Canada - Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
621563	4699	19	Sedimentary Basins of Canada - Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
621564	4699	18	Sedimentary Basins of Canada - Arctic Margin Basins		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
621565	4699	17	Sedimentary Basins of Canada - Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
621566	4699	16	Sedimentary Basins of Canada - Northern Interior Platform		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
621567	4699	15	Sedimentary Basins of Canada - Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
621568	4699	14	Sedimentary Basins of Canada - Intermontane Basins		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
621569	4699	13	Sedimentary Basins of Canada - Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
621570	4699	12	Wells - Western Canada - Visible at Scale of 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
621571	4699	11	Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
621572	4699	10	Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
621573	4699	9	Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
621574	4699	8	Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621575	4699	7	Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621576	4699	6	Saturates and Aromatics Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621577	4699	5	Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621578	4699	4	Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621579	4699	3	Rock-Eval Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621580	4699	2	Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
621581	4699	1	Canadian National Coal Inventory		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
621582	4699	0	Canada - Political Boundaries		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
621583	4700	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
621584	4700	AtlanticDEM	Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
621585	4700	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
621586	4700	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
621587	4700	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
621588	4700	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
621589	4700	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
621590	4700	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
621591	4700	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
621592	4700	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
621593	4700	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
621594	4700	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
621595	4700	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
621596	4700	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
621597	4700	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
621598	4700	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
621599	4700	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
621600	4700	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
621601	4700	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
621602	4700	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
621603	4700	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
621604	4700	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
621605	4700	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
621606	4700	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
621607	4700	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
621608	4700	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
621609	4700	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
621610	4700	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
621611	4700	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
621612	4700	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
621613	4700	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
621614	4700	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
621615	4700	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
621616	4700	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
621617	4700	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
621618	4700	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
621619	4700	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
621620	4700	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
621621	4700	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
621622	4700	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
621623	4700	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
621624	4700	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
621625	4700	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
621626	4700	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
621627	4700	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
621628	4700	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
621629	4700	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
621630	4700	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
621631	4700	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
621632	4700	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
621633	4700	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
621634	4700	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
621635	4700	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
621636	4700	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
621637	4700	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
621638	4700	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
621639	4700	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
621640	4700	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
621641	4700	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
621642	4700	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
621643	4700	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
621644	4700	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
621645	4700	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
621646	4700	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
621647	4700	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
621648	4700	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
621649	4700	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
621650	4700	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
621651	4700	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
621652	4700	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
621653	4700	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
621654	4700	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
621655	4700	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
621656	4700	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
621657	4700	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
621658	4700	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
621659	4700	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
621660	4700	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
621661	4700	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
621662	4700	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
621663	4700	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
621664	4700	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
621665	4700	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
621666	4700	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
621667	4700	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
621668	4700	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
621669	4700	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
621670	4700	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
621671	4700	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
621672	4700	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
621673	4700	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
621674	4700	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
621675	4700	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
621676	4700	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
621677	4700	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
621678	4700	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
621679	4700	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
621680	4700	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
621681	4700	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
621682	4700	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
621683	4700	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
621684	4700	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
621685	4700	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
621686	4700	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
621687	4700	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
621688	4700	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
621689	4700	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
621690	4700	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
621691	4700	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
621692	4700	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
621693	4700	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
621694	4700	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
621695	4700	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
621696	4700	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
621697	4700	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
621698	4700	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
621699	4700	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
621700	4700	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
621701	4700	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
621702	4700	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
621703	4700	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
621704	4700	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
621705	4700	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
621706	4700	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
621707	4700	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
621708	4700	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
621709	4700	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
621710	4700	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
621711	4700	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
621712	4700	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
621713	4700	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
621714	4700	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
621715	4700	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
621716	4700	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
621717	4700	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
621718	4700	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
621719	4700	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
621720	4700	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
621721	4700	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
621722	4700	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
621723	4700	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
621724	4700	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
621725	4700	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
621726	4700	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
621727	4700	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
621728	4700	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
621729	4700	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
621730	4700	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
621731	4700	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
621732	4700	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
621733	4700	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
621734	4700	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
621735	4700	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
621736	4700	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
621737	4700	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
621738	4700	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
621739	4700	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
621740	4700	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
621741	4700	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
621742	4700	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
621743	4700	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
621744	4700	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
621745	4700	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
621746	4700	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
621747	4700	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
621748	4700	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
621749	4700	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
621750	4700	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
621751	4700	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
621752	4700	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
621753	4700	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
621754	4700	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
621755	4700	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
621756	4700	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
621757	4700	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
621758	4700	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
621759	4700	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
621760	4700	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
621761	4700	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
621762	4700	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
621763	4700	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
621764	4700	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
621765	4700	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
621766	4700	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
621767	4700	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
621768	4700	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
621769	4700	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
621770	4700	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
621771	4700	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
621772	4700	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
621773	4700	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
621774	4700	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
621775	4700	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
621776	4700	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
621777	4700	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
621778	4700	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
621779	4700	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
621780	4700	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
621781	4700	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
621782	4700	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
621783	4700	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
621784	4700	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
621785	4700	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
621786	4700	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
621787	4700	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
621788	4700	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
621789	4700	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
621790	4700	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
621791	4700	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
621792	4700	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
621793	4700	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
621794	4700	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
621795	4700	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
621796	4700	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
621797	4700	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
621798	4700	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
621799	4700	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
621800	4700	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
621801	4700	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
621802	4700	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
621803	4700	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
621804	4700	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
621805	4700	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
621806	4700	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
621807	4700	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
621808	4700	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
621809	4700	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
621810	4700	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
621811	4700	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
621812	4700	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
621813	4700	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
621814	4700	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
621815	4700	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
621816	4700	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
621817	4700	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
621818	4700	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
621819	4700	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
621820	4700	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
621821	4700	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
621822	4700	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
621823	4700	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
621824	4700	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
621825	4700	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
621826	4700	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
621827	4700	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
621828	4700	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
621829	4700	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
621830	4700	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
621831	4700	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
621832	4700	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
621833	4700	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
621834	4700	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
621835	4700	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
621836	4700	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
621837	4700	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
621838	4700	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
621839	4700	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
621840	4700	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
621841	4700	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
621842	4700	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
621843	4700	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
621844	4700	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
621845	4700	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
621846	4700	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
621847	4700	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
621848	4700	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
621849	4700	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
621850	4700	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
621851	4700	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
621852	4700	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
621853	4700	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
621854	4700	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
621855	4700	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
621856	4700	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
621857	4700	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
621858	4700	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
621859	4700	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
621860	4700	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
621861	4700	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
621862	4700	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
621863	4700	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
621864	4700	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
621865	4700	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
621866	4700	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
621867	4700	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
621868	4700	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
621869	4700	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
621870	4700	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
621871	4700	INDEXMAP_GEOLOGY	Index - Geology Maps		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
621872	4701	30	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Contacts géologiques		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
621873	4701	29	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Symboles structuraux		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
621874	4701	28	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Failles géologiques		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
621875	4701	27	Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Unités tectoniques		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
621876	4701	26	Provinces géologiques du Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
621877	4701	25	Bassins sédimentaires du Canada - Le bouclier canadien		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
621878	4701	24	Bassins sédimentaires du Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
621879	4701	23	Bassins sédimentaires du Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
621880	4701	22	Bassins sédimentaires du Canada - Cordillère		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
621881	4701	21	Bassins sédimentaires du Canada - Bassins extracôtiers de l'Est du Canada		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
621882	4701	20	Bassins sédimentaires du Canada - Bassins cratoniques de l’est canadien		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
621883	4701	19	Bassins sédimentaires du Canada - Bassins des îles arctiques		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
621884	4701	18	Bassins sédimentaires du Canada - Bassins de la marge arctique		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
621885	4701	17	Bassins sédimentaires du Canada - Complexe de plissements du Yukon septentrional		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
621886	4701	16	Bassins sédimentaires du Canada - Plate-forme intérieure septentrionale		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
621887	4701	15	Bassins sédimentaires du Canada - Bassins sédimentaires de l’Ouest canadien (BSOC) 		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
621888	4701	14	Bassins sédimentaires du Canada - Bassins intermontagnards		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
621889	4701	13	Bassins sédimentaires du Canada - Bassins de la marge pacifique		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
621890	4701	12	Puits - ouest canadien - visibles à l’échelle 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
621891	4701	11	Puits - Zone extracôtière de l’est canadien – (Note: Puits - ouest canadien visibles uniquement à l’échelle 1:500,000)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
621892	4701	10	Observations géothermiques canadiennes (températures) basées sur des forages, des mines et des puits d'hydrocarbures		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
621893	4701	9	Observations géothermiques canadiennes (sommaires) basées sur des forages, des mines et des puits d'hydrocarbures		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
621894	4701	8	Analyses d'hydrocarbures des déblais de forage provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621895	4701	7	Analyses d'hydrocarbures des gaz et liquides provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621896	4701	6	Analyse de saturés et aromatiques des puits de la zone extracôtiere de l'Est du Canada		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621897	4701	5	Analyses de saturés de la matière organique extraite des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621898	4701	4	Analyses du contenu organique de gaz extrait des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621899	4701	3	Analyses de pyrolyse Rock-Eval des puits de la zone extracôtière de l’est canadien		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
621900	4701	2	Analyses de pyrolyse Rock-Eval effectuées sur des déblais de forage, et sur des échantillons de carottes de forage et d'affleurements canadiens		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
621901	4701	1	Inventaire national des ressources houillères canadienne		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
621902	4701	0	Canada - Frontières politiques		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
621903	4702	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
621904	4702	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
621905	4702	2890_17402	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
621906	4702	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	
621907	4702	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	
621908	4702	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	
621909	4702	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	
621910	4702	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	
621911	4702	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	
621912	4702	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	
621913	4702	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
621914	4702	3200_22107	Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
621915	4702	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
621916	4702	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
621917	4702	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
621918	4702	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
621919	4702	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
621920	4702	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
621921	4702	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	
621922	4702	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	
621923	4702	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	
621924	4702	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
621925	4702	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
621926	4702	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
621927	4702	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
621928	4702	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
621929	4702	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
621930	4702	3194_22037	Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
621931	4702	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
621932	4702	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	
621933	4702	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
621934	4702	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	
621935	4702	3177_21760	Net Radiation Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	
621936	4702	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
621937	4702	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	
621938	4702	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
621939	4702	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	
621940	4702	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	
621941	4702	3169_21478	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
621942	4702	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
621943	4702	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
621944	4702	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
621945	4702	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
621946	4702	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
621947	4702	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
621948	4702	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
621949	4702	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
621950	4702	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
621951	4702	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
621952	4702	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
621953	4702	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
621954	4702	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
621955	4702	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
621956	4702	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
621957	4702	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
621958	4702	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
621959	4702	3153_21359	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621960	4702	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621961	4702	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621962	4702	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621963	4702	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621964	4702	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621965	4702	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621966	4702	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621967	4702	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621968	4702	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621969	4702	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621970	4702	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621971	4702	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
621972	4702	3148_21284	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.	
621973	4702	3148_21284	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621974	4702	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621975	4702	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621976	4702	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621977	4702	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621978	4702	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621979	4702	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621980	4702	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621981	4702	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621982	4702	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621983	4702	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621984	4702	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621985	4702	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
621986	4702	3146_21255	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.	
621987	4702	3144_21247	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.	
621988	4702	3144_21247	Global Lightning Accumulation	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
621989	4702	3143_21313	720x360 (720x360 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
621990	4702	3143_21314	144x72 (144x72 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	
621991	4702	3133_21151	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	
621992	4702	3132_21145	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	
621993	4702	3130_21127	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	
621994	4702	3126_21087	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
621995	4702	3124_21064	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
621996	4702	3114_21621	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	
621997	4702	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	
621998	4702	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	
621999	4702	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	
622000	4702	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
622001	4702	3106_20932	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	
622002	4702	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	
622003	4702	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
622004	4702	3102_20904	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
622005	4702	3101_20897	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
622006	4702	3100_20890	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	
622007	4702	3099_22258	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	
622008	4702	3098_20877	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	
622009	4702	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
622010	4702	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
622011	4702	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
622012	4702	3094_20853	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	
622013	4702	3093_20847	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	
622014	4702	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
622015	4702	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
622016	4702	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
622017	4702	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
622018	4702	3088_20815	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	
622019	4702	3082_20583	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	
622020	4702	3082_20583	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622021	4702	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622022	4702	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622023	4702	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622024	4702	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622025	4702	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622026	4702	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622027	4702	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622028	4702	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622029	4702	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
622030	4702	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
622031	4702	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
622032	4702	2956_18181	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	
622033	4702	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	
622034	4702	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622035	4702	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622036	4702	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622037	4702	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622038	4702	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622039	4702	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622040	4702	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622041	4702	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622042	4702	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622043	4702	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622044	4702	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622045	4702	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622046	4702	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622047	4702	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622048	4702	2910_17525	Global TRMM Rainmap, August - September 2003 (1440x720 Animation)	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.	
622049	4702	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
622050	4702	2904_17486	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	
622051	4702	2903_17480	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	
622052	4702	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	
622053	4702	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
622054	4702	2900_17460	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	
622055	4702	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
622056	4702	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
622057	4702	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
622058	4702	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	
622059	4702	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
622060	4702	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
622061	4702	2892_17415	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
622062	4702	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622063	4702	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622064	4702	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622065	4702	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622066	4702	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622067	4702	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
622068	4702	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	
622069	4702	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
622070	4702	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	
622071	4702	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
622072	4702	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
622073	4702	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
622074	4702	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
622075	4702	2890_17402	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
622076	4702	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
622077	4702	3193_21991	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
622078	4702	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
622079	4702	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
622080	4702	3192_21989	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
622081	4702	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
622082	4702	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
622083	4702	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
622084	4702	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
622085	4702	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	
622086	4702	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
622087	4702	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	
622088	4702	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
622089	4702	2901_17466	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	
622090	4702	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	
622091	4702	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
622092	4702	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
622093	4702	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	
622094	4702	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	
622095	4702	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	
622096	4702	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
622097	4702	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
622098	4702	3138_21175	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.	
622099	4702	3127_21092	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.	
622100	4702	3125_21076	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.	
622101	4702	3123_21049	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.	
622102	4702	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
622103	4702	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
622104	4702	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
622105	4702	3081_21495	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	
622106	4702	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
622107	4702	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
622108	4702	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	
622109	4702	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
622110	4702	2899_17454	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
622111	4702	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	
622112	4702	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	
622113	4702	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	
622114	4702	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	
622115	4702	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	
622116	4702	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	
622117	4702	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	
622118	4702	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
622119	4702	3200_22107	Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
622120	4702	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
622121	4702	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
622122	4702	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
622123	4702	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
622124	4702	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
622125	4702	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	
622126	4702	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	
622127	4702	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	
622128	4702	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	
622129	4702	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
622130	4702	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
622131	4702	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
622132	4702	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
622133	4702	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
622134	4702	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
622135	4702	3194_22037	Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	
622136	4702	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	
622137	4702	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	
622138	4702	3164_21402	United States Median Center of Population, 1880-2000 (1024x512 Animation)	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	
622139	4702	3163_21398	United States Mean Population Center, 1790-2000 (1024x512 Animation)	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	
622140	4702	3163_21398	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
622141	4702	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
622142	4702	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
622143	4702	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
622144	4702	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
622145	4702	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
622146	4702	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
622147	4702	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	
622148	4702	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622149	4702	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622150	4702	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622151	4702	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622152	4702	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
622153	4702	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
622154	4702	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
622155	4702	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
622156	4702	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
622157	4702	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	
622158	4702	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622159	4702	3152_21348	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622160	4702	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622161	4702	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622162	4702	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622163	4702	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622164	4702	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622165	4702	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622166	4702	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622167	4702	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622168	4702	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622169	4702	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622170	4702	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622171	4702	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	
622172	4702	3151_21311	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622173	4702	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622174	4702	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622175	4702	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622176	4702	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622177	4702	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622178	4702	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622179	4702	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622180	4702	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622181	4702	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622182	4702	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622183	4702	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622184	4702	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	
622185	4702	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
622186	4702	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	
622187	4702	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
622188	4702	3112_20979	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622189	4702	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622190	4702	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622191	4702	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622192	4702	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622193	4702	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622194	4702	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622195	4702	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622196	4702	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	
622197	4702	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	
622198	4702	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
622199	4702	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	
622200	4702	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	
622201	4702	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622202	4702	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622203	4702	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622204	4702	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622205	4702	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622206	4702	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622207	4702	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622208	4702	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622209	4702	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622210	4702	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622211	4702	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622212	4702	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622213	4702	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622214	4702	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	
622215	4702	2919_21239	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
622216	4702	2916_21230	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
622217	4702	2916_21226	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
622218	4702	2916_21228	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	
622219	4702	2916_21228	Population Density of the World, 1990-2015	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
622220	4702	2912_21392	Small Resolution (2048x814 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
622221	4702	2912_21494	 (4096x1627 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	
622222	4702	2911_17530	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	
622223	4702	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	
622224	4702	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	
622225	4702	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
622226	4702	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
622227	4702	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	
622228	4702	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
622229	4702	2890_17402	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	
622230	4702	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	
622231	4702	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	
622232	4702	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
622233	4702	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
622234	4702	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	
622235	4702	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
622236	4702	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
622237	4702	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
622238	4702	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
622239	4702	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	
622240	4702	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
622241	4702	2899_17454	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	
622242	4702	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
622243	4702	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622244	4702	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622245	4702	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	
622246	4702	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
622247	4702	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
622248	4702	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	
622249	4702	3089_20823	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622250	4702	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622251	4702	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622252	4702	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622253	4702	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622254	4702	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622255	4702	2915_21222	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622256	4702	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
622257	4702	3193_21991	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
622258	4702	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
622259	4702	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	
622260	4702	3192_21989	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
622261	4702	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
622262	4702	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	
622263	4702	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	
622264	4702	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
622265	4702	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
622266	4702	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	
622267	4702	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	
622268	4702	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	
622269	4702	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	
622270	4702	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	
622271	4702	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	
622272	4702	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	
622273	4702	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	
622274	4702	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	
622275	4702	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	
622276	4702	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	
622277	4702	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	
622278	4702	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	
622279	4702	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	
622280	4702	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	
622281	4702	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	
622282	4702	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	
622283	4702	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
622284	4702	2906_17499	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	
622285	4702	2905_17492	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	
622286	4702	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	
622287	4702	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
622288	4702	2896_17437	Solid Earth	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
622289	4702	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	
622290	4702	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	
622291	4702	3116_21024	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
622292	4702	2953_18147	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
622293	4702	2953_18155	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	
622294	4702	2953_18155	Volcano Activity from 1960 through 1995	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
622295	4702	2908_21808	Large Resolution (720x360 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
622296	4702	2908_21809	Small Resolution (360x180 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	
622297	4702	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
622298	4702	2893_17420	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	
622299	4702	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	
622300	4702	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	
622301	4702	2971_18451	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	
622302	4702	2971_18451	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622303	4702	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622304	4702	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622305	4702	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622306	4702	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622307	4702	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	
622308	4702	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	
622309	4702	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
622310	4702	2894_17427	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	
622311	4702	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	
622312	4702	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	
622313	4702	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	
622314	4702	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	
622315	4702	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	
622316	4702	2891_17409	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	
622317	4703	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
622318	4703	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
622319	4703	2890_17402	Atmosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
622320	4703	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622321	4703	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622322	4703	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622323	4703	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622324	4703	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622325	4703	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622326	4703	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622327	4703	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622328	4703	3200_22107	Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
622329	4703	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
622330	4703	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>
622331	4703	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>
622332	4703	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>
622333	4703	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>
622334	4703	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>
622335	4703	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622336	4703	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622337	4703	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622338	4703	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622339	4703	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>
622340	4703	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>
622341	4703	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>
622342	4703	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>
622343	4703	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>
622344	4703	3194_22037	Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>
622345	4703	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622346	4703	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622347	4703	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622348	4703	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622349	4703	3177_21760	Net Radiation Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622350	4703	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622351	4703	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622352	4703	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
622353	4703	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622354	4703	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
622355	4703	3169_21478	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
622356	4703	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
622357	4703	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>
622358	4703	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>
622359	4703	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>
622360	4703	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>
622361	4703	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>
622362	4703	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
622363	4703	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622364	4703	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622365	4703	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622366	4703	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622367	4703	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622368	4703	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
622369	4703	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>
622370	4703	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>
622371	4703	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>
622372	4703	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
622373	4703	3153_21359	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
622374	4703	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
622375	4703	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>
622376	4703	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>
622377	4703	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>
622378	4703	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>
622379	4703	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>
622380	4703	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>
622381	4703	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>
622382	4703	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>
622383	4703	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>
622384	4703	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>
622385	4703	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
622386	4703	3148_21284	Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)	In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
622387	4703	3148_21284	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>
622388	4703	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
622389	4703	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>
622390	4703	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>
622391	4703	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>
622392	4703	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>
622393	4703	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>
622394	4703	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>
622395	4703	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>
622396	4703	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>
622397	4703	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>
622398	4703	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>
622399	4703	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
622400	4703	3146_21255	Rainfall Accumulation from Hurricane Isabel (320x160 Animation)	Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.	<LatLonBoundingBox minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>
622401	4703	3144_21247	Global Lightning Flash Rate Density (720x360 Image)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622402	4703	3144_21247	Global Lightning Accumulation	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622403	4703	3143_21313	720x360 (720x360 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622404	4703	3143_21314	144x72 (144x72 Animation)	Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622405	4703	3133_21151	Transatlantic Dust from North Africa (680x300 Animation)	Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.	<LatLonBoundingBox minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>
622406	4703	3132_21145	Aerosols from 2003 Southern California Fires (640x384 Animation)	A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.	<LatLonBoundingBox minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>
622407	4703	3130_21127	Continental Effects of 2004 Alaskan Fires (904x384 Animation)	Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.	<LatLonBoundingBox minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>
622408	4703	3126_21087	Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622409	4703	3124_21064	Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622410	4703	3114_21621	Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)	The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622411	4703	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
622412	4703	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622413	4703	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622414	4703	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622415	4703	3106_20932	Instantaneous Net Radiation Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622416	4703	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622417	4703	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622418	4703	3102_20904	Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
622419	4703	3101_20897	Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)	Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
622420	4703	3100_20890	Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)	Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
622421	4703	3099_22258	Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)	Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
622422	4703	3098_20877	Polar Vortex (1024x512 Animation)	The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622423	4703	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622424	4703	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622425	4703	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622426	4703	3094_20853	Average Total-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622427	4703	3093_20847	Average Clear-sky Net Radiant Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622428	4703	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622429	4703	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622430	4703	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622431	4703	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622432	4703	3088_20815	Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)	Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
622433	4703	3082_20583	Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)	Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
622434	4703	3082_20583	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>
622435	4703	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
622436	4703	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
622437	4703	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
622438	4703	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
622439	4703	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
622440	4703	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
622441	4703	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
622442	4703	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
622443	4703	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622444	4703	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622445	4703	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
622446	4703	2956_18181	China Dust Storm during April 2001 (1024x512 Animation)	A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.	<LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>
622447	4703	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
622448	4703	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
622449	4703	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
622450	4703	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
622451	4703	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
622452	4703	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
622453	4703	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
622454	4703	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
622455	4703	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
622456	4703	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
622457	4703	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
622458	4703	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
622459	4703	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
622460	4703	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
622461	4703	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
622462	4703	2910_17525	Global TRMM Rainmap, August - September 2003 (1440x720 Animation)	This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
622463	4703	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622464	4703	2904_17486	Global Ozone from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622465	4703	2903_17480	Ozone Measurements from 2000 through 2003 (288x180 Animation)	This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622466	4703	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622467	4703	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622468	4703	2900_17460	Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)	This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622469	4703	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
622470	4703	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
622471	4703	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
622472	4703	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>
622473	4703	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
622474	4703	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
622475	4703	2892_17415	Biosphere	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
622476	4703	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622477	4703	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622478	4703	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622479	4703	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622480	4703	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622481	4703	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
622482	4703	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
622483	4703	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
622484	4703	3110_20956	Vegetation Images Show Drought in Western US (369x491 Animation)	Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).	<LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>
622485	4703	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622486	4703	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
622487	4703	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
622488	4703	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
622489	4703	2890_17402	Climate Indicators	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
622490	4703	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>
622491	4703	3193_21991	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>
622492	4703	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622493	4703	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622494	4703	3192_21989	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622495	4703	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622496	4703	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622497	4703	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
622498	4703	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
622499	4703	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
622500	4703	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
622501	4703	2902_17473	Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622502	4703	2901_17466	Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622503	4703	2901_17466	Cryosphere	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622504	4703	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622505	4703	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622506	4703	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622507	4703	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622508	4703	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622509	4703	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622510	4703	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
622511	4703	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
622512	4703	3138_21175	QuikSCAT Antarctic Sea Ice (2048x256 Animation)	The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>
622513	4703	3127_21092	Pine Island Glacier Calving (512x512 Animation)	The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.	<LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>
622514	4703	3125_21076	Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)	During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.	<LatLonBoundingBox minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>
622515	4703	3123_21049	Larsen Ice Shelf Collapse (636x676 Animation)	The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.	<LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>
622516	4703	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622517	4703	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622518	4703	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622519	4703	3081_21495	Giant Iceberg in McMurdo Sound (1024x1024 Animation)	Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.	<LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>
622520	4703	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
622521	4703	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
622522	4703	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
622523	4703	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
622524	4703	2899_17454	Human Dimensions	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
622525	4703	3210_22210	Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622526	4703	3209_22204	Global Convective Precipitation during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622527	4703	3208_22198	Global Cloud Cover during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622528	4703	3207_22192	Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622529	4703	3203_22161	Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)	The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622530	4703	3202_22146	Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)	Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622531	4703	3201_22141	Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622532	4703	3201_22141	Progression of Hurricane Emily, 2005	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622533	4703	3200_22107	Overview (1024x1024 Image)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
622534	4703	3200_22107	Hurricane Emily (Sequence)	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>
622535	4703	3200_22108_648221	2005-07-16 15:45	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>
622536	4703	3200_22108_648222	2005-07-17 16:25	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>
622537	4703	3200_22108_648223	2005-07-18 17:10	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>
622538	4703	3200_22108_648224	2005-07-19 19:20	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>
622539	4703	3200_22108_648225	2005-07-20 20:05	Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.	<LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>
622540	4703	3199_22125	Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622541	4703	3198_22136	Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)	As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622542	4703	3197_22130	Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622543	4703	3197_22130	Progression of Hurricane Dennis, 2005	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622544	4703	3194_22037	Hurricane Dennis (Sequence)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>
622545	4703	3194_22032_645548	2005-07-06 15:05	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>
622546	4703	3194_22032_645549	2005-07-07 15:50	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>
622547	4703	3194_22032_645550	2005-07-09 18:45	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>
622548	4703	3194_22032_645551	2005-07-10 16:15	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>
622549	4703	3194_22037	Overview (1024x1024 Image)	The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.	<LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>
622550	4703	3182_22152	Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622551	4703	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
622552	4703	3164_21402	United States Median Center of Population, 1880-2000 (1024x512 Animation)	The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
622553	4703	3163_21398	United States Mean Population Center, 1790-2000 (1024x512 Animation)	The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
622554	4703	3163_21398	Progression of Hurricane Fabian, 2003	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>
622555	4703	3158_21476	Hurricane Fabian (Sequence)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
622556	4703	3158_21378_526232	2003-09-02 14:20	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>
622557	4703	3158_21378_526233	2003-09-03 15:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>
622558	4703	3158_21378_526234	2003-09-04 17:15	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>
622559	4703	3158_21378_526235	2003-09-05 14:50	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>
622560	4703	3158_21378_526236	2003-09-06 17:05	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>
622561	4703	3158_21476	Overview (1024x1024 Image)	Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.	<LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>
622562	4703	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622563	4703	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622564	4703	3155_21366	Urban Signatures: Thermal Radiation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622565	4703	3154_21362	Urban Signatures: Evaporation (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622566	4703	3154_21362	Progression of Hurricane Charley, 2004	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622567	4703	3153_21359	Hurricane Charley (Sequence)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
622568	4703	3153_21352_526229	2004-08-11 18:15	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>
622569	4703	3153_21352_526230	2004-08-12 15:55	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>
622570	4703	3153_21352_526231	2004-08-13 16:35	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>
622571	4703	3153_21359	Overview (1024x1024 Image)	Hurricane Charley was the first of four hurricanes to hit the United States in 2004.	<LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>
622572	4703	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622573	4703	3152_21348	Progression of Hurricane Ivan, 2004	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622574	4703	3151_21311	Hurricane Ivan (Sequence)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
622575	4703	3151_21289_522947	2004-09-05 13:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>
622576	4703	3151_21289_522948	2004-09-09 17:45	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>
622577	4703	3151_21289_522949	2004-09-10 15:25	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>
622578	4703	3151_21289_522950	2004-09-10 18:30	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>
622579	4703	3151_21289_522951	2004-09-11 16:10	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>
622580	4703	3151_21289_522952	2004-09-13 15:55	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>
622581	4703	3151_21289_522953	2004-09-13 19:00	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>
622582	4703	3151_21289_522954	2004-09-14 16:35	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>
622583	4703	3151_21289_522955	2004-09-15 18:50	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>
622584	4703	3151_21289_522956	2004-09-16 16:23	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>
622585	4703	3151_21311	Overview (1024x1024 Image)	Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
622586	4703	3151_21311	Progression of Hurricane Frances, 2004	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>
622587	4703	3147_21282	Hurricane Frances (Sequence)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
622588	4703	3147_21260_522889	2004-08-27 16:40	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>
622589	4703	3147_21260_522890	2004-08-28 14:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>
622590	4703	3147_21260_522891	2004-08-30 17:10	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>
622591	4703	3147_21260_522892	2004-08-31 14:45	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>
622592	4703	3147_21260_522893	2004-08-31 17:55	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>
622593	4703	3147_21260_522894	2004-09-01 15:30	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>
622594	4703	3147_21260_522895	2004-09-03 18:24	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>
622595	4703	3147_21260_522896	2004-09-04 16:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>
622596	4703	3147_21260_522897	2004-09-05 18:15	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>
622597	4703	3147_21260_522898	2004-09-06 19:00	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>
622598	4703	3147_21282	Overview (1024x1024 Image)	Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.	<LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>
622599	4703	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
622600	4703	3113_20990	Rondonia Deforestation (1024x1024 Animation)	Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.	<LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>
622601	4703	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
622602	4703	3112_20979	Progression of Hurricane Jeanne, 2004	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
622603	4703	3035_21240	Hurricane Jeanne (Sequence)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
622604	4703	3035_19349_446868	2004-09-16 17:55	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>
622605	4703	3035_19349_446869	2004-09-22 15:46	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>
622606	4703	3035_19349_446870	2004-09-23 18:00	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>
622607	4703	3035_19349_446871	2004-09-24 15:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>
622608	4703	3035_19349_446872	2004-09-25 16:15	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>
622609	4703	3035_19349_446873	2004-09-26 18:35	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>
622610	4703	3035_21240	Overview (1024x1024 Image)	Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.	<LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>
622611	4703	3034_19343	Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)	During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622612	4703	3033_19337	Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622613	4703	3032_19332	Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)	The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
622614	4703	2920_17613	Tropical Storm Allison Progression (1280x914 Animation)	Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
622615	4703	2920_17613	Hurricane Isabel Progression Source Images	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>
622616	4703	2919_21239	Hurricane Isabel (Sequence)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
622617	4703	2919_17589_347556	2003-09-08 13:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>
622618	4703	2919_17589_347557	2003-09-10 16:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>
622619	4703	2919_17589_347558	2003-09-11 14:15	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>
622620	4703	2919_17589_347559	2003-09-12 15:00	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>
622621	4703	2919_17589_347560	2003-09-14 14:45	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>
622622	4703	2919_17589_347561	2003-09-14 17:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>
622623	4703	2919_17589_347562	2003-09-15 15:30	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>
622624	4703	2919_17589_347563	2003-09-16 17:40	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>
622625	4703	2919_17589_347564	2003-09-17 15:09	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>
622626	4703	2919_17589_347565	2003-09-17 18:24	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>
622627	4703	2919_17589_347566	2003-09-18 15:55	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>
622628	4703	2919_21239	Overview (1024x1024 Image)	This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
622629	4703	2919_21239	Earth At Night	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>
622630	4703	2916_21230	Complete Earth (2048x1024 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622631	4703	2916_21226	Eastern Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
622632	4703	2916_21228	Western Hemisphere (4096x4096 Image)	This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
622633	4703	2916_21228	Population Density of the World, 1990-2015	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
622634	4703	2912_21392	Small Resolution (2048x814 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
622635	4703	2912_21494	 (4096x1627 Animation)	This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.	<LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>
622636	4703	2911_17530	Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)	The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.	<LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>
622637	4703	2909_17518	Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)	During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.	<LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>
622638	4703	2898_17449	GOES Imagery of Hurricane Luis (993x684 Animation)	On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.	<LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>
622639	4703	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
622640	4703	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622641	4703	2892_17415	Satellite Imagery of Hurricane Dennis (512x512 Animation)	Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.	<LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>
622642	4703	2890_17402	African Fires during 2002 (1024x1024 Animation)	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
622643	4703	2890_17402	Hydrosphere	This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.	<LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>
622644	4703	3185_21913	Monthly Snow Climatology, 1979-2002 (600x200 Animation)	The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622645	4703	3168_21471	Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622646	4703	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
622647	4703	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
622648	4703	3112_20979	Aral Sea Evaporation (1024x1024 Animation)	The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.	<LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>
622649	4703	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622650	4703	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622651	4703	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
622652	4703	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
622653	4703	3027_21479	Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.	<LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>
622654	4703	2899_17454	Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
622655	4703	2899_17454	Land Surface	The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
622656	4703	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622657	4703	3157_21374	Urban Signatures: Sensible Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622658	4703	3156_21370	Urban Signatures: Latent Heat Flux (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622659	4703	3152_21348	Urban Signatures: Temperature (1000x1000 Image)	Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.	<LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>
622660	4703	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622661	4703	3090_20829	Average Total-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622662	4703	3089_20823	Average Clear-sky Albedo (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622663	4703	3089_20823	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622664	4703	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622665	4703	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622666	4703	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622667	4703	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
622668	4703	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
622669	4703	2915_21222	Oceans	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
622670	4703	3193_21991	Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)	Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>
622671	4703	3193_21991	Sea Surface Temperature Anomaly, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>
622672	4703	3192_21988	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622673	4703	3192_21989	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622674	4703	3192_21989	Sea Surface Temperature, 2005	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622675	4703	3191_21982	Medium Resolution (1024x512 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622676	4703	3191_21983	High Resolution (2048x1024 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622677	4703	3186_21918	Minimum Sea Ice Extent (1200x400 Image)	Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622678	4703	3179_21773	Scene Identification Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622679	4703	3176_21754	Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622680	4703	3175_21743	Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622681	4703	3171_21745	Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.	<LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>
622682	4703	3167_21466	September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622683	4703	3166_21461	Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)	Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.	<LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>
622684	4703	3142_21213	Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
622685	4703	3135_21167	Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)	The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.	<LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>
622686	4703	3108_21485	Instantaneous Outgoing Shortwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622687	4703	3107_21484	Instantaneous Outgoing Longwave Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622688	4703	3104_20920	Instantaneous Scene Identification (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622689	4703	3097_20871	Average Total-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622690	4703	3096_20865	Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622691	4703	3092_20841	Average Total-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622692	4703	3091_20835	Average Clear-sky Outgoing Longwave Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622693	4703	3037_19372	Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
622694	4703	3036_19363	Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)	This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.	<LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>
622695	4703	2914_17554	Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)	By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622696	4703	2913_17544	Life Returns to the Galapagos after El Nino (640x480 Animation)	During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.	<LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>
622697	4703	2907_17506	Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)	The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622698	4703	2906_17499	Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622699	4703	2905_17492	Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)	The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622700	4703	2897_17442	Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)	This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.	<LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>
622701	4703	2896_17437	Wind Vectors for Hurricane Erin (1024x1024 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
622702	4703	2896_17437	Solid Earth	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>
622703	4703	3169_21478	Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)	This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.	<LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>
622704	4703	3116_21024	Mount St. Helens Before, During, and After (1024x1024 Animation)	Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
622705	4703	3116_21024	Tectonic Plates and Plate Boundaries	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>
622706	4703	2953_18147	Tectonic Plate Boundaries (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622707	4703	2953_18155	Tectonic Plates (1024x512 Image)	The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622708	4703	2953_18155	Volcano Activity from 1960 through 1995	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622709	4703	2908_21808	Large Resolution (720x360 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622710	4703	2908_21809	Small Resolution (360x180 Animation)	This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622711	4703	2893_17420	Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622712	4703	2893_17420	Spectral/Engineering	This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622713	4703	3141_21208	Jakobshavn Glacier Ice Flow (700x1700 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.	<LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>
622714	4703	3140_21200	Jakobshavn Glacier Retreat (2048x512 Animation)	Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.	<LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>
622715	4703	2971_18451	Galileo Earth Views (1024x512 Animation)	The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
622716	4703	2971_18451	Blue Marble - A Seamless Image Mosaic of the Earth	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>
622717	4703	2915_21223	Complete Earth (1024x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622718	4703	2915_21224	Complete Earth (2048x1024 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622719	4703	2915_21225	Complete Earth (512x512 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622720	4703	2915_21220	Eastern Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>
622721	4703	2915_21222	Western Hemisphere (4096x4096 Image)	This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.	<LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>
622722	4703	2895_17432	Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>
622723	4703	2894_17427	Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
622724	4703	2894_17427	Sun-earth Interactions	This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.	<LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>
622725	4703	3178_21767	Incoming Solar Flux Compared to Clouds (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622726	4703	3170_21483	X-Ray Images of the North Polar Region (922x461 Animation)	Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622727	4703	3109_20950	Solar Irradiance (512x256 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622728	4703	3105_20926	Instantaneous Incoming Solar Flux (1024x512 Animation)	The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622729	4703	3095_20859	Average Total-sky Incoming Solar Flux (144x72 Animation)	The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
622730	4703	2891_17409	Aurora over the North Pole on April 17, 1999 (360x100 Animation)	When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.	<LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>
622731	4704	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
622732	4704	AtlanticDEM	Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
622733	4704	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
622734	4704	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
622735	4704	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
622736	4704	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
622737	4704	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
622738	4704	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
622739	4704	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
622740	4704	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
622741	4704	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
622742	4704	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
622743	4704	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
622744	4704	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
622745	4704	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
622746	4704	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
622747	4704	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
622748	4704	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
622749	4704	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
622750	4704	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
622751	4704	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
622752	4704	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
622753	4704	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
622754	4704	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
622755	4704	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
622756	4704	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
622757	4704	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
622758	4704	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
622759	4704	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
622760	4704	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
622761	4704	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
622762	4704	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
622763	4704	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
622764	4704	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
622765	4704	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
622766	4704	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
622767	4704	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
622768	4704	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
622769	4704	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
622770	4704	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
622771	4704	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
622772	4704	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
622773	4704	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
622774	4704	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
622775	4704	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
622776	4704	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
622777	4704	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
622778	4704	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
622779	4704	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
622780	4704	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
622781	4704	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
622782	4704	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
622783	4704	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
622784	4704	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
622785	4704	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
622786	4704	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
622787	4704	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
622788	4704	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
622789	4704	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
622790	4704	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
622791	4704	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
622792	4704	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
622793	4704	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
622794	4704	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
622795	4704	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
622796	4704	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
622797	4704	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
622798	4704	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
622799	4704	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
622800	4704	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
622801	4704	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
622802	4704	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
622803	4704	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
622804	4704	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
622805	4704	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
622806	4704	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
622807	4704	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
622808	4704	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
622809	4704	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
622810	4704	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
622811	4704	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
622812	4704	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
622813	4704	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
622814	4704	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
622815	4704	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
622816	4704	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
622817	4704	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
622818	4704	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
622819	4704	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
622820	4704	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
622821	4704	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
622822	4704	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
622823	4704	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
622824	4704	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
622825	4704	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
622826	4704	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
622827	4704	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
622828	4704	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
622829	4704	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
622830	4704	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
622831	4704	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
622832	4704	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
622833	4704	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
622834	4704	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
622835	4704	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
622836	4704	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
622837	4704	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
622838	4704	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
622839	4704	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
622840	4704	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
622841	4704	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
622842	4704	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
622843	4704	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
622844	4704	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
622845	4704	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
622846	4704	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
622847	4704	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
622848	4704	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
622849	4704	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
622850	4704	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
622851	4704	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
622852	4704	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
622853	4704	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
622854	4704	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
622855	4704	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
622856	4704	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
622857	4704	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
622858	4704	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
622859	4704	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
622860	4704	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
622861	4704	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
622862	4704	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
622863	4704	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
622864	4704	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
622865	4704	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
622866	4704	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
622867	4704	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
622868	4704	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
622869	4704	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
622870	4704	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
622871	4704	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
622872	4704	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
622873	4704	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
622874	4704	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
622875	4704	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
622876	4704	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
622877	4704	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
622878	4704	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
622879	4704	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
622880	4704	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
622881	4704	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
622882	4704	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
622883	4704	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
622884	4704	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
622885	4704	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
622886	4704	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
622887	4704	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
622888	4704	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
622889	4704	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
622890	4704	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
622891	4704	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
622892	4704	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
622893	4704	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
622894	4704	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
622895	4704	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
622896	4704	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
622897	4704	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
622898	4704	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
622899	4704	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
622900	4704	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
622901	4704	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
622902	4704	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
622903	4704	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
622904	4704	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
622905	4704	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
622906	4704	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
622907	4704	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
622908	4704	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
622909	4704	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
622910	4704	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
622911	4704	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
622912	4704	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
622913	4704	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
622914	4704	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
622915	4704	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
622916	4704	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
622917	4704	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
622918	4704	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
622919	4704	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
622920	4704	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
622921	4704	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
622922	4704	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
622923	4704	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
622924	4704	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
622925	4704	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
622926	4704	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
622927	4704	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
622928	4704	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
622929	4704	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
622930	4704	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
622931	4704	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
622932	4704	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
622933	4704	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
622934	4704	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
622935	4704	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
622936	4704	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
622937	4704	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
622938	4704	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
622939	4704	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
622940	4704	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
622941	4704	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
622942	4704	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
622943	4704	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
622944	4704	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
622945	4704	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
622946	4704	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
622947	4704	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
622948	4704	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
622949	4704	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
622950	4704	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
622951	4704	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
622952	4704	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
622953	4704	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
622954	4704	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
622955	4704	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
622956	4704	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
622957	4704	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
622958	4704	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
622959	4704	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
622960	4704	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
622961	4704	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
622962	4704	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
622963	4704	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
622964	4704	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
622965	4704	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
622966	4704	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
622967	4704	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
622968	4704	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
622969	4704	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
622970	4704	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
622971	4704	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
622972	4704	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
622973	4704	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
622974	4704	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
622975	4704	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
622976	4704	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
622977	4704	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
622978	4704	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
622979	4704	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
622980	4704	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
622981	4704	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
622982	4704	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
622983	4704	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
622984	4704	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
622985	4704	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
622986	4704	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
622987	4704	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
622988	4704	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
622989	4704	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
622990	4704	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
622991	4704	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
622992	4704	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
622993	4704	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
622994	4704	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
622995	4704	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
622996	4704	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
622997	4704	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
622998	4704	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
622999	4704	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
623000	4704	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
623001	4704	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
623002	4704	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
623003	4704	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
623004	4704	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
623005	4704	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
623006	4704	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
623007	4704	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
623008	4704	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
623009	4704	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
623010	4704	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
623011	4704	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
623012	4704	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
623013	4704	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
623014	4704	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
623015	4704	Geochronologie	Geochronologie		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
623016	4704	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
623017	4704	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
623018	4704	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
623019	4704	INDEXMAP_GEOLOGY	Index - Cartes de géologie		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
623020	4705	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
623021	4705	ProvOrig	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
623022	4705	Geol_5M_10k	Geology 5M - Very Low Res.		<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>
623023	4705	Geol_5M_05k	Geology 5M - Low Res.		<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>
623024	4705	Geol_5M_02k	Geology 5M - Med. Res.		<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>
623025	4705	Geol_5M	Geology 5M - High Res.		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
623026	4705	DrainagePoly	Drainage Polygons		<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>
623027	4705	Drainage	Drainage		<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>
623028	4705	Roads	Roads		<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>
623029	4705	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>
623030	4705	Borders	Borders		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
623031	4705	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
623032	4706	GSC:WORLD_MineralDeposits	World Mineral Deposits		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623033	4706	GSC:WORLD_AgeRockDomain	Generalized Geology of the World: Age and Rock Type Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
623034	4706	GSC:WORLD_AgeDomains	Generalized Geology of the World: Age Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
623035	4706	GSC:WORLD_FelsicDomains	Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth's crust.   \n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
623036	4706	GSC:WORLD_MaficDomains	Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth's upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or 'hot spots' in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \n\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. \n\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
623037	4706	GSC:WORLD_PrecambrianDomains	Generalized Geology of the World: Precambrian Age and Rock Type Domains	This theme comprises a 	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
623038	4706	GSC:WORLD_FaultZones	Generalized Geology of the World: Major Fault Zones	This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
623039	4706	GSC:WORLD_NiPGECrDeposits	World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps	This data set depicts the spatial distribution and most significant geological attributes of the world's major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
623040	4706	GSC:WORLD_PorphyryDeposits	World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits	The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world's most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\n\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
623041	4706	GSC:WORLD_AuDeposits	Gold Deposits of the World: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
623042	4706	GSC:WORLD_SedCuDeposits	World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences	This data set depicts the spatial distribution and most significant geological attributes of the world's most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world's second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrière, Garson, and Laramée; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\n\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
623043	4706	GSC:WORLD_FeOxDeposits	World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits	This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\n\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
623044	4706	GSC:WORLD_SedexDeposits	World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits	The spatial distribution and most significant geological attributes of the world's largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\n\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
623045	4706	GSC:WORLD_MVTDeposits	World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits	The spatial distribution and most significant geological attributes of the world's largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \n\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
623046	4707	GSC:CAN_MineralDeposits	Canadian Mineral Deposits		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
623047	4707	GSC:CAN_AuDeposits	Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
623048	4707	GSC:CAN_MoDeposits	MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada	MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
623049	4707	GSC:CAN_UThDeposits	Canadian Radioactive (Uranium and/or Thorium) Occurrences Database	Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
623050	4707	GSC:CAN_VTiDeposits	V and Ti Occurrences of Canada	Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
623051	4709	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
623052	4709	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
623053	4709	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623054	4709	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623055	4710	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623056	4710	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623057	4710	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623058	4710	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623059	4710	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623060	4710	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623061	4710	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623062	4710	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623063	4710	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623064	4710	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623065	4710	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623066	4710	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
623067	4710	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623068	4710	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623069	4710	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623070	4710	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623071	4710	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623072	4710	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623073	4710	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623074	4710	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623075	4710	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623076	4710	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623077	4710	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623078	4710	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623079	4710	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623080	4710	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623081	4710	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623082	4710	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623083	4710	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623084	4710	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623085	4710	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623086	4710	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623087	4710	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623088	4710	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623089	4710	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623090	4710	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623091	4710	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623092	4710	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623093	4710	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623094	4710	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
623095	4710	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623096	4710	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623097	4710	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623098	4710	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623099	4710	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
623100	4710	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
623101	4710	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623102	4710	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623103	4710	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623104	4710	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623105	4710	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623106	4710	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623107	4710	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623108	4710	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623109	4710	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623110	4710	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623111	4710	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623112	4710	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623113	4710	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
623114	4710	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623115	4710	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623116	4710	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623117	4710	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623118	4710	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623119	4710	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623120	4710	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
623121	4710	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623122	4710	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623123	4710	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623124	4710	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623125	4710	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623126	4710	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623127	4710	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623128	4710	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623129	4710	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623130	4710	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623131	4710	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623132	4710	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623133	4710	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623134	4710	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623135	4710	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623136	4710	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623137	4710	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623138	4710	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623139	4710	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623140	4710	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623141	4710	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623142	4710	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623143	4710	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623144	4710	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623145	4710	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623146	4710	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623147	4710	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
623148	4710	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623149	4710	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623150	4710	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623151	4710	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623152	4710	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623153	4710	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623154	4710	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623155	4710	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623156	4710	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623157	4710	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623158	4710	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
623159	4710	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623160	4710	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623161	4710	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623162	4710	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623163	4710	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623164	4710	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623165	4710	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623166	4710	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623167	4710	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623168	4710	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623169	4710	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
623170	4710	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
623171	4710	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623172	4710	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623173	4710	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623174	4710	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623175	4710	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623176	4710	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
623177	4710	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623178	4710	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623179	4710	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623180	4710	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623181	4710	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623182	4710	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623183	4710	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623184	4710	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623185	4710	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
623186	4710	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623187	4710	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623188	4710	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623189	4710	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623190	4710	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623191	4710	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623192	4710	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623193	4710	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
623194	4710	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
623195	4710	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623196	4710	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
623197	4710	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
623198	4710	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623199	4710	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623200	4710	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623201	4710	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623202	4710	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623203	4710	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
623204	4710	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623205	4710	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623206	4710	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623207	4710	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623208	4710	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623209	4710	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623210	4710	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623211	4710	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623212	4710	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623213	4710	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
623214	4710	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623215	4710	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623216	4710	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623217	4710	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623218	4710	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623219	4710	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623220	4710	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623221	4710	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623222	4710	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623223	4710	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
623224	4710	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623225	4710	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623226	4710	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623227	4710	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623228	4710	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623229	4710	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623230	4710	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623231	4710	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
623232	4710	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623233	4710	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623234	4710	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623235	4710	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623236	4710	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
623237	4710	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623238	4710	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
623239	4710	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623240	4710	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623241	4710	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623242	4710	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623243	4710	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
623244	4710	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
623245	4710	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623246	4710	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623247	4710	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623248	4710	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623249	4710	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623250	4710	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623251	4710	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623252	4710	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
623253	4710	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
623254	4710	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623255	4710	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623256	4710	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623257	4710	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623258	4710	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623259	4710	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623260	4710	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623261	4710	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623262	4710	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623263	4710	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623264	4710	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623265	4710	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623266	4710	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623267	4710	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
623268	4710	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623269	4710	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623270	4710	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623271	4710	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623272	4710	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623273	4710	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623274	4710	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
623275	4710	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623276	4710	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623277	4710	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623278	4710	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623279	4710	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623280	4710	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623281	4710	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623282	4710	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623283	4710	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623284	4710	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623285	4710	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623286	4710	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
623287	4710	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
623288	4710	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623289	4710	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623290	4710	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623291	4710	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623292	4710	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623293	4710	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623294	4710	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623295	4710	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623296	4710	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623297	4710	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623298	4710	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623299	4710	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623300	4710	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623301	4710	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623302	4710	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623303	4710	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
623304	4710	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623305	4710	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623306	4710	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623307	4710	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623308	4710	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623309	4710	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623310	4710	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623311	4710	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623312	4710	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
623313	4710	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
623314	4710	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
623315	4710	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623316	4710	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623317	4710	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
623318	4710	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623319	4710	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
623320	4710	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623321	4710	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623322	4710	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
623323	4710	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
623324	4710	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623325	4710	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623326	4710	PLACE_CAPITAL:REFERENCE/REFERENCE	map annotations	map annotations	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623327	4710	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623328	4710	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623329	4713	GWORKS	Greater Victoria Green Map		<LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026"/>
623330	4713	Sites	Sites	abst	<LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958"/>
623331	4715	OrthoServer	British Columbia		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
623332	4715	orthophoto	orthophoto		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
623333	4715	ortho_collage	ortho_collage		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
623334	4715	ortho_collage_overview	ortho_collage_overview		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
623335	4715	ortho_collage_new	ortho_collage_new		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
623336	4715	hillshade_bw	hillshade_bw		<LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311"/>
623337	4715	hillshade_blackout	hillshade_blackout		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
623338	4715	hillshade_bw_collage	hillshade_bw		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
623339	4715	orthophoto_grid	orthophoto_grid		<LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369"/>
623340	4715	hillshade_grid	hillshade_grid		<LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973"/>
623341	4715	cadastre	cadastre		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
623342	4715	trim_features	trim_features		<LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271"/>
623343	4715	trim_lines	trim_lines		<LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976"/>
623344	4715	trim_points	trim_points		<LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174"/>
623345	4717	Coastline - 250K	Coastline - 250K		<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
623346	4717	Coastline - 2.5M	Coastline - 2.5M		<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
623347	4717	Coastline - 10M	Coastline - 10M		<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>
623348	4717	Satellite image LANDSAT 100m	Satellite image LANDSAT 100m		<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
623349	4717	Landsat TM 1989 25m	Landsat TM 1989 25m		<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
623350	4717	Landsat TM 2002 25m	Landsat ETM 2002 25m		<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
623351	4717	Landsat TM 2004 25m	Landsat TM 2004 25m		<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
623352	4717	Land Cover in 1990	Land Cover in 1990		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
623353	4717	Land Cover in 1995	Land Cover in 1995		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
623354	4717	Satellite image NOAA AVHRR 10km	Satellite image NOAA AVHRR 10km		<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
623355	4717	Satellite image NOAA AVHRR 1km	Satellite image NOAA AVHRR 1km		<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
623356	4717	Digital Elevation Model (DEM) 9 seconds	Digital Elevation Model (DEM) 9 seconds		<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>
623357	4717	Parent Material (lithology)	Parent Material (lithology)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623358	4717	pH Subsoil	pH Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623359	4717	pH Topsoil	pH Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623360	4717	Organic Carbon Subsoil (%)	Organic Carbon Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623361	4717	Organic Carbon Topsoil (%)	Organic Carbon Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623362	4717	Total Nitrogen Topsoil (%)	Total Nitrogen Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623363	4717	Total Phosphorus Topsoil (%)	Total Phosphorus Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623364	4717	Extractable Phosphorus (%)	Extractable Phosphorus (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623365	4717	Soil Texture Subsoil	Soil Texture Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623366	4717	Soil Texture Topsoil	Soil Texture Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623367	4717	Clay Subsoil Point Model (%)	Clay Subsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623368	4717	Clay Topsoil Point Model (%)	Clay Topsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623369	4717	Clay Subsoil Poly Model (%)	Clay Subsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623370	4717	Clay Topsoil Poly Model (%)	Clay Topsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623371	4717	Silt in Subsoil (%)	Silt in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623372	4717	Silt in Topsoil (%)	Silt in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623373	4717	Sand in Subsoil (%)	Sand in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623374	4717	Sand in Topsoil (%)	Sand in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623375	4717	Thickness Subsoil (m)	Thickness Subsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
623376	4717	Thickness Topsoil (m)	Thickness Topsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623377	4717	Solum Thickness (m)	Solum Thickness (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623378	4717	Bulk Density Subsoil (g/cm3)	Bulk Density Subsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623379	4717	Bulk Density Topsoil (g/cm3)	Bulk Density Topsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623380	4717	Available Water Subsoil (mm)	Available Water Subsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623381	4717	Available Water Topsoil (mm)	Available Water Topsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623382	4717	Saturated Hydraulic Conductivity Subsoil (mm/yr)	Saturated Hydraulic Conductivity Subsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623383	4717	Saturated Hydraulic Conductivity Topsoil (mm/yr)	Saturated Hydraulic Conductivity Topsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623384	4717	Erosion Gully Density (km/km2)	Erosion Gully Density (km/km2)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623385	4717	Rainfall Erosivity R Factor	Rainfall Erosivity R Factor		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623386	4717	Present Annual Hillslope Erosion (t/ha/yr)	Present Annual Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623387	4717	Pre-European Hillslope Erosion (t/ha/yr)	Pre-European Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623388	4717	Contribution to River Mouth (t/ha/yr)	Contribution to River Mouth (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623389	4717	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623390	4717	Annual Cover (c) Factor	Annual Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623391	4717	Pre-European Cover (c) Factor	Pre-European Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623392	4717	Major Vegetation Groups (1997) - 1km	Major Vegetation Groups (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
623393	4717	Current Organic Carbon Stores Topsoil (t/ha)	Current Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623394	4717	Current Organic Carbon Stores Subsoil (t/ha)	Current Organic Carbon Stores Subsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623395	4717	Total Current Organic Carbon Stores (t/ha)	Total Current Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623396	4717	Pre-European Organic Carbon Stores Topsoil (t/ha)	Pre-European Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623397	4717	Total Pre-European Organic Carbon Stores (t/ha)	Total Pre-European Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623398	4717	Current Store of Carbon in Plant Biomass (t/ha)	Current Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
623399	4717	Pre-European Store of Carbon in Plant Biomass (t/ha)	Pre-European Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623400	4717	Current Annual Total Evaporation (mm)	Current Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623401	4717	Pre-European Annual Total Evaporation (mm)	Pre-European Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623402	4717	Current Annual Canopy Transpiration (mm)	Current Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623403	4717	Pre-European Annual Canopy Transpiration (mm)	Pre-European Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623404	4717	Current Net Primary Production (tC/ha/yr)	Current Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623405	4717	Pre-European Net Primary Production (tC/ha/yr)	Pre-European Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623406	4717	Current Nitrogen Fertilisation (kg N/ha/yr)	Current Nitrogen Fertilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623407	4717	Current Nitrogen Fixation (kg N/ha/yr)	Current Nitrogen Fixation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623408	4717	Current Nitrogen Leaching (kg N/ha/yr)	Current Nitrogen Leaching (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623409	4717	Current Nitrogen Volatilisation (kg N/ha/yr)	Current Nitrogen Volatilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623410	4717	Current Phosphorus Fertilisation (kg P/ha/yr)	Current Phosphorus Fertilisation (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623411	4717	Current Phosphorus Leaching (kg P/ha/yr)	Current Phosphorus Leaching (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623412	4717	Estimated Annual Irrigation (mm)	Estimated Annual Irrigation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623413	4717	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623414	4717	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623415	4717	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623416	4717	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623417	4717	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623418	4717	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623419	4717	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623420	4717	Current Mean Annual Runoff (mm)	Current Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623421	4717	Pre-European Mean Annual Runoff (mm)	Pre-European Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623422	4717	Current Relative Soil Water Content - Proportion	Current Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623423	4717	Pre-European Relative Soil Water Content - Proportion	Pre-European Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623424	4717	Mean Annual Leaf Area Index	Mean Annual Leaf Area Index		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623425	4717	Mean Annual Rainfall (mm)	Mean Annual Rainfall (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623426	4717	Annual Minimum Daily Temperature (deg C)	Annual Minimum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623427	4717	Annual Maximum Daily Temperature (deg C)	Annual Maximum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623428	4717	Annual Incoming Solar Radiation (MJ/day)	Annual Incoming Solar Radiation (MJ/day)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623429	4717	Cropping Land Use Areas - 1996	Cropping Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623430	4717	Forestry Land Use Areas - 1996	Forestry Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623431	4717	Protected Land Use Areas - 1996	Protected Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623432	4717	Agriculture Land Use Areas - 1996	Agriculture Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623433	4717	Irrigation Land Use Areas - 1996	Irrigation Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623434	4717	Proportion of Land Area Under Irrigation	Proportion of Land Area Under Irrigation		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
623435	4717	Government Support to Agriculture 1996/97	Government Support to Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623436	4717	Acidity - Yield Loss	Acidity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623437	4717	Salinity - Yield Loss in 2000	Salinity - Yield Loss in 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623438	4717	Salinity - Yield Loss in 2020	Salinity - Yield Loss in 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623439	4717	Sodicity - Yield Loss	Sodicity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623440	4717	Acidity - Gross Benefit from Amelioration	Acidity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623441	4717	Sodicity - Gross Benefit from Amelioration	Sodicity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623442	4717	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623443	4717	Salinity - Gross Benefit from Amelioration	Salinity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623444	4717	Land Values (mean) 5yr Average	Land Values (mean) 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623445	4717	Land Values (mean) 1996/97	Land Values (mean) 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623446	4717	Soil Treatments - Max. Net Present Value	Soil Treatments - Max. Net Present Value		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623447	4717	Gypsum - Net Present Value of Application	Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623448	4717	Lime - Net Present Value of Application	Lime - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623449	4717	Lime/Gypsum - Net Present Value of Application	Lime/Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623450	4717	Profit at Full Equity Agriculture 5yr Average	Profit at Full Equity Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623451	4717	Profit at Full Equity Agriculture 1996/97	Profit at Full Equity Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623452	4717	Gross Revenue Agriculture 5yr Average	Gross Revenue Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623453	4717	Gross Revenue Agriculture 1996/97	Gross Revenue Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623454	4717	Acidity - Relative Yield	Acidity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623455	4717	Sodicity - Relative Yield	Sodicity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623456	4717	Maximum relative yield	Maximum relative yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623457	4717	Salinity - Relative Yield 2000	Salinity - Relative Yield 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623458	4717	Salinity - Relative Yield 2020	Salinity - Relative Yield 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623459	4717	Total Fixed Costs Agriculture 1996/97	Total Fixed Costs Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623460	4717	Catchment Condition Index (500 sq km)	Catchment Condition Index (500 sq km)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
623461	4717	Catchment Condition Index (5km grid)	Catchment Condition Index (5km grid)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
623462	4717	Pre-European Major Vegetation Groups - 1km	Pre-European Major Vegetation Groups - 1km		<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
623463	4717	Native Vegetation Extent (1997) - 1km	Native Vegetation Extent (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
623464	4717	Integrated Vegetation Cover (2003) - 100m	Integrated Vegetation Cover (2003) - 100m		<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>
623465	4717	Major Vegetation Groups (1997) - 200m	Major Vegetation Groups (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
623466	4717	Pre-European Major Vegetation Groups - 200m	Pre-European Major Vegetation Groups - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
623467	4717	Native vegetation extent (1997) - 200m	Native Vegetation Extent (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
623468	4717	Land Use - 1km - 1996	Land Use - 1km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623469	4717	Land Use - 5km - 1996	Land Use - 5km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
623470	4717	Tenure - 1996	Tenure - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
623471	4717	Designated Irrigation Areas - 1996	Designated Irrigation Areas - 1996		<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
623472	4717	NVIS Level 4 Pre European - WA	NVIS Level 4 Pre European - WA		<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
623473	4717	NVIS Level 5 Pre European - VIC	NVIS Level 5 Pre European - VIC		<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
623474	4717	NVIS Level 5 Pre European - TAS	NVIS Level 5 Pre European - TAS		<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
623475	4717	NVIS Level 5 Pre European - QLD	NVIS Level 5 Pre European - QLD		<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
623476	4717	NVIS Level 5 Pre European - NT	NVIS Level 5 Pre European - NT		<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
623477	4717	NVIS Level 5 Pre European - NSW	NVIS Level 5 Pre European - NSW		<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
623478	4717	NVIS Level 5 Pre European - ACT	NVIS Level 5 Pre European - ACT		<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
623479	4717	NVIS Level 4 1997 - WA	NVIS Level 4 1997 - WA		<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
623480	4717	NVIS Level 5 1997 - VIC	NVIS Level 5 1997 - VIC		<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
623481	4717	NVIS Level 5 1997 - TAS	NVIS Level 5 1997 - TAS		<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
623482	4717	NVIS Level 5 1997 - SA	NVIS Level 5 1997 - SA		<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
623483	4717	NVIS Level 5 1997 - QLD	NVIS Level 5 1997 - QLD		<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
623484	4717	NVIS Level 5 1997 - NT	NVIS Level 5 1997 - NT		<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
623485	4717	NVIS Level 4-5 1997 - NSW	NVIS Level 4-5 1997 - NSW		<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
623486	4717	NVIS Level 5 1997 - ACT	NVIS Level 5 1997 - ACT		<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
623487	4717	Register of the National Estate	Register of the National Estate		<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>
623488	4717	IMCRA pelagic regions	IMCRA pelagic provinces and biotones		<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
623489	4717	IMCRA demersal regions 1	IMCRA demersal provinces and biotones		<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
623490	4717	IMCRA - 1990	IMCRA - 1990		<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
623491	4717	Maximum tidal range - metres	Maximum tidal range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
623492	4717	Lowest astronomical range - metres	Lowest astronomical range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
623493	4717	Diurnal tide range - metres	Diurnal tide range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
623494	4717	Seagrass	Seagrass		<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
623495	4717	Marine benthic substrate	Marine benthic substrate		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
623496	4717	Mean significant wave height 100 year mean	Mean significant wave height 100 year mean		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
623497	4717	Cyclone Intensity and Frequency Index	Cyclone Intensity and Frequency Index		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
623498	4717	Australia Indonesia MOU 1998	Australia Indonesia MOU 1998		<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
623499	4717	Extensive grazing area change - percent	Extensive grazing area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623500	4717	Sown pasture area change - percent	Sown pasture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623501	4717	Broadacre crop area change - percent	Broadacre crop area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623502	4717	Semi-intensive crop area change	Semi-intensive crop area change		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623503	4717	Horticulture area change - percent	Horticulture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623504	4717	Irrigation area change - ha	Irrigation area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623505	4717	Irrigated pasture area change - ha	Irrigated pasture area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623506	4717	Irrigated cereals area change - ha	Irrigated cereals area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623507	4717	Irrigated fruit area change - ha	Irrigated fruit area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623508	4717	Irrigated vegetables area change - ha	Irrigated vegetables area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623509	4717	Irrigated other crops area change - ha	Irrigated other crops area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623510	4717	Land use intensity index changes	Land use intensity index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623511	4717	Agricultural diversification index in 1997	Agricultural diversification index in 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623512	4717	Agricultural diversification index changes	Agricultural diversification index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623513	4717	Mean pasture productivity - dry matter	Mean pasture productivity - dry matter		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623514	4717	Pasture productivity - dry stock equiv	Pasture productivity - dry stock equiv		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623515	4717	Barley yield trends	Barley yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623516	4717	Oat and other cereal yield trends 1982 to 1997	Oat and other cereal yield trends 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623517	4717	Wheat water use efficiency	Wheat water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623518	4717	Wheat yield trends 1982-1997	Wheat yield trends 1982-1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623519	4717	Wheat yield variability 1982 to 1997	Wheat yield variability 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623520	4717	Grain sorghum water use efficiency	Grain sorghum water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623521	4717	Grain sorghum yield trends	Grain sorghum yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623522	4717	Total winter grains - 1997	Total winter grains - 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623523	4717	Total biological productivity 1997	Total biological productivity 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623524	4717	Total biological productivity changes	Total biological productivity changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
623525	4717	Water quality - pH exceedence	Water quality - pH exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623526	4717	Water quality - turbidity exceedence	Water quality - turbidity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623527	4717	Water quality - salinity exceedence	Water quality - salinity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623528	4717	Water quality - phosphorus exceedence	Water quality - phosphorus exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623529	4717	Water quality - nitrogen exceedence	Water quality - nitrogen exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623530	4717	Water quality - nutrient exceedence	Water quality - nutrient exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623531	4717	Water quality - dominant issue	Water quality - dominant issue		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623532	4717	Groundwater - abstraction development	Groundwater - abstraction development		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
623533	4717	Groundwater - sustainable yield	Groundwater - sustainable yield		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
623534	4717	Surface water - resource commitment	Surface water - resource commitment		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623535	4717	Surface water - developed yield	Surface water - developed yield		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623536	4717	Land tenure in the rangelands - 1999	Land tenure in the rangelands - 1999		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
623537	4717	Land tenure in the rangelands - 1995	Land tenure in the rangelands - 1995		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
623538	4717	Land tenure in the rangelands - 1985	Land tenure in the rangelands - 1985		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
623539	4717	Land tenure in the rangelands - 1975	Land tenure in the rangelands - 1975		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
623540	4717	Land tenure in the rangelands - 1965	Land tenure in the rangelands - 1965		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
623541	4717	Land tenure in the rangelands - 1955	Land tenure in the rangelands - 1955		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
623542	4717	Built up area - 250K	Built up area - 250K		<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>
623543	4717	Built up area - 2.5M	Built up area - 2.5M		<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
623544	4717	Built up area - 10M	Built up area - 10M		<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
623545	4717	Salinity risk 2050 - detailed	Salinity risk 2050 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
623546	4717	Salinity risk 2020 - detailed	Salinity risk 2020 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
623547	4717	Salinity risk 2000 - detailed	Salinity risk 2000 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
623548	4717	Salinity risk 2050	Salinity risk 2050		<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
623549	4717	Salinity risk 2020	Salinity risk 2020		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
623550	4717	Salinity risk 2000	Salinity risk 2000		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
623551	4717	Waterbodies - 250K	Waterbodies - 250K		<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
623552	4717	Waterbodies - 2.5M	Waterbodies - 2.5M		<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
623553	4717	Waterbodies - 10M	Waterbodies - 10M		<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
623554	4717	Directory of Important Wetlands	Directory of Important Wetlands		<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>
623555	4717	Ramsar Wetlands	Ramsar Wetlands		<LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
623556	4717	Farmer Age 1986	Farmer Age 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623557	4717	Farmer Age 1991	Farmer Age 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623558	4717	Farmer Age 1996	Farmer Age 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623559	4717	Farmer Age 2001 Slow Projection	Farmer Age 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623560	4717	Farmer Age 2001 Fast Projection	Farmer Age 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623561	4717	Farmer Age 2006 Slow Projection	Farmer Age 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623562	4717	Farmer Age 2006 Fast Projection	Farmer Age 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623563	4717	Farmer Age 2011 Slow Projection	Farmer Age 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623564	4717	Farmer Age 2011 Fast Projection	Farmer Age 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623565	4717	Farmer Age 2016 Slow Projection	Farmer Age 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623566	4717	Farmer Age 2016 Fast Projection	Farmer Age 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623567	4717	Farmer Age 2021 Slow Projection	Farmer Age 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623568	4717	Farmer Age 2021 Fast Projection	Farmer Age 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623569	4717	Farm Entry Less Than 35 Years 1986 to 1991	Farm Entry Less Than 35 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623570	4717	Farm Entry Less Than 35 Years 1991 to 1996	Farm Entry Less Than 35 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623571	4717	Farm Entry More Than 55 Years 1986 to 1991	Farm Entry More Than 55 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623572	4717	Farm Entry More Than 55 Years 1991 to 1996	Farm Entry More Than 55 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623573	4717	Farm Entry 1986 to 1991	Farm Entry 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623574	4717	Farm Entry 1991 to 1996	Farm Entry 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623575	4717	Farm Exit 1986 to 1991	Farm Exit 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623576	4717	Farm Exit 1991 to 1996	Farm Exit 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623577	4717	Annual Farm Family Income in 1986	Annual Farm Family Income in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623578	4717	Num Farms Agric Value Over 5k 1986	Num Farms Agric Value Over 5k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623579	4717	Num Farms Agric Value Over 30k 1986	Num Farms Agric Value Over 30k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623580	4717	Num Farms Agric Value Over 300k 1986	Num Farms Agric Value Over 300k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623581	4717	Farm Family Income in 1991	Farm Family Income in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623582	4717	Farm Family Income in 1996	Farm Family Income in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623583	4717	Annual Farm Family Income 1986 to 1996	Annual Farm Family Income 1986 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623584	4717	Farm Family Inc Less Than 20k 86 to 96	Farm Family Inc Less Than 20k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623585	4717	Farm Family Income 20k to 50k 86 to 96	Farm Family Income 20k to 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623586	4717	Farm Family Income Over 50k 86 to 96	Farm Family Income Over 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623587	4717	Num Farms Agric Value Over 5k 1996	Num Farms Agric Value Over 5k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623588	4717	Num Farms Agric Value Over 30k 1996	Num Farms Agric Value Over 30k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623589	4717	Num Farms Agric Value Over 300k 1996	Num Farms Agric Value Over 300k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623590	4717	Value of Agriculture Operations 1986	Value of Agriculture Operations 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623591	4717	Value of Agriculture Operations 1996	Value of Agriculture Operations 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623592	4717	Farm Establishment Area 1996 Hectares	Farm Establishment Area 1996 Hectares		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623593	4717	Farm Families in 1986	Farm Families in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623594	4717	Farm Families in 1991	Farm Families in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623595	4717	Farm Families in 1996	Farm Families in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623596	4717	Occupation as Agriculture in 1986	Occupation as Agriculture in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623597	4717	Occupation as Agriculture in 1996	Occupation as Agriculture in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623598	4717	Occupation Farming in 1986	Occupation Farming in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623599	4717	Occupation Farming in 1991	Occupation Farming in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623600	4717	Occupation Farming in 1996	Occupation Farming in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623601	4717	Farm Numbers 2001 Slow Projection	Farm Numbers 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623602	4717	Farm Numbers 2001 Fast Projection	Farm Numbers 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623603	4717	Farm Numbers 2006 Slow Projection	Farm Numbers 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623604	4717	Farm Numbers 2006 Fast Projection	Farm Numbers 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623605	4717	Farm Numbers 2011 Slow Projection	Farm Numbers 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623606	4717	Farm Numbers 2011 Fast Projection	Farm Numbers 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623607	4717	Farm Numbers 2016 Slow Projection	Farm Numbers 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623608	4717	Farm Numbers 2016 Fast Projection	Farm Numbers 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623609	4717	Farm Numbers 2021 Slow Projection	Farm Numbers 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623610	4717	Farm Numbers 2021 Fast Projection	Farm Numbers 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
623611	4717	Beef Industry Regions	Beef Industry Regions		<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>
623612	4717	Cotton Industry Regions	Cotton Industry Regions		<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
623613	4717	Grain Industry Regions	Grain Industry Regions		<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
623614	4717	Sugar Industry Regions	Sugar Industry Regions		<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
623615	4717	Sheep Industry Regions	Sheep Industry Regions		<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>
623616	4717	Dairy Industry Regions	Dairy Industry Regions		<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
623617	4717	Farm Equity Ratio under 80pcnt 96 to 98	Farm Equity Ratio under 80pcnt 96 to 98		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
623618	4717	Median Length Landcare Membership 1998	Median Length Landcare Membership 1998		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
623619	4717	River Basins - Environment Index	River Basins - Environment Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
623620	4717	River Basins - Biota Index	River Basins - Biota Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
623621	4717	Landscape Stress	Landscape Stress		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
623622	4717	Ecosystems at Risk	Ecosystems at Risk		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
623623	4717	Degree of Hydrological Change	Degree of Hydrological Change		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
623624	4717	Native Vegetation Connectivity	Native Vegetation Connectivity		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
623625	4717	Grazing Pressure	Grazing Pressure		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
623626	4717	Area in Conservation Reserves	Area in Conservation Reserves		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
623627	4717	Nat Action Plan Salinity and Water Quality	Nat Action Plan Salinity and Water Quality		<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
623628	4717	Natural Heritage Trust II boundaries	Natural Heritage Trust II boundaries		<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
623629	4717	Coastline - 250K Outline	Coastline - 250K Outline		<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
623630	4717	Coastline - 2.5M Outline	Coastline - 2.5M Outline		<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
623631	4717	Coastline - 10M Outline	Coastline - 10M Outline		<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>
623632	4717	Drainage - 250K	Drainage - 250K		<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
623633	4717	Drainage - 2.5M	Drainage - 2.5M		<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
623634	4717	Drainage - 10M	Drainage - 10M		<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
623635	4717	Roads - 250K	Roads - 250K		<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>
623636	4717	Roads - 2.5M	Roads - 2.5M		<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
623637	4717	Roads - 10M	Roads - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
623638	4717	Groundwater Provinces	Groundwater Provinces		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
623639	4717	Groundwater management units	Groundwater management units		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
623640	4717	Surface Water Management Areas	Surface Water Management Areas		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
623641	4717	Local Government Areas	Local Government Areas		<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>
623642	4717	Statistical Local Areas	Statistical Local Areas		<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
623643	4717	Australian Biogeographical Regionalisation	Australian Biogeographical Regionalisation		<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
623644	4717	Drainage Divisions	Drainage Divisions		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
623645	4717	River Basins	River Basins		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
623646	4717	Aust-Indo Zone of Cooperation 98	Aust-Indo Zone of Cooperation 98		<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>
623647	4717	Maritime Boundaries 1998	Maritime Boundaries 1998		<LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
623648	4717	Territorial Sea Baseline 1998	Territorial Sea Baseline 1998		<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
623649	4717	Bathymetry	Bathymetry		<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
623650	4717	Mean annual nitrogen loss by denitrification	Mean annual nitrogen loss by denitrification		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623651	4717	Mean annual suspended sediment load	Mean annual suspended sediment load		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623652	4717	Current mean annual dissolved nitrogen tonnes	Current mean annual dissolved nitrogen tonnes		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623653	4717	Current mean annual sediment nitrogen	Current mean annual sediment nitrogen		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623654	4717	Current annual sediment phosphorus	Current annual sediment phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623655	4717	Current to natural sediment load ratio	Current to natural sediment load ratio		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623656	4717	Depth of coarse sediment	Depth of coarse sediment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623657	4717	Sediment contributed from catchment	Sediment contributed from catchment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623658	4717	Mean annual stream bank erosion	Mean annual stream bank erosion		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623659	4717	Current mean annual dissolved phosphorus	Current mean annual dissolved phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
623660	4717	River Reaches - Environment Index	River Reaches - Environment Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
623661	4717	River Reaches - Biota Index	River Reaches - Biota Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
623662	4717	Commonwealth Heritage List	Commonwealth Heritage List		<LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>
623663	4717	National Heritage List	National Heritage List		<LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
623664	4717	World Heritage Areas - Australia	World Heritage Areas - Australia		<LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
623665	4717	Aeronautical features	Aeronautical features		<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
623666	4717	Estuary condition assessment	Estuary condition assessment		<LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>
623667	4717	Groundwater bores	Groundwater bores		<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
623668	4717	Groundwater major abstraction bores	Groundwater major abstraction bores		<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
623669	4717	pH exceedance of water quality guidelines	pH exceedance of water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
623670	4717	Phosphorus exceedance water quality guidelines	Phosphorus exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
623671	4717	Turbidity exceedance water quality guidelines	Turbidity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
623672	4717	Salinity exceedance water quality guidelines	Salinity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
623673	4717	122	Nitrogen exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
623674	4717	Surface water gauging stations	Surface water gauging stations		<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
623675	4717	Surface water monitoring maximum salinity	Surface water monitoring maximum salinity		<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
623676	4717	Dams	Dams		<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
623677	4717	Localities - 250K	Localities - 250K		<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
623678	4717	Localities - 2.5M	Localities - 2.5M		<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>
623679	4717	Localities - 10M	Localities - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
623680	4717	Localities - State capitals	Localities - State capitals		<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
623681	4717	Gazetteer	Gazetteer		<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
623682	4717	State borders	State borders		<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
623683	4718	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623684	4718	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623685	4718	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623686	4718	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623687	4718	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623688	4718	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623689	4718	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623690	4718	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623691	4718	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623692	4718	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623693	4718	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
623694	4719	375	Jordforureningsflader 		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623695	4719	285	Nørreå regulativ - linjer og punkter		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623696	4719	286	Nørreå regulativ flader		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623697	4719	288	Odderregistrering		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623698	4719	244	Bjørnekloforekomster		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623699	4719	306	Amtsvandløb med 2 m bræmmer	Amtsvandløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623700	4719	202	Beskyttet natur (§ 3)	Beskyttede naturtyper (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623701	4719	207	By og sommerhusområder	By- og sommerhusområder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623702	4719	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623703	4719	201	Fredninger og byggelinjer	Fredninger og byggelinier (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623704	4719	195	Kommuneplanrammer	Kommuneplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623705	4719	214	Lavbundsarealer	Lavbundsarealer (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623706	4719	205	Lokalplaner mm	Lokalplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623707	4719	212	MVJ aftaler	MVJ aftaler (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623708	4719	233	Okkerpotentielle områder	Okkerpotentielle områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623709	4719	217	Pumpelag	Pumpelag (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623710	4719	208	Råstofgrave	Råstof, afgørelser og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623711	4719	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623712	4719	219	SFL områder	SFL områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623713	4719	370	Diger	Sten- og jorddiger (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623714	4719	320	Strand- og klitbeskyttelseslinie	Strand- og klitbeskyttelseslinie (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623715	4719	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623716	4719	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623717	4719	196	Regionplandata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623718	4719	675	Byvækstområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623719	4719	676	Detailhandel RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623720	4719	679	Kystnærhedszoner RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623721	4719	682	Primære jordbrugsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623722	4719	683	Råstofområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623723	4719	684	Særlige drikkevandsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623724	4719	680	Natura2000 RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623725	4719	681	Øvrige regionplan oplysninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623726	4719	677	Drikkevandsundersøgelsesomr RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623727	4719	678	Kulturhistorie RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623728	4719	685	Særlige beskyttelses områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623729	4719	686	Skovrejsning RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623730	4719	687	Spildevand åbenland RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623731	4719	688	Støjfri områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623732	4719	689	Vandmålsætninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623733	4719	690	Veje RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623734	4719	691	Vindmølleområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623735	4719	692	Vådområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623736	4719	692	Miljø og fagdata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623737	4719	224	Marinstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623738	4719	225	Renseanlæg (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623739	4719	226	Søstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623740	4719	227	Vandløbsstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623741	4719	228	Vandløbsstationer (Stoftransport)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623742	4719	229	Vandløbsstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623743	4719	230	Vandløbsstationer (Vandføring)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623744	4719	231	Vandløbsstationer (Miljøtilstand)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623745	4719	232	Vandløb og søer	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623746	4719	242	Vindmøller - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623747	4719	243	Virksomheder - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623748	4719	244	Bjørnekloforekomster	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623749	4719	372	Regnvandsbetingede alle udløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623750	4719	373	Regnvandsbetingede fællesudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623751	4719	253	Alle anlæg	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623752	4719	254	Markvanding og Gartneri	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623753	4719	266	Marinstationer (Profilmålinger)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623754	4719	267	Marinstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623755	4719	268	Renseanlæg (I drift)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623756	4719	269	Renseanlæg (Nedlagte)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623757	4719	288	Odderregistrering	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623758	4719	374	Regnvandsbetingede seperatudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623759	4719	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623760	4719	305	Potentialekurver	Potentialekurver	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623761	4719	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623762	4719	193	Vandboringer	Vandindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623763	4719	221	Vandløb - Miljøtilstand	Vandløb - Miljøtilstand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623764	4719	223	Vandløb og Søer - Administrativ status	Vandløb og Søer - Administrativ status	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623765	4719	222	Vandløb og Søer - Målsætninger	Vandløb og Søer - Målsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623766	4719	256	Vandværker	Vandværker	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623767	4719	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623768	4719	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623769	4719	196	Hjælpe data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623770	4719	319	aktivesager_esdh	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623771	4719	220	Kommunegrænser (grove)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623772	4719	263	kom_u_kyst	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623773	4719	401	viborgamt	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623774	4719	401	Nørreå	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623775	4719	276	Sommer middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623776	4719	277	Sommer nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623777	4719	278	Vinter middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623778	4719	279	Vinter nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623779	4719	280	Sommer middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623780	4719	285	Nørreå regulativ - linjer og punkter	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623781	4719	286	Nørreå regulativ flader	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623782	4719	281	Sommer regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623783	4719	282	Vinter middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623784	4719	283	Vinter regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623785	4719	284	Nørreå Klik	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623786	4719	284	VVM screening af husdyr	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623787	4719	566	VVM_soeopland_fosfor	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623788	4719	354	Spg8: 300 m til moser, heder, søer og overdrev	300 m til moser, heder, søer og overdrev	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623789	4719	349	Spg4: 50 meter fra søer	50 m til søer større end 100 m²	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623790	4719	348	Spg3: 12 graders hældning	Fald på 12° eller mere	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623791	4719	355	Spg9: fredede områder	Fredede områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623792	4719	353	Spg7: Internationale naturbeskyttelses omr.	Internationale naturbeskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623793	4719	350	Spg5: Nitratfølsomme vandindvindingsormåder	Nitratfølsomme indvindingsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623794	4719	351	Spg6a: lavbundsarealer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623795	4719	352	Spg6b: potentielle vådområder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623796	4719	352	Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623797	4719	375	Jordforureningsflader 	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623798	4719	375	ArkSag	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623799	4719	375	Vandramme Basisanalyse Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623800	4719	547	VRD Landbrug_AIS_web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623801	4719	548	VRD skov Ais WEB	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623802	4719	506	VRD Dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623803	4719	509	VRD Aquakultur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623804	4719	510	VRD Badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623805	4719	511	VRD Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623806	4719	512	VRD modificerede kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623807	4719	514	VRD Regnvandsbetingede udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623808	4719	515	VRD Renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623809	4719	516	VRD Spredtbebyggelse med udledning	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623810	4719	517	VRD Virksomheder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623811	4719	536	VRD Afvandindgsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623812	4719	529	VRD oplande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623813	4719	538	VRD Anvendelse af overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623814	4719	541	VRD Klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623815	4719	542	VRD Aktive Råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623816	4719	549	VRD natur Limfjord web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623817	4719	513	VRD Okkerpotentielle områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623818	4719	544	VRD Lerdække over grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623819	4719	545	VRD Grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623820	4719	550	VRD by web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623821	4719	551	VRD høfder mv web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623822	4719	552	VRD_DE_oplande_web_vm_bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623823	4719	553	VRD KgN oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623824	4719	558	VRD_par3_soer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623825	4719	561	VRD_jernbane	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623826	4719	562	VRD_veje_d200	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623827	4719	564	VRD_antal_BT_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623828	4719	565	VRD_antal_BT_Bro_kanal	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623829	4719	604	VRD_Råstof_Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623830	4719	518	VRD Basisvandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623831	4719	519	VRD Kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623832	4719	520	VRD Affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623833	4719	521	VRD modificeret kystvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623834	4719	522	VRD Okkervandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623835	4719	523	VRD Storindustri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623836	4719	524	VRD Søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623837	4719	525	VRD modificerede søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623838	4719	526	VRD stærkt modificerede vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623839	4719	535	VRD Havne Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623840	4719	537	VRD Grundvandsanvendelse	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623841	4719	543	VRD Grundvand til overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623842	4719	554	VRD KgP oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623843	4719	560	VRD_oplande_underinddeling	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623844	4719	563	VRD_regulering_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623845	4719	534	VRD Lufthavne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623846	4719	540	VRD regulering af vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623847	4719	540	Vandramme Basisanalyse Vesterhavet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623848	4719	567	VRD_vesterhavet_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623849	4719	568	VRD_vesterhavet_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623850	4719	571	VRD_vesterhavet_affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623851	4719	572	VRD_vesterhavet_badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623852	4719	573	VRD_vesterhavet_dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623853	4719	574	VRD_vesterhavet_danienkalk	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623854	4719	575	VRD_vesterhavet_industri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623855	4719	577	VRD_vesterhavet_okker_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623856	4719	578	VRD_vesterhavet_okkerpotentielle_områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623857	4719	582	VRD_vesterhavet_udled_spredt_bebyg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623858	4719	583	VRD_vesterhavet_byer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623859	4719	585	VRD_vesterhavet_natur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623860	4719	586	VRD_vesterhavet_par3_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623861	4719	587	VRD_vesterhavet_skov	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623862	4719	588	VRD_vesterhavet_DE_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623863	4719	590	VRD_vesterhavet_kgP_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623864	4719	592	VRD_vesterhavet_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623865	4719	594	VRD_vesterhavet_bunkers_mv	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623866	4719	599	VRD_vesterhavet_opadrettet_gradient	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623867	4719	600	VRD_vesterhavet_indvind_grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623868	4719	603	VRD_vesterhavet_klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623869	4719	605	VRD_Vesterhavet_råstof_havet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623870	4719	569	VRD_vesterhavet_søer_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623871	4719	593	VRD_vesterhavet_veje	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623872	4719	598	VRD_vesterhavet_lerdække	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623873	4719	601	VRD_vesterhavet_kystvand_typologi	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623874	4719	570	VRD_vesterhavet_vandløb_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623875	4719	579	VRD_vesterhavet_regnvandsbeting_udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623876	4719	596	VRD_vesterhavet_opland	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623877	4719	597	VRD_vesterhavet_grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623878	4719	576	VRD_vesterhavet_jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623879	4719	580	VRD_vesterhavet_renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623880	4719	581	VRD_vesterhavet_aktive_råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623881	4719	584	VRD_vesterhavet_landbrug_AIS	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623882	4719	589	VRD_vesterhavet_kgN_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623883	4719	591	VRD_vesterhavet_afvandingsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623884	4719	595	VRD_vesterhavet_regulering_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
623885	4720	Raster:DGK5:Grundriss	Grundriss		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
623886	4721	bk50	bk50		<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>
623887	4722	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
623888	4722	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623889	4722	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623890	4722	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623891	4722	zm	Základní mapy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623892	4722	zm50	zm 1:50000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623893	4722	zm10	zm 1:10000		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623894	4722	orto_bw.jpg	Ortofoto (černobílé)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623895	4722	orto_c	Ortofoto (barevné 250m/px)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623896	4722	orto_col250.jpg	orto_col250.jpg		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623897	4722	copy_geodis	copy_geodis		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623898	4722	ku	Katastr. území		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623899	4722	obce	Obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623900	4722	opv	Obce pověřené (hran.)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623901	4722	orp	Obce s rozš. půs.(hranice)		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623902	4722	okresy	Okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623903	4722	adresy	Adresní body		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
623904	4723	wmsmap	GIS Vysočina		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
623905	4723	WMS0	WMS0		<LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841"/>
623906	4723	stav	Stavební úřady		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623907	4723	obce2	Pověřené obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623908	4723	obce3	Obce s rozšířenou působností		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623909	4723	zm	zm		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623910	4723	zm50	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623911	4723	zm10	zm50		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623912	4723	plany	plany		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623913	4723	orto_bw.jpg	orto_bw		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623914	4723	ku	ku		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623915	4723	obce	obce		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623916	4723	opv	opv		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623917	4723	orp	orp		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623918	4723	okresy	okresy		<LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275"/>
623919	4723	adresy	adresy		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
623920	4723	pin	pin		<LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166"/>
623921	4724	NewfoundlandLabrador	Provincial Boundary		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623922	4724	Water	Water		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623923	4724	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623924	4724	highwaysMjrRoads	Highways and Major Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623925	4724	allroads	All Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623926	4724	FerrySeg	FERRYSEG		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623927	4724	Junction	JUNCTION		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623928	4724	BlkPassage	BLKPASSAGE		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
623929	4725	WA_POLY	10k_Drainage Polygons		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623930	4725	ST_POINT	10k_Structure_Points		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623931	4725	10k_Drainage_points	WA_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623932	4725	ST_LINE	ST_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623933	4725	LF_POINT	LF_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623934	4725	UT_LINE	UT_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623935	4725	LF_LINE	LF_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623936	4725	RR_POINT	RR_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623937	4725	RR_LINE	RR_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623938	4725	DL_LINE	DL_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623939	4725	DA_POLY	DA_POLY		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623940	4725	DA_LINE	DA_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623941	4725	LC_POINT	LC_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623942	4725	LC_LINE	LC_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623943	4725	UT_POINT	UT_POINT		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623944	4725	WA_LINE	WA_LINE		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623945	4725	COAST	COAST		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623946	4725	ROADS	ROADS		<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53"/>
623947	4726	overview	Wetland Overview		<LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>
623948	4726	wetlands_low	Wetlands Low Res		<LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>
623949	4726	wetlands	Wetlands High Res		<LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>
623950	4727	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623951	4727	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623952	4727	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623953	4727	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623954	4727	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623955	4727	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623956	4727	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623957	4727	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623958	4727	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623959	4727	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623960	4727	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623961	4727	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
623962	4727	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623963	4727	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623964	4727	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623965	4727	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623966	4727	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623967	4727	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623968	4727	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623969	4727	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623970	4727	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623971	4727	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623972	4727	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623973	4727	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623974	4727	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623975	4727	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623976	4727	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623977	4727	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623978	4727	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623979	4727	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623980	4727	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623981	4727	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623982	4727	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623983	4727	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623984	4727	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623985	4727	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623986	4727	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623987	4727	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623988	4727	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623989	4727	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
623990	4727	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623991	4727	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
623992	4727	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623993	4727	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623994	4727	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
623995	4727	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
623996	4727	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
623997	4727	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
623998	4727	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
623999	4727	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624000	4727	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624001	4727	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624002	4727	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624003	4727	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624004	4727	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624005	4727	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624006	4727	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624007	4727	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624008	4727	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624009	4727	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624010	4727	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624011	4727	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624012	4727	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624013	4727	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624014	4727	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624015	4727	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
624016	4727	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624017	4727	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624018	4727	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624019	4727	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624020	4727	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624021	4727	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624022	4727	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624023	4727	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624024	4727	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624025	4727	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624026	4727	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624027	4727	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624028	4727	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624029	4727	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624030	4727	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624031	4727	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624032	4727	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624033	4727	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624034	4727	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624035	4727	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624036	4727	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624037	4727	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624038	4727	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624039	4727	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624040	4727	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624041	4727	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624042	4727	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624043	4727	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624044	4727	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624045	4727	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624046	4727	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624047	4727	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624048	4727	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624049	4727	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624050	4727	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624051	4727	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624052	4727	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624053	4727	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
624054	4727	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624055	4727	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624056	4727	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624057	4727	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624058	4727	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624059	4727	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624060	4727	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624061	4727	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624062	4727	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624063	4727	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624064	4727	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624065	4727	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624066	4727	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624067	4727	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624068	4727	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624069	4727	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624070	4727	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624071	4727	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
624072	4727	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624073	4727	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624074	4727	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624075	4727	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624076	4727	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624077	4727	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624078	4727	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624079	4727	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624080	4727	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
624081	4727	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624082	4727	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624083	4727	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624084	4727	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624085	4727	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624086	4727	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624087	4727	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624088	4727	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624089	4727	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624090	4727	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624091	4727	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624092	4727	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624093	4727	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624094	4727	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624095	4727	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624096	4727	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624097	4727	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624098	4727	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
624099	4727	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624100	4727	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624101	4727	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624102	4727	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624103	4727	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624104	4727	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624105	4727	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624106	4727	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624107	4727	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624108	4727	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
624109	4727	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624110	4727	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624111	4727	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624112	4727	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624113	4727	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624114	4727	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624115	4727	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624116	4727	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624117	4727	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624118	4727	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624119	4727	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624120	4727	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624121	4727	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624122	4727	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624123	4727	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624124	4727	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624125	4727	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624126	4727	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
624127	4727	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624128	4727	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624129	4727	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624130	4727	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624131	4727	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624132	4727	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624133	4727	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
624134	4727	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624135	4727	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624136	4727	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624137	4727	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624138	4727	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624139	4727	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624140	4727	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624141	4727	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624142	4727	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624143	4727	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624144	4727	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624145	4727	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624146	4727	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624147	4727	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624148	4727	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624149	4727	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624150	4727	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624151	4727	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624152	4727	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624153	4727	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624154	4727	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624155	4727	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624156	4727	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624157	4727	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624158	4727	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624159	4727	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624160	4727	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624161	4727	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624162	4727	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624163	4727	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624164	4727	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624165	4727	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624166	4727	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624167	4727	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624168	4727	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624169	4727	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
624170	4727	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624171	4727	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624172	4727	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624173	4727	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624174	4727	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624175	4727	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624176	4727	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624177	4727	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624178	4727	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624179	4727	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624180	4727	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624181	4727	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624182	4727	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624183	4727	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624184	4727	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624185	4727	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624186	4727	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624187	4727	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624188	4727	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624189	4727	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624190	4727	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624191	4727	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624192	4727	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624193	4727	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624194	4727	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624195	4727	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624196	4727	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624197	4727	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624198	4727	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
624199	4727	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624200	4727	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624201	4727	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624202	4727	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624203	4727	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624204	4727	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624205	4727	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624206	4727	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624207	4727	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
624208	4727	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
624209	4727	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
624210	4727	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624211	4727	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624212	4727	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
624213	4727	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624214	4727	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
624215	4727	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624216	4727	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624217	4727	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624218	4727	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
624219	4727	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624220	4727	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624221	4727	PLACE_CAPITAL:REFERENCE/REFERENCE	map annotations	map annotations	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624222	4727	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624223	4727	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624224	4728	GSC:WORLD_MineralDeposits	World Mineral Deposits		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624225	4728	GSC:WORLD_AgeRockDomain	Generalized Geology of the World: Age and Rock Type Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
624226	4728	GSC:WORLD_AgeDomains	Generalized Geology of the World: Age Domains	This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \n      \n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
624227	4728	GSC:WORLD_FelsicDomains	Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth's crust.   \n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
624228	4728	GSC:WORLD_MaficDomains	Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age	This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth's upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or 'hot spots' in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \n\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term 'unclassified', and combined era range and classified rock type or a combination of eon and the term 'unclassified rocks'. \n\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
624229	4728	GSC:WORLD_PrecambrianDomains	Generalized Geology of the World: Precambrian Age and Rock Type Domains	This theme comprises a 	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
624230	4728	GSC:WORLD_FaultZones	Generalized Geology of the World: Major Fault Zones	This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.	<LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236"/>
624231	4728	GSC:WORLD_NiPGECrDeposits	World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps	This data set depicts the spatial distribution and most significant geological attributes of the world's major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\n\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5"/>
624232	4728	GSC:WORLD_PorphyryDeposits	World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits	The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world's most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\n\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833"/>
624233	4728	GSC:WORLD_AuDeposits	Gold Deposits of the World: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8"/>
624234	4728	GSC:WORLD_SedCuDeposits	World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences	This data set depicts the spatial distribution and most significant geological attributes of the world's most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world's second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrière, Garson, and Laramée; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\n\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25"/>
624235	4728	GSC:WORLD_FeOxDeposits	World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits	This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\n\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227"/>
624236	4728	GSC:WORLD_SedexDeposits	World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits	The spatial distribution and most significant geological attributes of the world's largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\n\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833"/>
624237	4728	GSC:WORLD_MVTDeposits	World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits	The spatial distribution and most significant geological attributes of the world's largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \n\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.	<LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833"/>
624238	4729	GSC:CAN_MineralDeposits	Canadian Mineral Deposits		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
624239	4729	GSC:CAN_AuDeposits	Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content	The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
624240	4729	GSC:CAN_MoDeposits	MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada	MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
624241	4729	GSC:CAN_UThDeposits	Canadian Radioactive (Uranium and/or Thorium) Occurrences Database	Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
624242	4729	GSC:CAN_VTiDeposits	V and Ti Occurrences of Canada	Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
624243	4730	/l7ecw_stretched/orthol7_20123xs190600.ecw	orthol7_20123xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624244	4730	/l7ecw_stretched/orthol7_20124xs190600.ecw	orthol7_20124xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624245	4730	/l7ecw_stretched/orthol7_20125xs190600.ecw	orthol7_20125xs190600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624246	4730	/l7ecw_stretched/orthol7_20222xs120501.ecw	orthol7_20222xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624247	4730	/l7ecw_stretched/orthol7_20223xs120501.ecw	orthol7_20223xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624248	4730	/l7ecw_stretched/orthol7_20224xs120501.ecw	orthol7_20224xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624249	4730	/l7ecw_stretched/orthol7_20225xs120501.ecw	orthol7_20225xs120501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624250	4730	/l7ecw_stretched/orthol7_20323xs170600.ecw	orthol7_20323xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624251	4730	/l7ecw_stretched/orthol7_20324xs170600.ecw	orthol7_20324xs170600.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624252	4730	/l7ecw_stretched/orthol7_20325xs300400.ecw	orthol7_20325xs300400.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624253	4730	/l7ecw_stretched/orthol7_20421xs070500.ecw	orthol7_20421xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624254	4730	/l7ecw_stretched/orthol7_20422xs070500.ecw	orthol7_20422xs070500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624255	4730	/l7ecw_stretched/orthol7_20423xs100999.ecw	orthol7_20423xs100999.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624256	4730	/l7ecw_stretched/orthol7_20424xs240799.ecw	orthol7_20424xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624257	4730	/l7ecw_stretched/orthol7_20425xs240799.ecw	orthol7_20425xs240799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624258	4730	/l7ecw_stretched/orthol7_20520xs170700.ecw	orthol7_20520xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624259	4730	/l7ecw_stretched/orthol7_20521xs170700.ecw	orthol7_20521xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624260	4730	/l7ecw_stretched/orthol7_20522xs170700.ecw	orthol7_20522xs170700.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624261	4730	/l7ecw_stretched/orthol7_20619xs180300.ecw	orthol7_20619xs180300.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624262	4730	/l7ecw_stretched/orthol7_20620xs050500.ecw	orthol7_20620xs050500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624263	4730	/l7ecw_stretched/orthol7_20621xs250800.ecw	orthol7_20621xs250800.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624264	4730	/l7ecw_stretched/orthol7_20622xs240501.ecw	orthol7_20622xs240501.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624265	4730	/l7ecw_stretched/orthol7_20719xs290799.ecw	orthol7_20719xs290799.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624266	4730	/l7ecw_stretched/orthol7_20720xs120500.ecw	orthol7_20720xs120500.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624267	4730	/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw	ortholandsat5_201_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624268	4730	/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw	ortholandsat5_201_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624269	4730	/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw	ortholandsat5_202_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624270	4730	/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw	ortholandsat5_202_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624271	4730	/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw	ortholandsat5_202_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624272	4730	/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw	ortholandsat5_202_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624273	4730	/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw	ortholandsat5_203_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624274	4730	/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw	ortholandsat5_203_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624275	4730	/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw	ortholandsat5_203_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624276	4730	/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw	ortholandsat5_203_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624277	4730	/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw	ortholandsat5_204_20q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624278	4730	/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw	ortholandsat5_204_20q3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624279	4730	/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw	ortholandsat5_204_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624280	4730	/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw	ortholandsat5_204_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624281	4730	/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw	ortholandsat5_204_23.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624282	4730	/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw	ortholandsat5_204_24.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624283	4730	/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw	ortholandsat5_204_25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624284	4730	/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw	ortholandsat5_205_18q1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624285	4730	/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw	ortholandsat5_205_18q2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624286	4730	/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw	ortholandsat5_205_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624287	4730	/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw	ortholandsat5_205_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624288	4730	/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw	ortholandsat5_205_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624289	4730	/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw	ortholandsat5_206_18.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624290	4730	/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw	ortholandsat5_206_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624291	4730	/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw	ortholandsat5_206_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624292	4730	/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw	ortholandsat5_206_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624293	4730	/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw	ortholandsat5_206_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624294	4730	/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw	ortholandsat5_207_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624295	4730	/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw	ortholandsat5_207_21.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624296	4730	/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw	ortholandsat5_207_22.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624297	4730	/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw	ortholandsat5_208_19.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624298	4730	/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw	ortholandsat5_208_20.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624299	4730	/landmap/mosaics/landsat/hs.ecw	hs.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624300	4730	/landmap/mosaics/landsat/hs2.ecw	hs2.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624301	4730	/landmap/mosaics/landsat/hs3.ecw	hs3.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624302	4730	/landmap/mosaics/landsat/l5mosaic.ecw	l5mosaic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624303	4730	/landmap/mosaics/landsat/l5mosaicb742.ecw	l5mosaicb742.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624304	4730	/landmap/mosaics/landsat/l5mosaic_geodetic.ecw	l5mosaic_geodetic.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624305	4730	/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw	l5mosaic_geodetic1.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624306	4730	/landmap/mosaics/landsat/l5mosaic_UTM.ecw	l5mosaic_UTM.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624307	4730	/landmap/mosaics/landsat/l7b123.ecw	l7b123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624308	4730	/landmap/mosaics/landsat/l7bpan.ecw	l7bpan.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624309	4730	/landmap/mosaics/landsat/l7bpan_s.ecw	l7bpan_s.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624310	4730	/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw	l7bpan_s_geo.becw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624311	4730	/landmap/mosaics/landsat/l7bpan_s_geo.ecw	l7bpan_s_geo.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624312	4730	/landmap/mosaics/landsat/landsat7m25.ecw	landsat7m25.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624313	4730	/landmap/mosaics/landsat/landsat7m25r.ecw	landsat7m25r.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624314	4730	/landmap/mosaics/landsat/landsat7m25_123.ecw	landsat7m25_123.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624315	4730	/landmap/mosaics/landsat/landsat_mosaic_15m.ecw	landsat_mosaic_15m.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624316	4730	/landmap/mosaics/spot/orthospot13_231.ecw	orthospot13_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624317	4730	/landmap/mosaics/spot/orthospot13_232.ecw	orthospot13_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624318	4730	/landmap/mosaics/spot/orthospot13_233.ecw	orthospot13_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624319	4730	/landmap/mosaics/spot/orthospot13_234.ecw	orthospot13_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624320	4730	/landmap/mosaics/spot/orthospot13_235.ecw	orthospot13_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624321	4730	/landmap/mosaics/spot/orthospot14_230.ecw	orthospot14_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624322	4730	/landmap/mosaics/spot/orthospot14_231.ecw	orthospot14_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624323	4730	/landmap/mosaics/spot/orthospot14_232.ecw	orthospot14_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624324	4730	/landmap/mosaics/spot/orthospot14_232_ecw.ecw	orthospot14_232_ecw.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624325	4730	/landmap/mosaics/spot/orthospot14_233.ecw	orthospot14_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624326	4730	/landmap/mosaics/spot/orthospot14_234.ecw	orthospot14_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624327	4730	/landmap/mosaics/spot/orthospot14_235.ecw	orthospot14_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624328	4730	/landmap/mosaics/spot/orthospot14_236.ecw	orthospot14_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624329	4730	/landmap/mosaics/spot/orthospot17_230.ecw	orthospot17_230.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624330	4730	/landmap/mosaics/spot/orthospot17_231.ecw	orthospot17_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624331	4730	/landmap/mosaics/spot/orthospot17_232.ecw	orthospot17_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624332	4730	/landmap/mosaics/spot/orthospot17_233.ecw	orthospot17_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624333	4730	/landmap/mosaics/spot/orthospot17_234.ecw	orthospot17_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624334	4730	/landmap/mosaics/spot/orthospot17_235.ecw	orthospot17_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624335	4730	/landmap/mosaics/spot/orthospot17_236.ecw	orthospot17_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624336	4730	/landmap/mosaics/spot/orthospot17_237.ecw	orthospot17_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624337	4730	/landmap/mosaics/spot/orthospot17_238.ecw	orthospot17_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624338	4730	/landmap/mosaics/spot/orthospot17_239.ecw	orthospot17_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624339	4730	/landmap/mosaics/spot/orthospot17_240.ecw	orthospot17_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624340	4730	/landmap/mosaics/spot/orthospot18_229.ecw	orthospot18_229.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624341	4730	/landmap/mosaics/spot/orthospot18_231.ecw	orthospot18_231.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624342	4730	/landmap/mosaics/spot/orthospot18_232.ecw	orthospot18_232.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624343	4730	/landmap/mosaics/spot/orthospot18_233.ecw	orthospot18_233.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624344	4730	/landmap/mosaics/spot/orthospot18_234.ecw	orthospot18_234.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624345	4730	/landmap/mosaics/spot/orthospot18_235.ecw	orthospot18_235.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624346	4730	/landmap/mosaics/spot/orthospot18_236.ecw	orthospot18_236.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624347	4730	/landmap/mosaics/spot/orthospot18_237.ecw	orthospot18_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624348	4730	/landmap/mosaics/spot/orthospot18_238.ecw	orthospot18_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624349	4730	/landmap/mosaics/spot/orthospot25_237.ecw	orthospot25_237.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624350	4730	/landmap/mosaics/spot/orthospot25_238.ecw	orthospot25_238.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624351	4730	/landmap/mosaics/spot/orthospot25_241.ecw	orthospot25_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624352	4730	/landmap/mosaics/spot/orthospot25_242.ecw	orthospot25_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624353	4730	/landmap/mosaics/spot/orthospot25_243.ecw	orthospot25_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624354	4730	/landmap/mosaics/spot/orthospot25_244.ecw	orthospot25_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624355	4730	/landmap/mosaics/spot/orthospot25_245.ecw	orthospot25_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624356	4730	/landmap/mosaics/spot/orthospot25_247.ecw	orthospot25_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624357	4730	/landmap/mosaics/spot/orthospot25_248.ecw	orthospot25_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624358	4730	/landmap/mosaics/spot/orthospot26_239.ecw	orthospot26_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624359	4730	/landmap/mosaics/spot/orthospot26_240.ecw	orthospot26_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624360	4730	/landmap/mosaics/spot/orthospot26_241.ecw	orthospot26_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624361	4730	/landmap/mosaics/spot/orthospot26_242.ecw	orthospot26_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624362	4730	/landmap/mosaics/spot/orthospot26_243.ecw	orthospot26_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624363	4730	/landmap/mosaics/spot/orthospot26_244.ecw	orthospot26_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624364	4730	/landmap/mosaics/spot/orthospot26_245.ecw	orthospot26_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624365	4730	/landmap/mosaics/spot/orthospot26_246.ecw	orthospot26_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624366	4730	/landmap/mosaics/spot/orthospot26_247.ecw	orthospot26_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624367	4730	/landmap/mosaics/spot/orthospot26_248.ecw	orthospot26_248.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624368	4730	/landmap/mosaics/spot/orthospot28_246.ecw	orthospot28_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624369	4730	/landmap/mosaics/spot/orthospot28_247.ecw	orthospot28_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624370	4730	/landmap/mosaics/spot/orthospot29_239.ecw	orthospot29_239.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624371	4730	/landmap/mosaics/spot/orthospot29_240.ecw	orthospot29_240.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624372	4730	/landmap/mosaics/spot/orthospot29_241.ecw	orthospot29_241.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624373	4730	/landmap/mosaics/spot/orthospot29_242.ecw	orthospot29_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624374	4730	/landmap/mosaics/spot/orthospot29_243.ecw	orthospot29_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624375	4730	/landmap/mosaics/spot/orthospot29_244.ecw	orthospot29_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624376	4730	/landmap/mosaics/spot/orthospot29_245.ecw	orthospot29_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624377	4730	/landmap/mosaics/spot/orthospot30_242.ecw	orthospot30_242.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624378	4730	/landmap/mosaics/spot/orthospot30_243.ecw	orthospot30_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624379	4730	/landmap/mosaics/spot/orthospot30_245.ecw	orthospot30_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624380	4730	/landmap/mosaics/spot/orthospot30_246.ecw	orthospot30_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624381	4730	/landmap/mosaics/spot/orthospot30_247.ecw	orthospot30_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624382	4730	/landmap/mosaics/spot/orthospot32_246.ecw	orthospot32_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624383	4730	/landmap/mosaics/spot/orthospot32_247.ecw	orthospot32_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624384	4730	/landmap/mosaics/spot/orthospot33_243.ecw	orthospot33_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624385	4730	/landmap/mosaics/spot/orthospot33_244.ecw	orthospot33_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624386	4730	/landmap/mosaics/spot/orthospot33_245.ecw	orthospot33_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624387	4730	/landmap/mosaics/spot/orthospot34_243.ecw	orthospot34_243.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624388	4730	/landmap/mosaics/spot/orthospot34_244.ecw	orthospot34_244.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624389	4730	/landmap/mosaics/spot/orthospot34_245.ecw	orthospot34_245.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624390	4730	/landmap/mosaics/spot/orthospot34_246.ecw	orthospot34_246.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624391	4730	/landmap/mosaics/spot/orthospot34_247.ecw	orthospot34_247.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624392	4730	/landmap/orthospot/UK_Orthospot/mosaics.ecw	mosaics.ecw		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624393	4731	global_mosaic	WMS Global Mosaic, pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624394	4731	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624395	4731	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
624396	4731	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
624397	4731	us_overlays	Progressive US overlay map, white background	\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
624398	4731	us90_overlays	MRLC US mosaic with progressive overlay map	\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
624399	4731	daily_terra	Daily composite of MODIS-TERRA images 	\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624400	4731	daily_aqua	Daily composite of MODIS-AQUA images 	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624401	4731	modis	Blue Marble, Global MODIS derived image	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624402	4731	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
624403	4731	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
624404	4731	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
624405	4731	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
624406	4731	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
624407	4731	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
624408	4733	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624409	4733	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624410	4733	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
624411	4733	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
624412	4733	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624413	4733	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
624414	4733	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
624415	4733	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
624416	4733	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
624417	4733	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
624418	4733	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
624419	4733	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
624420	4733	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
624421	4733	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
624422	4733	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
624423	4733	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
624424	4733	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624425	4733	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
624426	4733	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
624427	4733	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624428	4733	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
624429	4733	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
624430	4733	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
624431	4733	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
624432	4733	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
624433	4733	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
624434	4733	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
624435	4733	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
624436	4733	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624437	4733	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
624438	4733	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
624439	4733	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
624440	4733	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
624441	4733	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
624442	4733	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
624443	4733	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
624444	4733	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
624445	4733	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
624446	4733	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
624447	4733	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
624448	4733	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
624449	4733	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
624450	4733	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624451	4733	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624452	4733	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
624453	4733	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
624454	4733	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
624455	4733	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
624456	4733	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
624457	4733	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
624458	4733	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
624459	4733	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
624460	4733	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624461	4733	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
624462	4733	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
624463	4733	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
624464	4733	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
624465	4733	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
624466	4733	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
624467	4733	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
624468	4733	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
624469	4733	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
624470	4733	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
624471	4733	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
624472	4733	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
624473	4733	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
624474	4733	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
624475	4733	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
624476	4733	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
624477	4733	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
624478	4733	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
624479	4733	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
624480	4733	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
624481	4733	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
624482	4733	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
624483	4733	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
624484	4733	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
624485	4733	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
624486	4733	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
624487	4733	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
624488	4733	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
624489	4733	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
624490	4733	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
624491	4733	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
624492	4733	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
624493	4733	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
624494	4733	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
624495	4733	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
624496	4733	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
624497	4733	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
624498	4733	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
624499	4733	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
624500	4733	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
624501	4733	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
624502	4733	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
624503	4733	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
624504	4733	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
624505	4733	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
624506	4733	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
624507	4733	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
624508	4733	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
624509	4733	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
624510	4733	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
624511	4733	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
624512	4733	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
624513	4733	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
624514	4733	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
624515	4733	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
624516	4733	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
624517	4734	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624518	4734	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
624519	4734	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624520	4734	Snow Cover Days	Snow Cover Days		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624521	4734	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
624522	4734	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624523	4734	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624524	4734	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624525	4734	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
624526	4734	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624527	4734	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624528	4735	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624529	4735	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
624530	4735	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624531	4735	Soil Regions	Soil Regions		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624532	4735	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
624533	4735	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624534	4735	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624535	4735	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624536	4735	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
624537	4735	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624538	4735	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624539	4736	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624540	4736	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
624541	4736	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624542	4736	Precipitation - Year	Precipitation - Year		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624543	4736	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
624544	4736	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624545	4736	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624546	4736	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624547	4736	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
624548	4736	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624549	4736	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624550	4737	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624551	4737	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
624552	4737	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624553	4737	Land Use	Land Use		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>
624554	4737	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
624555	4737	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624556	4737	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624557	4737	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624558	4737	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
624559	4737	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624560	4737	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624561	4738	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624562	4738	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
624563	4738	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624564	4738	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624565	4738	Density by Country	Density by Country		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
624566	4738	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624567	4738	Population / Sq Km	Population / Sq Km		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624568	4738	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
624569	4738	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
624570	4738	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
624571	4738	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
624572	4738	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
624573	4738	Rivers	Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
624574	4738	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624575	4738	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
624576	4738	Country Labels	Country Labels		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624577	4738	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624578	4738	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624579	4739	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624580	4739	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624581	4739	Non-U.S. Land	Non-U.S. Land		<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>
624582	4739	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
624583	4739	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
624584	4739	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
624585	4739	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
624586	4739	FEMA Q3 Data Coverage	FEMA Q3 Data Coverage		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
624587	4739	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
624588	4739	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>
624589	4739	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
624590	4739	U.S. State Boundaries	U.S. State Boundaries		<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>
624591	4739	Flood Hazard Areas	Flood Hazard Areas		<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>
624592	4739	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
624593	4739	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
624594	4739	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
624595	4739	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
624596	4739	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
624597	4739	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
624598	4739	U.S. Cities	U.S. Cities		<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>
624599	4739	U.S. Shaded Relief	U.S. Shaded Relief		<LatLonBoundingBox minx="-125.0" miny="24.0" maxx="-66.92834" maxy="50.0"/>
624600	4740	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624601	4740	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
624602	4740	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624603	4740	Elevation Zones	Elevation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624604	4740	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
624605	4740	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624606	4740	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624607	4740	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624608	4740	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
624609	4740	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624610	4740	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624611	4741	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624612	4741	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
624613	4741	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624614	4741	Vegetation Zones	Vegetation Zones		<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>
624615	4741	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
624616	4741	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624617	4741	Rivers	Rivers		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
624618	4741	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
624619	4741	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>
624620	4741	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624621	4741	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
624622	4746	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624623	4746	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624624	4746	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624625	4746	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624626	4746	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624627	4746	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624628	4746	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624629	4746	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624630	4746	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624631	4746	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624632	4746	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624633	4746	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624634	4746	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624635	4746	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624636	4746	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624637	4746	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624638	4746	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624639	4746	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624640	4746	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624641	4746	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624642	4746	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624643	4746	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624644	4746	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624645	4746	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624646	4746	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624647	4746	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624648	4746	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624649	4746	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624650	4746	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624651	4746	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624652	4746	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624653	4746	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624654	4746	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624655	4746	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624656	4746	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624657	4746	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624658	4746	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624659	4746	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624660	4746	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624661	4746	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
624662	4746	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624663	4746	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624664	4746	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624665	4746	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624666	4746	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624667	4746	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
624668	4746	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624669	4746	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624670	4746	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624671	4746	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624672	4746	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624673	4746	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624674	4746	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624675	4746	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624676	4746	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624677	4746	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624678	4746	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624679	4746	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624680	4746	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624681	4746	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624682	4746	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624683	4746	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624684	4746	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624685	4746	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624686	4746	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624687	4746	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
624688	4746	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624689	4746	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624690	4746	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624691	4746	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624692	4746	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624693	4746	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624694	4746	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624695	4746	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624696	4746	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624697	4746	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624698	4746	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624699	4746	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624700	4746	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624701	4746	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624702	4746	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624703	4746	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624704	4746	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624705	4746	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624706	4746	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624707	4746	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624708	4746	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624709	4746	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624710	4746	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624711	4746	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624712	4746	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624713	4746	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624714	4746	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624715	4746	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624716	4746	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624717	4746	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624718	4746	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624719	4746	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624720	4746	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624721	4746	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624722	4746	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624723	4746	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624724	4746	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624725	4746	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
624726	4746	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624727	4746	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624728	4746	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624729	4746	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624730	4746	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624731	4746	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624732	4746	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624733	4746	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624734	4746	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624735	4746	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624736	4746	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624737	4746	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624738	4746	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624739	4746	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624740	4746	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624741	4746	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624742	4746	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624743	4746	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
624744	4746	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624745	4746	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624746	4746	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624747	4746	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624748	4746	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624749	4746	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624750	4746	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624751	4746	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624752	4746	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
624753	4746	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624754	4746	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624755	4746	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624756	4746	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624757	4746	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624758	4746	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624759	4746	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624760	4746	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624761	4746	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624762	4746	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624763	4746	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624764	4746	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624765	4746	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624766	4746	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624767	4746	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624768	4746	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624769	4746	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624770	4746	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
624771	4746	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624772	4746	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624773	4746	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624774	4746	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624775	4746	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624776	4746	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624777	4746	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624778	4746	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624779	4746	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624780	4746	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
624781	4746	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624782	4746	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624783	4746	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624784	4746	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624785	4746	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624786	4746	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624787	4746	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624788	4746	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624789	4746	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624790	4746	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624791	4746	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624792	4746	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624793	4746	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624794	4746	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624795	4746	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624796	4746	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624797	4746	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624798	4746	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
624799	4746	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624800	4746	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624801	4746	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624802	4746	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624803	4746	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624804	4746	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624805	4746	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
624806	4746	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624807	4746	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624808	4746	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624809	4746	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624810	4746	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624811	4746	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624812	4746	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624813	4746	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624814	4746	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624815	4746	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624816	4746	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624817	4746	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624818	4746	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624819	4746	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
624820	4746	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624821	4746	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624822	4746	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624823	4746	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624824	4746	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624825	4746	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624826	4746	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624827	4746	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624828	4746	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624829	4746	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624830	4746	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624831	4746	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624832	4746	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624833	4746	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624834	4746	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
624835	4746	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624836	4746	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624837	4746	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624838	4746	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624839	4746	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624840	4746	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624841	4746	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
624842	4746	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624843	4746	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624844	4746	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624845	4746	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624846	4746	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624847	4746	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624848	4746	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624849	4746	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624850	4746	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624851	4746	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624852	4746	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624853	4746	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
624854	4746	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
624855	4746	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624856	4746	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624857	4746	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624858	4746	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624859	4746	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624860	4746	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624861	4746	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624862	4746	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624863	4746	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
624864	4746	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624865	4746	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624866	4746	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624867	4746	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624868	4746	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624869	4746	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624870	4746	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
624871	4746	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624872	4746	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624873	4746	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624874	4746	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624875	4746	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624876	4746	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624877	4746	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624878	4746	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
624879	4746	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
624880	4746	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
624881	4746	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
624882	4746	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624883	4746	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624884	4746	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
624885	4746	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624886	4746	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
624887	4746	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624888	4746	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624889	4746	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
624890	4746	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
624891	4746	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
624892	4746	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624893	4746	PLACE_CAPITAL:REFERENCE/REFERENCE	map annotations	map annotations	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
624894	4746	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624895	4746	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624896	4748	Manzanas	Manzanas		<LatLonBoundingBox minx="-75.7838" miny="4.7695" maxx="-75.6465" maxy="4.83136"/>
624897	4748	Manzanas	Manzanas		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624898	4749	Rural	Zona_rural		<LatLonBoundingBox minx="-76.558" miny="3.75281" maxx="-74.621" maxy="5.78194"/>
624899	4749	Zona_rural	Zona_rural		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624900	4750	Comunas	Comunas		<LatLonBoundingBox minx="-75.7733" miny="4.78255" maxx="-75.6664" maxy="4.82986"/>
624901	4750	Comunas	comunas		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624902	4751	Veredas	Area_metropolitana		<LatLonBoundingBox minx="-75.9395" miny="4.66853" maxx="-75.3785" maxy="4.90927"/>
624903	4751	Veredas	Veredas		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624904	4752	Predios	Predios		<LatLonBoundingBox minx="-75.7806" miny="4.77495" maxx="-75.6607" maxy="4.83268"/>
624905	4752	Predios	Predios		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624906	4753	Municipios	Municipios		<LatLonBoundingBox minx="-76.558" miny="3.75281" maxx="-74.621" maxy="5.78194"/>
624907	4753	Municipios	Municipios		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624908	4754	Departamentos	Departamentos		<LatLonBoundingBox minx="-76.558" miny="3.75281" maxx="-74.621" maxy="5.78194"/>
624909	4754	Departamentos	Departamentos		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624910	4755	Barrios	Barrios		<LatLonBoundingBox minx="-75.7733" miny="4.78235" maxx="-75.6665" maxy="4.82963"/>
624911	4755	Barrios	Barrios		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624912	4756	Zona urbana	Zona_urbana		<LatLonBoundingBox minx="-76.558" miny="3.75281" maxx="-74.621" maxy="5.78194"/>
624913	4756	Zona_urbana	Zona_urbana		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624914	4757	Area_metropolitana	Area_metropolitana		<LatLonBoundingBox minx="-75.9399" miny="4.66492" maxx="-75.3758" maxy="4.93762"/>
624915	4757	Area_Metropolitana	Area_Metropolitana		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624916	4758	Corregimientos	Corregimientos		<LatLonBoundingBox minx="-75.9395" miny="4.66853" maxx="-75.3785" maxy="4.90927"/>
624917	4758	Corregimientos	Corregimientos		<LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013"/>
624918	4759	NRW:Bezirksregierungen	Bezirksregierungen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624919	4759	NRW:Bezirksregierungsgrenzen	Bezirksregierungsgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624920	4759	NRW:Bezirksregierungsnamen	Bezirksregierungsnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624921	4759	NRW:DGK 5 Blattschnittgrenzen	DGK 5 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624922	4759	NRW:Gemeindegrenzen	Gemeindegrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624923	4759	NRW:Gemeinden	Gemeinden		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624924	4759	NRW:Gemeindenamen	Gemeindenamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624925	4759	NRW:Grenzen Kreise und kreisfreie Staedte	Grenzen Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624926	4759	NRW:Kreise und kreisfreie Staedte	Kreise und kreisfreie Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624927	4759	NRW:Kreisnamen	Kreisnamen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624928	4759	NRW:Land	Land		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624929	4759	NRW:Namen der kreisfreien Staedte	Namen der kreisfreien Staedte		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624930	4759	NRW:StUA	StUA		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624931	4759	NRW:StUA-Grenzen	StUA-Grenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624932	4759	NRW:StUA-Namen	StUA-Namen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624933	4759	NRW:TK 100 Blattschnittgrenzen	TK 100 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624934	4759	NRW:TK 25 Blattschnittgrenzen	TK 25 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624935	4759	NRW:TK 50 Blattschnittgrenzen	TK 50 Blattschnittgrenzen		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624936	4759	NRW:TK 50 Blattschnittgrenzen	Raster		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624937	4759	NRW:TK 50 Blattschnittgrenzen	TK100		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624938	4759	Raster:TK100:Hoehenlinien	TK100 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624939	4759	Raster:TK100:Linienkombination	TK100 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624940	4759	Raster:TK100:Linienkombination	TK25		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624941	4759	Raster:TK25:Hoehenlinien	TK25 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624942	4759	Raster:TK25:Linienkombination	TK25 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624943	4759	Raster:TK25:Linienkombination	TK50		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624944	4759	Raster:TK50:Hoehenlinien	TK50 Hoehenlinien		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624945	4759	Raster:TK50:Linienkombination	TK50 sw		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624946	4760	Raster:DGK5:Grundriss	Grundriss		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624947	4761	Raster:UEK500:UEK500	UEK500		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624948	4762	Raster:TK100_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624949	4763	Raster:NRW_Uebersicht:NRW	NRW		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624950	4764	Raster:TK25_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624951	4765	Raster:TK50_KMF:Farbkombination	Farbkombination		<LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"/>
624952	4766	hangneigung	Hangneigung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624953	4766	Fliessgewaesser	Fliessgewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624954	4767	Bleibelastung der Ackerboeden in mg pro kg	Bleibelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624955	4767	Cadmiumbelastung der Ackerboeden in mg pro kg	Cadmiumbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624956	4767	Zinkbelastung der Ackerboeden in mg pro kg	Zinkbelastung der Ackerboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624957	4767	Bleibelastung der Gartenboeden in mg pro kg	Bleibelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624958	4767	Cadmiumbelastung der Gartenboeden in mg pro kg	Cadmiumbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624959	4767	Zinkbelastung der Gartenboeden in mg pro kg	Zinkbelastung der Gartenboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624960	4767	Bleibelastung der Gruenlandboeden in mg pro kg	Bleibelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624961	4767	Cadmiumbelastung der Gruenlandboeden in mg pro kg	Cadmiumbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624962	4767	Zinkbelastung der Gruenlandboeden in mg pro kg	Zinkbelastung der Gruenlandboeden in mg pro kg		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624963	4767	Probenahmenstandorte in NRW differenziert nach Nutzungen	Probenahmenstandorte in NRW differenziert nach Nutzungen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624964	4768	51	Vegetationstypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624965	4768	49	Vegetationsaufnahmen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624966	4768	45	Naturraeumliche Haupteinheiten		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624967	4768	43	Landschaftsschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624968	4768	42	Stand der Landschaftsplanung		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624969	4768	32	FFH-Gebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624970	4768	31	Vogelschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624971	4768	28	Biotoptypen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624972	4768	3	Biotopkataster		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624973	4768	1	Naturschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624974	4769	Waldtyp	Waldtyp		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624975	4769	Waldtyp_50	Waldtyp_50		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624976	4769	Waldtyp_Real	Waldtyp_Real		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624977	4770	Trinkwasser Zone 1 punktfoermig	Trinkwasser Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624978	4770	Trinkwasserschutzgebiete	Trinkwasserschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624979	4770	Heilquellen Zone 1 punktfoermig	Heilquellen Zone 1 punktfoermig		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624980	4770	Heilquellenschutzgebiete	Heilquellenschutzgebiete		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
624981	4771	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624982	4771	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624983	4771	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624984	4771	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624985	4771	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624986	4771	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624987	4771	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624988	4771	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624989	4771	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624990	4771	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624991	4771	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624992	4771	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624993	4771	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624994	4771	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624995	4771	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624996	4771	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624997	4771	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624998	4771	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
624999	4771	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
625000	4771	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
625001	4772	ortho2002	2002 Aerial Imagery		<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>
625002	4773	canada_base	Atlas of Canada WMS		<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625003	4773	roc_2m	Regions outside Canada (1:2 000 000)	Land areas outside Canada intended for display at the scale of 1: 2 000 000	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625004	4773	roc_7.5m	Regions outside Canada (1:7 500 000)	Land areas outside Canada intended for display at the scale of 1: 7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625005	4773	roc_15m	Regions outside Canada (1:15 000 000)	Land areas outside Canada intended for display at the scale of 1: 15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625006	4773	wa_2m	Water areas (1:2 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625007	4773	wa_7.5m	Water areas (1:7 500 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625008	4773	wa_15m	Water areas (1:15 000 000)	The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625009	4773	wa_60m	Water areas (1:60 000 000)	The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625010	4773	drain_2m	Drainage (1:2 000 000)	Coastline, rivers and lake shorelines intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625011	4773	drain_7.5m	Drainage (1:7 500 000)	Coastline, rivers and lake shorelines intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625012	4773	drain_15m	Drainage (1:15 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625013	4773	drain_60m	Drainage (1:60 000 000)	Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.	<LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254"/>
625014	4773	roads_2m	Road network (1:2 000 000)	Road network and ferry routes intended for display at the scale of 1:2 000 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
625015	4773	roads_7.5m	Road network (1:7 500 000)	Road network and ferry routes intended for display at the scale of 1:7 500 000.	<LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913"/>
625016	4773	roads_15m	Road network (1:15 000 000)	Road network and ferry routes intended for display at the scale of 1:15 000 000.	<LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918"/>
625017	4773	nat_bounds	Provincial and Territorial Boundaries	Provincial and territorial boundaries	<LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488"/>
625018	4773	int_bounds	Boundaries	Canadian International boundaries and offshore limits.	<LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051"/>
625019	4773	can_7.5m	Landmass outline (1:7 500 000)	The outline of the landmass of Canada	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
625020	4773	places_symb_2m	Populated Places (symbols 1:2M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
625021	4773	places_labels_2m	Populated Places (labels 1:2M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.	<LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484"/>
625022	4773	places_symb_7.5m	Populated Places (symbols 1:7.5M)	Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
625023	4773	places_labels_7.5m	Populated Places (labels 1:7.5M)	Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.	<LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825"/>
625024	4773	places_symb_15m	Populated Places (symbols 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
625025	4773	places_labels_15m	Populated Places (labels 1:15M)	Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.	<LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839"/>
625026	4773	cap_symb_e	Capitals (symbols)	Symbols for the national, provincial and territorial capitals.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
625027	4773	cap_labels	Capitals (Canada)	National, provincial and territorial capital name labels.	<LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758"/>
625028	4774	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
625029	4774	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
625030	4774	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
625031	4774	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
625032	4774	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
625033	4774	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
625034	4774	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
625035	4775	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
625036	4775	Countries Line	Countries Line		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>
625037	4775	cities	cities		<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>
625038	4775	WorldGrid	WorldGrid		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
625039	4776	ATAD.Traj4xDay	ATAD(Trajectory Day (4x))		<LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60"/>
625040	4776	ATAD.Traj4xDay	WFAS		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625041	4776	WFAS.tmp	WFAS(Temperature)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625042	4776	WFAS.RH	WFAS(Relative Humidity)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625043	4776	WFAS.Wind	WFAS(Wind Speed)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625044	4776	WFAS.PPT	WFAS(Precipitation)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625045	4776	WFAS.ERC	WFAS(Energy Release Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625046	4776	WFAS.BI	WFAS(Burning Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625047	4776	WFAS.SC	WFAS(Spread Component)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625048	4776	WFAS.KBDI	WFAS(Keetch Byram Drought Index)		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625049	4776	WFAS.KBDI	views		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625050	4776	WFAS.KBDI	0207QuebecSmoke		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625051	4776	WFAS.KBDI	0502PMEvent		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625052	4776	WFAS.KBDI	al		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625053	4776	WFAS.KBDI	CATT		<LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50"/>
625054	4776	WFAS.KBDI	views:CATT:CATT_IP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625055	4776	WFAS.KBDI	RichP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625056	4776	WFAS.KBDI	Fire		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625057	4776	WFAS.KBDI	PMEventAnlysisCATT		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625058	4776	WFAS.KBDI	RBH		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625059	4776	WFAS.KBDI	RichP		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625060	4776	WFAS.KBDI	stefan		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625061	4776	WFAS.KBDI	test		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625062	4776	WFAS.KBDI	RBHTest		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625063	4776	WFAS.KBDI	TN_GA_SC		<LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50"/>
625064	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625065	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625066	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625067	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625068	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625069	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625070	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625071	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625072	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625073	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625074	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625075	4777	/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625076	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625077	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625078	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625079	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625080	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625081	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625082	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625083	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625084	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625085	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625086	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625087	4777	/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625088	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625089	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625090	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625091	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625092	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625093	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625094	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625095	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625096	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625097	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625098	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625099	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625100	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625101	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625102	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625103	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625104	4777	/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625105	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625106	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625107	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625108	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625109	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625110	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625111	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625112	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625113	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625114	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625115	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625116	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625117	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625118	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625119	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625120	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625121	4777	/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625122	4777	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625123	4777	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625124	4777	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625125	4777	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625126	4777	/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625127	4777	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625128	4777	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625129	4777	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625130	4777	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625131	4777	/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	1 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625132	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	1 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625133	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	1 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625134	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	1 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625135	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	1 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625136	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	1 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625137	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	1 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625138	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	1 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625139	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	1 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625140	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	1 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625141	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	1 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625142	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	1 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625143	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	1 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625144	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	1 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625145	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_1:1	1 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625146	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_2:1	1 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625147	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1	1 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625148	4777	/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1	2 MOD12Q1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625149	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	2 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625150	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	2 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625151	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	2 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625152	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	2 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625153	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	2 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625154	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	2 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625155	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	2 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625156	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	2 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625157	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	2 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625158	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	2 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625159	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1	2 MOD12Q1 Land_Cover_Type_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625160	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	2 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625161	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	2 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625162	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_1:1	2 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625163	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_2:1	2 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625164	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1	2 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625165	4777	/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1	3 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625166	4777	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	3 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625167	4777	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	3 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625168	4777	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	3 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625169	4777	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	3 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
625170	4777	/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	4 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
625171	4777	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	4 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
625172	4777	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	4 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
625173	4777	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	4 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
625174	4777	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	4 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>
625175	4777	/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	5 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625176	4777	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	5 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625177	4777	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	5 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625178	4777	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	5 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625179	4777	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	5 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
625180	4777	/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	6 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625181	4777	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	6 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625182	4777	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	6 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625183	4777	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	6 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625184	4777	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	6 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>
625185	4777	/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	cl_A1 cl_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625186	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:1	cl_A1 cl_A1 ps:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625187	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:2	cl_A1 cl_A1 ps:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625188	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:3	cl_A1 cl_A1 ps:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625189	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:4	cl_A1 cl_A1 ps:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625190	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:5	cl_A1 cl_A1 ps:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625191	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:6	cl_A1 cl_A1 ps:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625192	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:7	cl_A1 cl_A1 ps:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625193	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:8	cl_A1 cl_A1 ps:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625194	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:9	cl_A1 cl_A1 ps:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625195	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:10	cl_A1 cl_A1 ps:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625196	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:11	cl_A1 cl_A1 ps:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625197	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:12	cl_A1 cl_A1 ps:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625198	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:13	cl_A1 cl_A1 ps:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625199	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:14	cl_A1 cl_A1 ps:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625200	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:15	cl_A1 cl_A1 ps:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625201	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:16	cl_A1 cl_A1 ps:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625202	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:17	cl_A1 cl_A1 ps:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625203	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:18	cl_A1 cl_A1 ps:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625204	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:19	cl_A1 cl_A1 ps:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625205	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:20	cl_A1 cl_A1 ps:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625206	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:21	cl_A1 cl_A1 ps:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625207	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:22	cl_A1 cl_A1 ps:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625208	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:23	cl_A1 cl_A1 ps:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625209	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24	cl_A1 cl_A1 ps:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625210	4777	/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24	fd_A4 fd_A4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625211	4777	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:1	fd_A4 fd_A4 fd:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625212	4777	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2	fd_A4 fd_A4 fd:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625213	4777	/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2	pr_A1 pr_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625214	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:1	pr_A1 pr_A1 pr:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625215	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:2	pr_A1 pr_A1 pr:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625216	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:3	pr_A1 pr_A1 pr:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625217	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:4	pr_A1 pr_A1 pr:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625218	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:5	pr_A1 pr_A1 pr:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625219	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:6	pr_A1 pr_A1 pr:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625220	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:7	pr_A1 pr_A1 pr:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625221	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:8	pr_A1 pr_A1 pr:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625222	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:9	pr_A1 pr_A1 pr:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625223	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:10	pr_A1 pr_A1 pr:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625224	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:11	pr_A1 pr_A1 pr:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625225	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:12	pr_A1 pr_A1 pr:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625226	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:13	pr_A1 pr_A1 pr:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625227	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:14	pr_A1 pr_A1 pr:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625228	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:15	pr_A1 pr_A1 pr:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625229	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:16	pr_A1 pr_A1 pr:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625230	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:17	pr_A1 pr_A1 pr:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625231	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:18	pr_A1 pr_A1 pr:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625232	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:19	pr_A1 pr_A1 pr:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625233	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:20	pr_A1 pr_A1 pr:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625234	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:21	pr_A1 pr_A1 pr:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625235	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:22	pr_A1 pr_A1 pr:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625236	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:23	pr_A1 pr_A1 pr:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625237	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24	pr_A1 pr_A1 pr:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625238	4777	/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24	pr_A3 pr_A3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625239	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1	pr_A3 pr_A3 pr:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625240	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2	pr_A3 pr_A3 pr:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625241	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:3	pr_A3 pr_A3 pr:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625242	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:4	pr_A3 pr_A3 pr:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625243	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:5	pr_A3 pr_A3 pr:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625244	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:6	pr_A3 pr_A3 pr:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625245	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:7	pr_A3 pr_A3 pr:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625246	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:8	pr_A3 pr_A3 pr:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625247	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:9	pr_A3 pr_A3 pr:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625248	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:10	pr_A3 pr_A3 pr:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625249	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:11	pr_A3 pr_A3 pr:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625250	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:12	pr_A3 pr_A3 pr:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625251	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:13	pr_A3 pr_A3 pr:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625252	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:14	pr_A3 pr_A3 pr:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625253	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:15	pr_A3 pr_A3 pr:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625254	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:16	pr_A3 pr_A3 pr:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625255	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:17	pr_A3 pr_A3 pr:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625256	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:18	pr_A3 pr_A3 pr:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625257	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:19	pr_A3 pr_A3 pr:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625258	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:20	pr_A3 pr_A3 pr:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625259	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:21	pr_A3 pr_A3 pr:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625260	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:22	pr_A3 pr_A3 pr:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625261	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:23	pr_A3 pr_A3 pr:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625262	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:24	pr_A3 pr_A3 pr:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625263	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:25	pr_A3 pr_A3 pr:25		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625264	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:26	pr_A3 pr_A3 pr:26		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625265	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:27	pr_A3 pr_A3 pr:27		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625266	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:28	pr_A3 pr_A3 pr:28		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625267	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:29	pr_A3 pr_A3 pr:29		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625268	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:30	pr_A3 pr_A3 pr:30		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625269	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:31	pr_A3 pr_A3 pr:31		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625270	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:32	pr_A3 pr_A3 pr:32		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625271	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:33	pr_A3 pr_A3 pr:33		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625272	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:34	pr_A3 pr_A3 pr:34		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625273	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:35	pr_A3 pr_A3 pr:35		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625274	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:36	pr_A3 pr_A3 pr:36		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625275	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:37	pr_A3 pr_A3 pr:37		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625276	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:38	pr_A3 pr_A3 pr:38		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625277	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:39	pr_A3 pr_A3 pr:39		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625278	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:40	pr_A3 pr_A3 pr:40		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625279	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:41	pr_A3 pr_A3 pr:41		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625280	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:42	pr_A3 pr_A3 pr:42		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625281	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:43	pr_A3 pr_A3 pr:43		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625282	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:44	pr_A3 pr_A3 pr:44		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625283	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:45	pr_A3 pr_A3 pr:45		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625284	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:46	pr_A3 pr_A3 pr:46		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625285	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:47	pr_A3 pr_A3 pr:47		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625286	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:48	pr_A3 pr_A3 pr:48		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625287	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:49	pr_A3 pr_A3 pr:49		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625288	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:50	pr_A3 pr_A3 pr:50		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625289	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:51	pr_A3 pr_A3 pr:51		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625290	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:52	pr_A3 pr_A3 pr:52		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625291	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:53	pr_A3 pr_A3 pr:53		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625292	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:54	pr_A3 pr_A3 pr:54		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625293	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:55	pr_A3 pr_A3 pr:55		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625294	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:56	pr_A3 pr_A3 pr:56		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625295	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:57	pr_A3 pr_A3 pr:57		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625296	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:58	pr_A3 pr_A3 pr:58		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625297	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:59	pr_A3 pr_A3 pr:59		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625298	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:60	pr_A3 pr_A3 pr:60		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625299	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:61	pr_A3 pr_A3 pr:61		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625300	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:62	pr_A3 pr_A3 pr:62		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625301	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:63	pr_A3 pr_A3 pr:63		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625302	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:64	pr_A3 pr_A3 pr:64		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625303	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:65	pr_A3 pr_A3 pr:65		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625304	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:66	pr_A3 pr_A3 pr:66		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625305	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:67	pr_A3 pr_A3 pr:67		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625306	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:68	pr_A3 pr_A3 pr:68		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625307	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:69	pr_A3 pr_A3 pr:69		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625308	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:70	pr_A3 pr_A3 pr:70		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625309	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:71	pr_A3 pr_A3 pr:71		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625310	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:72	pr_A3 pr_A3 pr:72		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625311	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:73	pr_A3 pr_A3 pr:73		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625312	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:74	pr_A3 pr_A3 pr:74		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625313	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:75	pr_A3 pr_A3 pr:75		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625314	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:76	pr_A3 pr_A3 pr:76		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625315	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:77	pr_A3 pr_A3 pr:77		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625316	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:78	pr_A3 pr_A3 pr:78		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625317	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:79	pr_A3 pr_A3 pr:79		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625318	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:80	pr_A3 pr_A3 pr:80		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625319	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:81	pr_A3 pr_A3 pr:81		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625320	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:82	pr_A3 pr_A3 pr:82		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625321	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:83	pr_A3 pr_A3 pr:83		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625322	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:84	pr_A3 pr_A3 pr:84		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625323	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:85	pr_A3 pr_A3 pr:85		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625324	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:86	pr_A3 pr_A3 pr:86		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625325	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:87	pr_A3 pr_A3 pr:87		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625326	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:88	pr_A3 pr_A3 pr:88		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625327	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:89	pr_A3 pr_A3 pr:89		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625328	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:90	pr_A3 pr_A3 pr:90		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625329	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:91	pr_A3 pr_A3 pr:91		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625330	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:92	pr_A3 pr_A3 pr:92		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625331	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:93	pr_A3 pr_A3 pr:93		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625332	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:94	pr_A3 pr_A3 pr:94		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625333	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:95	pr_A3 pr_A3 pr:95		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625334	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:96	pr_A3 pr_A3 pr:96		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625335	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:97	pr_A3 pr_A3 pr:97		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625336	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:98	pr_A3 pr_A3 pr:98		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625337	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:99	pr_A3 pr_A3 pr:99		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625338	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:100	pr_A3 pr_A3 pr:100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625339	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:101	pr_A3 pr_A3 pr:101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625340	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:102	pr_A3 pr_A3 pr:102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625341	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:103	pr_A3 pr_A3 pr:103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625342	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:104	pr_A3 pr_A3 pr:104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625343	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:105	pr_A3 pr_A3 pr:105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625344	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:106	pr_A3 pr_A3 pr:106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625345	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:107	pr_A3 pr_A3 pr:107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625346	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:108	pr_A3 pr_A3 pr:108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625347	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:109	pr_A3 pr_A3 pr:109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625348	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:110	pr_A3 pr_A3 pr:110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625349	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:111	pr_A3 pr_A3 pr:111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625350	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:112	pr_A3 pr_A3 pr:112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625351	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:113	pr_A3 pr_A3 pr:113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625352	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:114	pr_A3 pr_A3 pr:114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625353	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:115	pr_A3 pr_A3 pr:115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625354	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:116	pr_A3 pr_A3 pr:116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625355	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:117	pr_A3 pr_A3 pr:117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625356	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:118	pr_A3 pr_A3 pr:118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625357	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:119	pr_A3 pr_A3 pr:119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625358	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:120	pr_A3 pr_A3 pr:120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625359	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:121	pr_A3 pr_A3 pr:121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625360	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:122	pr_A3 pr_A3 pr:122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625361	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:123	pr_A3 pr_A3 pr:123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625362	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:124	pr_A3 pr_A3 pr:124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625363	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:125	pr_A3 pr_A3 pr:125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625364	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:126	pr_A3 pr_A3 pr:126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625365	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:127	pr_A3 pr_A3 pr:127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625366	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:128	pr_A3 pr_A3 pr:128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625367	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:129	pr_A3 pr_A3 pr:129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625368	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:130	pr_A3 pr_A3 pr:130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625369	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:131	pr_A3 pr_A3 pr:131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625370	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:132	pr_A3 pr_A3 pr:132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625371	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:133	pr_A3 pr_A3 pr:133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625372	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:134	pr_A3 pr_A3 pr:134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625373	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:135	pr_A3 pr_A3 pr:135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625374	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:136	pr_A3 pr_A3 pr:136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625375	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:137	pr_A3 pr_A3 pr:137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625376	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:138	pr_A3 pr_A3 pr:138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625377	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:139	pr_A3 pr_A3 pr:139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625378	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:140	pr_A3 pr_A3 pr:140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625379	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:141	pr_A3 pr_A3 pr:141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625380	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:142	pr_A3 pr_A3 pr:142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625381	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:143	pr_A3 pr_A3 pr:143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625382	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:144	pr_A3 pr_A3 pr:144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625383	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:145	pr_A3 pr_A3 pr:145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625384	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:146	pr_A3 pr_A3 pr:146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625385	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:147	pr_A3 pr_A3 pr:147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625386	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:148	pr_A3 pr_A3 pr:148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625387	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:149	pr_A3 pr_A3 pr:149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625388	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:150	pr_A3 pr_A3 pr:150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625389	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:151	pr_A3 pr_A3 pr:151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625390	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:152	pr_A3 pr_A3 pr:152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625391	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:153	pr_A3 pr_A3 pr:153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625392	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:154	pr_A3 pr_A3 pr:154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625393	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:155	pr_A3 pr_A3 pr:155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625394	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:156	pr_A3 pr_A3 pr:156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625395	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:157	pr_A3 pr_A3 pr:157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625396	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:158	pr_A3 pr_A3 pr:158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625397	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:159	pr_A3 pr_A3 pr:159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625398	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:160	pr_A3 pr_A3 pr:160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625399	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:161	pr_A3 pr_A3 pr:161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625400	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:162	pr_A3 pr_A3 pr:162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625401	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:163	pr_A3 pr_A3 pr:163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625402	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:164	pr_A3 pr_A3 pr:164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625403	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:165	pr_A3 pr_A3 pr:165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625404	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:166	pr_A3 pr_A3 pr:166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625405	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:167	pr_A3 pr_A3 pr:167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625406	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:168	pr_A3 pr_A3 pr:168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625407	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:169	pr_A3 pr_A3 pr:169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625408	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:170	pr_A3 pr_A3 pr:170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625409	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:171	pr_A3 pr_A3 pr:171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625410	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:172	pr_A3 pr_A3 pr:172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625411	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:173	pr_A3 pr_A3 pr:173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625412	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:174	pr_A3 pr_A3 pr:174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625413	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:175	pr_A3 pr_A3 pr:175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625414	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:176	pr_A3 pr_A3 pr:176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625415	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:177	pr_A3 pr_A3 pr:177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625416	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:178	pr_A3 pr_A3 pr:178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625417	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:179	pr_A3 pr_A3 pr:179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625418	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:180	pr_A3 pr_A3 pr:180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625419	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:181	pr_A3 pr_A3 pr:181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625420	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:182	pr_A3 pr_A3 pr:182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625421	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:183	pr_A3 pr_A3 pr:183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625422	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:184	pr_A3 pr_A3 pr:184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625423	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:185	pr_A3 pr_A3 pr:185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625424	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:186	pr_A3 pr_A3 pr:186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625425	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:187	pr_A3 pr_A3 pr:187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625426	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:188	pr_A3 pr_A3 pr:188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625427	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:189	pr_A3 pr_A3 pr:189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625428	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:190	pr_A3 pr_A3 pr:190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625429	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:191	pr_A3 pr_A3 pr:191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625430	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:192	pr_A3 pr_A3 pr:192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625431	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:193	pr_A3 pr_A3 pr:193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625432	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:194	pr_A3 pr_A3 pr:194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625433	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:195	pr_A3 pr_A3 pr:195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625434	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:196	pr_A3 pr_A3 pr:196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625435	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:197	pr_A3 pr_A3 pr:197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625436	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:198	pr_A3 pr_A3 pr:198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625437	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:199	pr_A3 pr_A3 pr:199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625438	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:200	pr_A3 pr_A3 pr:200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625439	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:201	pr_A3 pr_A3 pr:201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625440	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:202	pr_A3 pr_A3 pr:202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625441	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:203	pr_A3 pr_A3 pr:203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625442	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:204	pr_A3 pr_A3 pr:204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625443	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:205	pr_A3 pr_A3 pr:205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625444	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:206	pr_A3 pr_A3 pr:206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625445	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:207	pr_A3 pr_A3 pr:207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625446	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:208	pr_A3 pr_A3 pr:208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625447	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:209	pr_A3 pr_A3 pr:209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625448	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:210	pr_A3 pr_A3 pr:210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625449	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:211	pr_A3 pr_A3 pr:211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625450	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:212	pr_A3 pr_A3 pr:212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625451	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:213	pr_A3 pr_A3 pr:213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625452	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:214	pr_A3 pr_A3 pr:214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625453	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:215	pr_A3 pr_A3 pr:215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625454	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:216	pr_A3 pr_A3 pr:216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625455	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:217	pr_A3 pr_A3 pr:217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625456	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:218	pr_A3 pr_A3 pr:218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625457	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:219	pr_A3 pr_A3 pr:219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625458	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:220	pr_A3 pr_A3 pr:220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625459	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:221	pr_A3 pr_A3 pr:221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625460	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:222	pr_A3 pr_A3 pr:222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625461	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:223	pr_A3 pr_A3 pr:223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625462	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:224	pr_A3 pr_A3 pr:224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625463	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:225	pr_A3 pr_A3 pr:225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625464	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:226	pr_A3 pr_A3 pr:226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625465	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:227	pr_A3 pr_A3 pr:227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625466	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:228	pr_A3 pr_A3 pr:228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625467	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:229	pr_A3 pr_A3 pr:229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625468	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:230	pr_A3 pr_A3 pr:230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625469	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:231	pr_A3 pr_A3 pr:231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625470	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:232	pr_A3 pr_A3 pr:232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625471	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:233	pr_A3 pr_A3 pr:233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625472	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:234	pr_A3 pr_A3 pr:234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625473	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:235	pr_A3 pr_A3 pr:235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625474	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:236	pr_A3 pr_A3 pr:236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625475	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:237	pr_A3 pr_A3 pr:237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625476	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:238	pr_A3 pr_A3 pr:238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625477	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:239	pr_A3 pr_A3 pr:239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625478	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:240	pr_A3 pr_A3 pr:240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625479	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:241	pr_A3 pr_A3 pr:241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625480	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:242	pr_A3 pr_A3 pr:242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625481	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:243	pr_A3 pr_A3 pr:243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625482	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:244	pr_A3 pr_A3 pr:244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625483	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:245	pr_A3 pr_A3 pr:245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625484	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:246	pr_A3 pr_A3 pr:246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625485	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:247	pr_A3 pr_A3 pr:247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625486	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:248	pr_A3 pr_A3 pr:248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625487	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:249	pr_A3 pr_A3 pr:249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625488	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:250	pr_A3 pr_A3 pr:250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625489	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:251	pr_A3 pr_A3 pr:251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625490	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:252	pr_A3 pr_A3 pr:252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625491	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:253	pr_A3 pr_A3 pr:253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625492	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:254	pr_A3 pr_A3 pr:254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625493	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:255	pr_A3 pr_A3 pr:255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625494	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:256	pr_A3 pr_A3 pr:256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625495	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:257	pr_A3 pr_A3 pr:257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625496	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:258	pr_A3 pr_A3 pr:258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625497	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:259	pr_A3 pr_A3 pr:259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625498	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:260	pr_A3 pr_A3 pr:260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625499	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:261	pr_A3 pr_A3 pr:261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625500	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:262	pr_A3 pr_A3 pr:262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625501	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:263	pr_A3 pr_A3 pr:263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625502	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:264	pr_A3 pr_A3 pr:264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625503	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:265	pr_A3 pr_A3 pr:265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625504	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:266	pr_A3 pr_A3 pr:266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625505	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:267	pr_A3 pr_A3 pr:267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625506	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:268	pr_A3 pr_A3 pr:268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625507	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:269	pr_A3 pr_A3 pr:269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625508	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:270	pr_A3 pr_A3 pr:270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625509	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:271	pr_A3 pr_A3 pr:271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625510	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:272	pr_A3 pr_A3 pr:272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625511	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:273	pr_A3 pr_A3 pr:273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625512	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:274	pr_A3 pr_A3 pr:274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625513	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:275	pr_A3 pr_A3 pr:275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625514	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:276	pr_A3 pr_A3 pr:276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625515	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:277	pr_A3 pr_A3 pr:277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625516	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:278	pr_A3 pr_A3 pr:278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625517	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:279	pr_A3 pr_A3 pr:279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625518	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:280	pr_A3 pr_A3 pr:280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625519	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:281	pr_A3 pr_A3 pr:281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625520	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:282	pr_A3 pr_A3 pr:282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625521	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:283	pr_A3 pr_A3 pr:283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625522	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:284	pr_A3 pr_A3 pr:284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625523	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:285	pr_A3 pr_A3 pr:285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625524	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:286	pr_A3 pr_A3 pr:286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625525	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:287	pr_A3 pr_A3 pr:287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625526	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:288	pr_A3 pr_A3 pr:288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625527	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:289	pr_A3 pr_A3 pr:289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625528	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:290	pr_A3 pr_A3 pr:290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625529	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:291	pr_A3 pr_A3 pr:291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625530	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:292	pr_A3 pr_A3 pr:292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625531	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:293	pr_A3 pr_A3 pr:293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625532	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:294	pr_A3 pr_A3 pr:294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625533	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:295	pr_A3 pr_A3 pr:295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625534	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:296	pr_A3 pr_A3 pr:296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625535	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:297	pr_A3 pr_A3 pr:297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625536	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:298	pr_A3 pr_A3 pr:298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625537	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:299	pr_A3 pr_A3 pr:299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625538	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:300	pr_A3 pr_A3 pr:300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625539	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:301	pr_A3 pr_A3 pr:301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625540	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:302	pr_A3 pr_A3 pr:302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625541	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:303	pr_A3 pr_A3 pr:303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625542	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:304	pr_A3 pr_A3 pr:304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625543	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:305	pr_A3 pr_A3 pr:305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625544	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:306	pr_A3 pr_A3 pr:306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625545	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:307	pr_A3 pr_A3 pr:307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625546	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:308	pr_A3 pr_A3 pr:308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625547	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:309	pr_A3 pr_A3 pr:309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625548	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:310	pr_A3 pr_A3 pr:310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625549	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:311	pr_A3 pr_A3 pr:311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625550	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:312	pr_A3 pr_A3 pr:312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625551	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:313	pr_A3 pr_A3 pr:313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625552	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:314	pr_A3 pr_A3 pr:314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625553	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:315	pr_A3 pr_A3 pr:315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625554	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:316	pr_A3 pr_A3 pr:316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625555	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:317	pr_A3 pr_A3 pr:317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625556	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:318	pr_A3 pr_A3 pr:318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625557	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:319	pr_A3 pr_A3 pr:319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625558	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:320	pr_A3 pr_A3 pr:320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625559	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:321	pr_A3 pr_A3 pr:321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625560	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:322	pr_A3 pr_A3 pr:322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625561	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:323	pr_A3 pr_A3 pr:323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625562	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:324	pr_A3 pr_A3 pr:324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625563	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:325	pr_A3 pr_A3 pr:325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625564	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:326	pr_A3 pr_A3 pr:326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625565	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:327	pr_A3 pr_A3 pr:327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625566	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:328	pr_A3 pr_A3 pr:328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625567	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:329	pr_A3 pr_A3 pr:329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625568	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:330	pr_A3 pr_A3 pr:330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625569	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:331	pr_A3 pr_A3 pr:331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625570	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:332	pr_A3 pr_A3 pr:332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625571	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:333	pr_A3 pr_A3 pr:333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625572	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:334	pr_A3 pr_A3 pr:334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625573	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:335	pr_A3 pr_A3 pr:335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625574	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:336	pr_A3 pr_A3 pr:336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625575	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:337	pr_A3 pr_A3 pr:337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625576	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:338	pr_A3 pr_A3 pr:338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625577	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:339	pr_A3 pr_A3 pr:339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625578	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:340	pr_A3 pr_A3 pr:340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625579	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:341	pr_A3 pr_A3 pr:341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625580	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:342	pr_A3 pr_A3 pr:342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625581	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:343	pr_A3 pr_A3 pr:343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625582	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:344	pr_A3 pr_A3 pr:344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625583	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:345	pr_A3 pr_A3 pr:345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625584	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:346	pr_A3 pr_A3 pr:346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625585	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:347	pr_A3 pr_A3 pr:347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625586	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:348	pr_A3 pr_A3 pr:348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625587	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:349	pr_A3 pr_A3 pr:349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625588	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:350	pr_A3 pr_A3 pr:350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625589	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:351	pr_A3 pr_A3 pr:351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625590	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:352	pr_A3 pr_A3 pr:352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625591	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:353	pr_A3 pr_A3 pr:353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625592	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:354	pr_A3 pr_A3 pr:354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625593	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:355	pr_A3 pr_A3 pr:355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625594	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:356	pr_A3 pr_A3 pr:356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625595	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:357	pr_A3 pr_A3 pr:357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625596	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:358	pr_A3 pr_A3 pr:358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625597	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:359	pr_A3 pr_A3 pr:359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625598	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:360	pr_A3 pr_A3 pr:360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625599	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:361	pr_A3 pr_A3 pr:361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625600	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:362	pr_A3 pr_A3 pr:362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625601	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:363	pr_A3 pr_A3 pr:363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625602	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:364	pr_A3 pr_A3 pr:364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625603	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:365	pr_A3 pr_A3 pr:365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625604	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:366	pr_A3 pr_A3 pr:366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625605	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:367	pr_A3 pr_A3 pr:367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625606	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:368	pr_A3 pr_A3 pr:368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625607	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:369	pr_A3 pr_A3 pr:369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625608	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:370	pr_A3 pr_A3 pr:370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625609	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:371	pr_A3 pr_A3 pr:371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625610	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:372	pr_A3 pr_A3 pr:372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625611	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:373	pr_A3 pr_A3 pr:373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625612	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:374	pr_A3 pr_A3 pr:374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625613	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:375	pr_A3 pr_A3 pr:375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625614	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:376	pr_A3 pr_A3 pr:376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625615	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:377	pr_A3 pr_A3 pr:377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625616	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:378	pr_A3 pr_A3 pr:378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625617	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:379	pr_A3 pr_A3 pr:379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625618	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:380	pr_A3 pr_A3 pr:380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625619	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:381	pr_A3 pr_A3 pr:381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625620	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:382	pr_A3 pr_A3 pr:382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625621	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:383	pr_A3 pr_A3 pr:383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625622	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:384	pr_A3 pr_A3 pr:384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625623	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:385	pr_A3 pr_A3 pr:385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625624	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:386	pr_A3 pr_A3 pr:386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625625	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:387	pr_A3 pr_A3 pr:387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625626	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:388	pr_A3 pr_A3 pr:388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625627	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:389	pr_A3 pr_A3 pr:389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625628	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:390	pr_A3 pr_A3 pr:390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625629	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:391	pr_A3 pr_A3 pr:391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625630	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:392	pr_A3 pr_A3 pr:392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625631	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:393	pr_A3 pr_A3 pr:393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625632	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:394	pr_A3 pr_A3 pr:394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625633	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:395	pr_A3 pr_A3 pr:395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625634	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:396	pr_A3 pr_A3 pr:396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625635	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:397	pr_A3 pr_A3 pr:397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625636	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:398	pr_A3 pr_A3 pr:398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625637	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:399	pr_A3 pr_A3 pr:399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625638	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:400	pr_A3 pr_A3 pr:400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625639	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:401	pr_A3 pr_A3 pr:401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625640	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:402	pr_A3 pr_A3 pr:402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625641	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:403	pr_A3 pr_A3 pr:403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625642	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:404	pr_A3 pr_A3 pr:404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625643	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:405	pr_A3 pr_A3 pr:405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625644	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:406	pr_A3 pr_A3 pr:406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625645	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:407	pr_A3 pr_A3 pr:407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625646	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:408	pr_A3 pr_A3 pr:408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625647	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:409	pr_A3 pr_A3 pr:409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625648	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:410	pr_A3 pr_A3 pr:410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625649	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:411	pr_A3 pr_A3 pr:411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625650	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:412	pr_A3 pr_A3 pr:412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625651	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:413	pr_A3 pr_A3 pr:413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625652	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:414	pr_A3 pr_A3 pr:414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625653	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:415	pr_A3 pr_A3 pr:415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625654	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:416	pr_A3 pr_A3 pr:416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625655	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:417	pr_A3 pr_A3 pr:417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625656	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:418	pr_A3 pr_A3 pr:418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625657	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:419	pr_A3 pr_A3 pr:419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625658	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:420	pr_A3 pr_A3 pr:420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625659	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:421	pr_A3 pr_A3 pr:421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625660	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:422	pr_A3 pr_A3 pr:422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625661	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:423	pr_A3 pr_A3 pr:423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625662	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:424	pr_A3 pr_A3 pr:424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625663	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:425	pr_A3 pr_A3 pr:425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625664	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:426	pr_A3 pr_A3 pr:426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625665	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:427	pr_A3 pr_A3 pr:427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625666	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:428	pr_A3 pr_A3 pr:428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625667	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:429	pr_A3 pr_A3 pr:429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625668	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:430	pr_A3 pr_A3 pr:430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625669	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:431	pr_A3 pr_A3 pr:431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625670	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:432	pr_A3 pr_A3 pr:432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625671	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:433	pr_A3 pr_A3 pr:433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625672	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:434	pr_A3 pr_A3 pr:434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625673	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:435	pr_A3 pr_A3 pr:435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625674	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:436	pr_A3 pr_A3 pr:436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625675	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:437	pr_A3 pr_A3 pr:437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625676	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:438	pr_A3 pr_A3 pr:438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625677	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:439	pr_A3 pr_A3 pr:439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625678	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:440	pr_A3 pr_A3 pr:440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625679	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:441	pr_A3 pr_A3 pr:441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625680	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:442	pr_A3 pr_A3 pr:442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625681	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:443	pr_A3 pr_A3 pr:443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625682	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:444	pr_A3 pr_A3 pr:444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625683	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:445	pr_A3 pr_A3 pr:445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625684	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:446	pr_A3 pr_A3 pr:446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625685	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:447	pr_A3 pr_A3 pr:447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625686	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:448	pr_A3 pr_A3 pr:448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625687	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:449	pr_A3 pr_A3 pr:449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625688	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:450	pr_A3 pr_A3 pr:450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625689	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:451	pr_A3 pr_A3 pr:451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625690	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:452	pr_A3 pr_A3 pr:452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625691	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:453	pr_A3 pr_A3 pr:453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625692	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:454	pr_A3 pr_A3 pr:454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625693	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:455	pr_A3 pr_A3 pr:455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625694	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:456	pr_A3 pr_A3 pr:456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625695	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:457	pr_A3 pr_A3 pr:457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625696	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:458	pr_A3 pr_A3 pr:458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625697	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:459	pr_A3 pr_A3 pr:459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625698	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:460	pr_A3 pr_A3 pr:460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625699	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:461	pr_A3 pr_A3 pr:461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625700	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:462	pr_A3 pr_A3 pr:462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625701	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:463	pr_A3 pr_A3 pr:463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625702	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:464	pr_A3 pr_A3 pr:464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625703	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:465	pr_A3 pr_A3 pr:465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625704	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:466	pr_A3 pr_A3 pr:466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625705	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:467	pr_A3 pr_A3 pr:467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625706	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:468	pr_A3 pr_A3 pr:468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625707	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:469	pr_A3 pr_A3 pr:469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625708	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:470	pr_A3 pr_A3 pr:470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625709	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:471	pr_A3 pr_A3 pr:471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625710	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:472	pr_A3 pr_A3 pr:472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625711	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:473	pr_A3 pr_A3 pr:473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625712	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:474	pr_A3 pr_A3 pr:474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625713	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:475	pr_A3 pr_A3 pr:475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625714	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:476	pr_A3 pr_A3 pr:476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625715	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:477	pr_A3 pr_A3 pr:477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625716	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:478	pr_A3 pr_A3 pr:478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625717	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:479	pr_A3 pr_A3 pr:479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625718	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:480	pr_A3 pr_A3 pr:480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625719	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:481	pr_A3 pr_A3 pr:481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625720	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:482	pr_A3 pr_A3 pr:482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625721	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:483	pr_A3 pr_A3 pr:483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625722	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:484	pr_A3 pr_A3 pr:484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625723	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:485	pr_A3 pr_A3 pr:485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625724	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:486	pr_A3 pr_A3 pr:486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625725	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:487	pr_A3 pr_A3 pr:487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625726	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:488	pr_A3 pr_A3 pr:488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625727	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:489	pr_A3 pr_A3 pr:489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625728	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:490	pr_A3 pr_A3 pr:490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625729	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:491	pr_A3 pr_A3 pr:491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625730	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:492	pr_A3 pr_A3 pr:492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625731	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:493	pr_A3 pr_A3 pr:493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625732	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:494	pr_A3 pr_A3 pr:494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625733	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:495	pr_A3 pr_A3 pr:495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625734	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:496	pr_A3 pr_A3 pr:496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625735	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:497	pr_A3 pr_A3 pr:497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625736	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:498	pr_A3 pr_A3 pr:498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625737	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:499	pr_A3 pr_A3 pr:499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625738	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:500	pr_A3 pr_A3 pr:500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625739	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:501	pr_A3 pr_A3 pr:501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625740	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:502	pr_A3 pr_A3 pr:502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625741	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:503	pr_A3 pr_A3 pr:503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625742	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:504	pr_A3 pr_A3 pr:504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625743	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:505	pr_A3 pr_A3 pr:505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625744	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:506	pr_A3 pr_A3 pr:506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625745	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:507	pr_A3 pr_A3 pr:507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625746	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:508	pr_A3 pr_A3 pr:508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625747	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:509	pr_A3 pr_A3 pr:509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625748	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:510	pr_A3 pr_A3 pr:510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625749	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:511	pr_A3 pr_A3 pr:511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625750	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:512	pr_A3 pr_A3 pr:512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625751	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:513	pr_A3 pr_A3 pr:513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625752	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:514	pr_A3 pr_A3 pr:514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625753	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:515	pr_A3 pr_A3 pr:515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625754	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:516	pr_A3 pr_A3 pr:516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625755	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:517	pr_A3 pr_A3 pr:517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625756	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:518	pr_A3 pr_A3 pr:518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625757	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:519	pr_A3 pr_A3 pr:519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625758	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:520	pr_A3 pr_A3 pr:520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625759	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:521	pr_A3 pr_A3 pr:521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625760	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:522	pr_A3 pr_A3 pr:522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625761	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:523	pr_A3 pr_A3 pr:523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625762	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:524	pr_A3 pr_A3 pr:524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625763	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:525	pr_A3 pr_A3 pr:525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625764	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:526	pr_A3 pr_A3 pr:526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625765	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:527	pr_A3 pr_A3 pr:527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625766	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:528	pr_A3 pr_A3 pr:528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625767	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:529	pr_A3 pr_A3 pr:529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625768	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:530	pr_A3 pr_A3 pr:530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625769	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:531	pr_A3 pr_A3 pr:531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625770	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:532	pr_A3 pr_A3 pr:532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625771	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:533	pr_A3 pr_A3 pr:533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625772	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:534	pr_A3 pr_A3 pr:534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625773	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:535	pr_A3 pr_A3 pr:535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625774	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:536	pr_A3 pr_A3 pr:536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625775	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:537	pr_A3 pr_A3 pr:537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625776	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:538	pr_A3 pr_A3 pr:538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625777	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:539	pr_A3 pr_A3 pr:539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625778	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:540	pr_A3 pr_A3 pr:540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625779	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:541	pr_A3 pr_A3 pr:541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625780	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:542	pr_A3 pr_A3 pr:542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625781	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:543	pr_A3 pr_A3 pr:543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625782	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:544	pr_A3 pr_A3 pr:544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625783	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:545	pr_A3 pr_A3 pr:545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625784	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:546	pr_A3 pr_A3 pr:546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625785	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:547	pr_A3 pr_A3 pr:547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625786	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:548	pr_A3 pr_A3 pr:548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625787	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:549	pr_A3 pr_A3 pr:549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625788	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:550	pr_A3 pr_A3 pr:550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625789	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:551	pr_A3 pr_A3 pr:551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625790	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:552	pr_A3 pr_A3 pr:552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625791	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:553	pr_A3 pr_A3 pr:553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625792	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:554	pr_A3 pr_A3 pr:554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625793	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:555	pr_A3 pr_A3 pr:555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625794	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:556	pr_A3 pr_A3 pr:556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625795	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:557	pr_A3 pr_A3 pr:557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625796	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:558	pr_A3 pr_A3 pr:558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625797	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:559	pr_A3 pr_A3 pr:559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625798	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:560	pr_A3 pr_A3 pr:560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625799	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:561	pr_A3 pr_A3 pr:561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625800	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:562	pr_A3 pr_A3 pr:562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625801	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:563	pr_A3 pr_A3 pr:563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625802	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:564	pr_A3 pr_A3 pr:564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625803	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:565	pr_A3 pr_A3 pr:565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625804	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:566	pr_A3 pr_A3 pr:566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625805	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:567	pr_A3 pr_A3 pr:567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625806	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:568	pr_A3 pr_A3 pr:568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625807	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:569	pr_A3 pr_A3 pr:569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625808	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:570	pr_A3 pr_A3 pr:570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625809	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:571	pr_A3 pr_A3 pr:571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625810	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:572	pr_A3 pr_A3 pr:572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625811	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:573	pr_A3 pr_A3 pr:573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625812	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:574	pr_A3 pr_A3 pr:574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625813	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:575	pr_A3 pr_A3 pr:575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625814	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:576	pr_A3 pr_A3 pr:576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625815	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:577	pr_A3 pr_A3 pr:577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625816	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:578	pr_A3 pr_A3 pr:578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625817	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:579	pr_A3 pr_A3 pr:579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625818	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:580	pr_A3 pr_A3 pr:580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625819	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:581	pr_A3 pr_A3 pr:581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625820	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:582	pr_A3 pr_A3 pr:582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625821	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:583	pr_A3 pr_A3 pr:583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625822	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:584	pr_A3 pr_A3 pr:584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625823	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:585	pr_A3 pr_A3 pr:585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625824	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:586	pr_A3 pr_A3 pr:586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625825	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:587	pr_A3 pr_A3 pr:587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625826	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:588	pr_A3 pr_A3 pr:588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625827	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:589	pr_A3 pr_A3 pr:589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625828	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:590	pr_A3 pr_A3 pr:590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625829	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:591	pr_A3 pr_A3 pr:591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625830	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:592	pr_A3 pr_A3 pr:592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625831	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:593	pr_A3 pr_A3 pr:593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625832	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:594	pr_A3 pr_A3 pr:594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625833	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:595	pr_A3 pr_A3 pr:595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625834	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:596	pr_A3 pr_A3 pr:596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625835	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:597	pr_A3 pr_A3 pr:597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625836	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:598	pr_A3 pr_A3 pr:598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625837	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:599	pr_A3 pr_A3 pr:599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625838	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:600	pr_A3 pr_A3 pr:600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625839	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:601	pr_A3 pr_A3 pr:601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625840	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:602	pr_A3 pr_A3 pr:602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625841	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:603	pr_A3 pr_A3 pr:603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625842	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:604	pr_A3 pr_A3 pr:604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625843	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:605	pr_A3 pr_A3 pr:605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625844	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:606	pr_A3 pr_A3 pr:606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625845	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:607	pr_A3 pr_A3 pr:607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625846	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:608	pr_A3 pr_A3 pr:608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625847	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:609	pr_A3 pr_A3 pr:609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625848	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:610	pr_A3 pr_A3 pr:610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625849	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:611	pr_A3 pr_A3 pr:611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625850	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:612	pr_A3 pr_A3 pr:612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625851	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:613	pr_A3 pr_A3 pr:613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625852	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:614	pr_A3 pr_A3 pr:614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625853	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:615	pr_A3 pr_A3 pr:615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625854	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:616	pr_A3 pr_A3 pr:616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625855	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:617	pr_A3 pr_A3 pr:617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625856	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:618	pr_A3 pr_A3 pr:618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625857	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:619	pr_A3 pr_A3 pr:619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625858	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:620	pr_A3 pr_A3 pr:620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625859	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:621	pr_A3 pr_A3 pr:621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625860	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:622	pr_A3 pr_A3 pr:622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625861	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:623	pr_A3 pr_A3 pr:623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625862	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:624	pr_A3 pr_A3 pr:624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625863	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:625	pr_A3 pr_A3 pr:625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625864	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:626	pr_A3 pr_A3 pr:626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625865	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:627	pr_A3 pr_A3 pr:627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625866	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:628	pr_A3 pr_A3 pr:628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625867	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:629	pr_A3 pr_A3 pr:629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625868	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:630	pr_A3 pr_A3 pr:630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625869	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:631	pr_A3 pr_A3 pr:631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625870	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:632	pr_A3 pr_A3 pr:632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625871	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:633	pr_A3 pr_A3 pr:633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625872	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:634	pr_A3 pr_A3 pr:634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625873	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:635	pr_A3 pr_A3 pr:635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625874	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:636	pr_A3 pr_A3 pr:636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625875	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:637	pr_A3 pr_A3 pr:637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625876	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:638	pr_A3 pr_A3 pr:638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625877	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:639	pr_A3 pr_A3 pr:639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625878	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:640	pr_A3 pr_A3 pr:640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625879	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:641	pr_A3 pr_A3 pr:641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625880	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:642	pr_A3 pr_A3 pr:642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625881	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:643	pr_A3 pr_A3 pr:643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625882	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:644	pr_A3 pr_A3 pr:644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625883	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:645	pr_A3 pr_A3 pr:645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625884	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:646	pr_A3 pr_A3 pr:646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625885	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:647	pr_A3 pr_A3 pr:647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625886	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:648	pr_A3 pr_A3 pr:648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625887	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:649	pr_A3 pr_A3 pr:649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625888	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:650	pr_A3 pr_A3 pr:650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625889	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:651	pr_A3 pr_A3 pr:651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625890	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:652	pr_A3 pr_A3 pr:652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625891	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:653	pr_A3 pr_A3 pr:653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625892	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:654	pr_A3 pr_A3 pr:654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625893	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:655	pr_A3 pr_A3 pr:655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625894	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:656	pr_A3 pr_A3 pr:656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625895	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:657	pr_A3 pr_A3 pr:657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625896	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:658	pr_A3 pr_A3 pr:658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625897	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:659	pr_A3 pr_A3 pr:659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625898	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:660	pr_A3 pr_A3 pr:660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625899	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:661	pr_A3 pr_A3 pr:661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625900	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:662	pr_A3 pr_A3 pr:662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625901	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:663	pr_A3 pr_A3 pr:663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625902	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:664	pr_A3 pr_A3 pr:664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625903	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:665	pr_A3 pr_A3 pr:665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625904	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:666	pr_A3 pr_A3 pr:666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625905	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:667	pr_A3 pr_A3 pr:667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625906	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:668	pr_A3 pr_A3 pr:668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625907	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:669	pr_A3 pr_A3 pr:669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625908	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:670	pr_A3 pr_A3 pr:670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625909	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:671	pr_A3 pr_A3 pr:671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625910	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:672	pr_A3 pr_A3 pr:672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625911	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:673	pr_A3 pr_A3 pr:673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625912	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:674	pr_A3 pr_A3 pr:674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625913	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:675	pr_A3 pr_A3 pr:675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625914	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:676	pr_A3 pr_A3 pr:676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625915	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:677	pr_A3 pr_A3 pr:677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625916	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:678	pr_A3 pr_A3 pr:678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625917	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:679	pr_A3 pr_A3 pr:679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625918	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:680	pr_A3 pr_A3 pr:680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625919	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:681	pr_A3 pr_A3 pr:681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625920	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:682	pr_A3 pr_A3 pr:682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625921	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:683	pr_A3 pr_A3 pr:683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625922	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:684	pr_A3 pr_A3 pr:684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625923	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:685	pr_A3 pr_A3 pr:685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625924	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:686	pr_A3 pr_A3 pr:686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625925	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:687	pr_A3 pr_A3 pr:687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625926	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:688	pr_A3 pr_A3 pr:688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625927	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:689	pr_A3 pr_A3 pr:689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625928	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:690	pr_A3 pr_A3 pr:690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625929	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:691	pr_A3 pr_A3 pr:691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625930	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:692	pr_A3 pr_A3 pr:692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625931	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:693	pr_A3 pr_A3 pr:693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625932	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:694	pr_A3 pr_A3 pr:694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625933	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:695	pr_A3 pr_A3 pr:695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625934	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:696	pr_A3 pr_A3 pr:696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625935	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:697	pr_A3 pr_A3 pr:697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625936	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:698	pr_A3 pr_A3 pr:698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625937	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:699	pr_A3 pr_A3 pr:699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625938	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:700	pr_A3 pr_A3 pr:700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625939	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:701	pr_A3 pr_A3 pr:701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625940	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:702	pr_A3 pr_A3 pr:702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625941	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:703	pr_A3 pr_A3 pr:703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625942	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:704	pr_A3 pr_A3 pr:704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625943	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:705	pr_A3 pr_A3 pr:705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625944	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:706	pr_A3 pr_A3 pr:706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625945	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:707	pr_A3 pr_A3 pr:707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625946	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:708	pr_A3 pr_A3 pr:708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625947	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:709	pr_A3 pr_A3 pr:709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625948	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:710	pr_A3 pr_A3 pr:710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625949	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:711	pr_A3 pr_A3 pr:711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625950	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:712	pr_A3 pr_A3 pr:712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625951	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:713	pr_A3 pr_A3 pr:713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625952	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:714	pr_A3 pr_A3 pr:714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625953	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:715	pr_A3 pr_A3 pr:715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625954	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:716	pr_A3 pr_A3 pr:716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625955	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:717	pr_A3 pr_A3 pr:717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625956	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:718	pr_A3 pr_A3 pr:718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625957	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:719	pr_A3 pr_A3 pr:719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625958	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:720	pr_A3 pr_A3 pr:720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625959	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:721	pr_A3 pr_A3 pr:721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625960	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:722	pr_A3 pr_A3 pr:722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625961	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:723	pr_A3 pr_A3 pr:723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625962	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:724	pr_A3 pr_A3 pr:724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625963	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:725	pr_A3 pr_A3 pr:725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625964	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:726	pr_A3 pr_A3 pr:726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625965	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:727	pr_A3 pr_A3 pr:727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625966	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:728	pr_A3 pr_A3 pr:728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625967	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:729	pr_A3 pr_A3 pr:729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625968	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:730	pr_A3 pr_A3 pr:730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625969	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:731	pr_A3 pr_A3 pr:731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625970	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:732	pr_A3 pr_A3 pr:732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625971	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:733	pr_A3 pr_A3 pr:733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625972	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:734	pr_A3 pr_A3 pr:734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625973	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:735	pr_A3 pr_A3 pr:735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625974	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:736	pr_A3 pr_A3 pr:736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625975	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:737	pr_A3 pr_A3 pr:737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625976	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:738	pr_A3 pr_A3 pr:738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625977	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:739	pr_A3 pr_A3 pr:739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625978	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:740	pr_A3 pr_A3 pr:740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625979	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:741	pr_A3 pr_A3 pr:741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625980	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:742	pr_A3 pr_A3 pr:742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625981	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:743	pr_A3 pr_A3 pr:743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625982	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:744	pr_A3 pr_A3 pr:744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625983	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:745	pr_A3 pr_A3 pr:745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625984	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:746	pr_A3 pr_A3 pr:746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625985	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:747	pr_A3 pr_A3 pr:747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625986	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:748	pr_A3 pr_A3 pr:748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625987	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:749	pr_A3 pr_A3 pr:749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625988	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:750	pr_A3 pr_A3 pr:750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625989	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:751	pr_A3 pr_A3 pr:751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625990	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:752	pr_A3 pr_A3 pr:752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625991	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:753	pr_A3 pr_A3 pr:753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625992	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:754	pr_A3 pr_A3 pr:754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625993	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:755	pr_A3 pr_A3 pr:755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625994	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:756	pr_A3 pr_A3 pr:756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625995	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:757	pr_A3 pr_A3 pr:757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625996	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:758	pr_A3 pr_A3 pr:758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625997	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:759	pr_A3 pr_A3 pr:759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625998	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:760	pr_A3 pr_A3 pr:760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
625999	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:761	pr_A3 pr_A3 pr:761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626000	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:762	pr_A3 pr_A3 pr:762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626001	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:763	pr_A3 pr_A3 pr:763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626002	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:764	pr_A3 pr_A3 pr:764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626003	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:765	pr_A3 pr_A3 pr:765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626004	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:766	pr_A3 pr_A3 pr:766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626005	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:767	pr_A3 pr_A3 pr:767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626006	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:768	pr_A3 pr_A3 pr:768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626007	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:769	pr_A3 pr_A3 pr:769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626008	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:770	pr_A3 pr_A3 pr:770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626009	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:771	pr_A3 pr_A3 pr:771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626010	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:772	pr_A3 pr_A3 pr:772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626011	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:773	pr_A3 pr_A3 pr:773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626012	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:774	pr_A3 pr_A3 pr:774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626013	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:775	pr_A3 pr_A3 pr:775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626014	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:776	pr_A3 pr_A3 pr:776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626015	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:777	pr_A3 pr_A3 pr:777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626016	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:778	pr_A3 pr_A3 pr:778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626017	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:779	pr_A3 pr_A3 pr:779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626018	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:780	pr_A3 pr_A3 pr:780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626019	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:781	pr_A3 pr_A3 pr:781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626020	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:782	pr_A3 pr_A3 pr:782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626021	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:783	pr_A3 pr_A3 pr:783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626022	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:784	pr_A3 pr_A3 pr:784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626023	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:785	pr_A3 pr_A3 pr:785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626024	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:786	pr_A3 pr_A3 pr:786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626025	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:787	pr_A3 pr_A3 pr:787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626026	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:788	pr_A3 pr_A3 pr:788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626027	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:789	pr_A3 pr_A3 pr:789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626028	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:790	pr_A3 pr_A3 pr:790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626029	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:791	pr_A3 pr_A3 pr:791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626030	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:792	pr_A3 pr_A3 pr:792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626031	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:793	pr_A3 pr_A3 pr:793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626032	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:794	pr_A3 pr_A3 pr:794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626033	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:795	pr_A3 pr_A3 pr:795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626034	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:796	pr_A3 pr_A3 pr:796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626035	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:797	pr_A3 pr_A3 pr:797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626036	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:798	pr_A3 pr_A3 pr:798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626037	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:799	pr_A3 pr_A3 pr:799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626038	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:800	pr_A3 pr_A3 pr:800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626039	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:801	pr_A3 pr_A3 pr:801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626040	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:802	pr_A3 pr_A3 pr:802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626041	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:803	pr_A3 pr_A3 pr:803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626042	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:804	pr_A3 pr_A3 pr:804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626043	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:805	pr_A3 pr_A3 pr:805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626044	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:806	pr_A3 pr_A3 pr:806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626045	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:807	pr_A3 pr_A3 pr:807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626046	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:808	pr_A3 pr_A3 pr:808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626047	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:809	pr_A3 pr_A3 pr:809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626048	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:810	pr_A3 pr_A3 pr:810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626049	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:811	pr_A3 pr_A3 pr:811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626050	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:812	pr_A3 pr_A3 pr:812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626051	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:813	pr_A3 pr_A3 pr:813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626052	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:814	pr_A3 pr_A3 pr:814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626053	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:815	pr_A3 pr_A3 pr:815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626054	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:816	pr_A3 pr_A3 pr:816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626055	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:817	pr_A3 pr_A3 pr:817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626056	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:818	pr_A3 pr_A3 pr:818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626057	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:819	pr_A3 pr_A3 pr:819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626058	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:820	pr_A3 pr_A3 pr:820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626059	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:821	pr_A3 pr_A3 pr:821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626060	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:822	pr_A3 pr_A3 pr:822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626061	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:823	pr_A3 pr_A3 pr:823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626062	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:824	pr_A3 pr_A3 pr:824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626063	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:825	pr_A3 pr_A3 pr:825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626064	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:826	pr_A3 pr_A3 pr:826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626065	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:827	pr_A3 pr_A3 pr:827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626066	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:828	pr_A3 pr_A3 pr:828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626067	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:829	pr_A3 pr_A3 pr:829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626068	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:830	pr_A3 pr_A3 pr:830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626069	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:831	pr_A3 pr_A3 pr:831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626070	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:832	pr_A3 pr_A3 pr:832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626071	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:833	pr_A3 pr_A3 pr:833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626072	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:834	pr_A3 pr_A3 pr:834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626073	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:835	pr_A3 pr_A3 pr:835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626074	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:836	pr_A3 pr_A3 pr:836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626075	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:837	pr_A3 pr_A3 pr:837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626076	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:838	pr_A3 pr_A3 pr:838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626077	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:839	pr_A3 pr_A3 pr:839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626078	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:840	pr_A3 pr_A3 pr:840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626079	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:841	pr_A3 pr_A3 pr:841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626080	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:842	pr_A3 pr_A3 pr:842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626081	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:843	pr_A3 pr_A3 pr:843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626082	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:844	pr_A3 pr_A3 pr:844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626083	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:845	pr_A3 pr_A3 pr:845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626084	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:846	pr_A3 pr_A3 pr:846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626085	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:847	pr_A3 pr_A3 pr:847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626086	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:848	pr_A3 pr_A3 pr:848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626087	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:849	pr_A3 pr_A3 pr:849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626088	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:850	pr_A3 pr_A3 pr:850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626089	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:851	pr_A3 pr_A3 pr:851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626090	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:852	pr_A3 pr_A3 pr:852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626091	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:853	pr_A3 pr_A3 pr:853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626092	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:854	pr_A3 pr_A3 pr:854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626093	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:855	pr_A3 pr_A3 pr:855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626094	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:856	pr_A3 pr_A3 pr:856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626095	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:857	pr_A3 pr_A3 pr:857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626096	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:858	pr_A3 pr_A3 pr:858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626097	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:859	pr_A3 pr_A3 pr:859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626098	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:860	pr_A3 pr_A3 pr:860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626099	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:861	pr_A3 pr_A3 pr:861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626100	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:862	pr_A3 pr_A3 pr:862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626101	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:863	pr_A3 pr_A3 pr:863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626102	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:864	pr_A3 pr_A3 pr:864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626103	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:865	pr_A3 pr_A3 pr:865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626104	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:866	pr_A3 pr_A3 pr:866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626105	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:867	pr_A3 pr_A3 pr:867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626106	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:868	pr_A3 pr_A3 pr:868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626107	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:869	pr_A3 pr_A3 pr:869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626108	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:870	pr_A3 pr_A3 pr:870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626109	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:871	pr_A3 pr_A3 pr:871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626110	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:872	pr_A3 pr_A3 pr:872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626111	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:873	pr_A3 pr_A3 pr:873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626112	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:874	pr_A3 pr_A3 pr:874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626113	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:875	pr_A3 pr_A3 pr:875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626114	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:876	pr_A3 pr_A3 pr:876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626115	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:877	pr_A3 pr_A3 pr:877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626116	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:878	pr_A3 pr_A3 pr:878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626117	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:879	pr_A3 pr_A3 pr:879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626118	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:880	pr_A3 pr_A3 pr:880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626119	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:881	pr_A3 pr_A3 pr:881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626120	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:882	pr_A3 pr_A3 pr:882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626121	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:883	pr_A3 pr_A3 pr:883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626122	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:884	pr_A3 pr_A3 pr:884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626123	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:885	pr_A3 pr_A3 pr:885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626124	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:886	pr_A3 pr_A3 pr:886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626125	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:887	pr_A3 pr_A3 pr:887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626126	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:888	pr_A3 pr_A3 pr:888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626127	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:889	pr_A3 pr_A3 pr:889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626128	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:890	pr_A3 pr_A3 pr:890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626129	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:891	pr_A3 pr_A3 pr:891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626130	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:892	pr_A3 pr_A3 pr:892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626131	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:893	pr_A3 pr_A3 pr:893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626132	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:894	pr_A3 pr_A3 pr:894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626133	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:895	pr_A3 pr_A3 pr:895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626134	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:896	pr_A3 pr_A3 pr:896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626135	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:897	pr_A3 pr_A3 pr:897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626136	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:898	pr_A3 pr_A3 pr:898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626137	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:899	pr_A3 pr_A3 pr:899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626138	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:900	pr_A3 pr_A3 pr:900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626139	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:901	pr_A3 pr_A3 pr:901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626140	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:902	pr_A3 pr_A3 pr:902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626141	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:903	pr_A3 pr_A3 pr:903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626142	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:904	pr_A3 pr_A3 pr:904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626143	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:905	pr_A3 pr_A3 pr:905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626144	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:906	pr_A3 pr_A3 pr:906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626145	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:907	pr_A3 pr_A3 pr:907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626146	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:908	pr_A3 pr_A3 pr:908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626147	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:909	pr_A3 pr_A3 pr:909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626148	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:910	pr_A3 pr_A3 pr:910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626149	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:911	pr_A3 pr_A3 pr:911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626150	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:912	pr_A3 pr_A3 pr:912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626151	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:913	pr_A3 pr_A3 pr:913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626152	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:914	pr_A3 pr_A3 pr:914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626153	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:915	pr_A3 pr_A3 pr:915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626154	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:916	pr_A3 pr_A3 pr:916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626155	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:917	pr_A3 pr_A3 pr:917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626156	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:918	pr_A3 pr_A3 pr:918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626157	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:919	pr_A3 pr_A3 pr:919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626158	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:920	pr_A3 pr_A3 pr:920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626159	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:921	pr_A3 pr_A3 pr:921		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626160	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:922	pr_A3 pr_A3 pr:922		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626161	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:923	pr_A3 pr_A3 pr:923		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626162	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:924	pr_A3 pr_A3 pr:924		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626163	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:925	pr_A3 pr_A3 pr:925		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626164	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:926	pr_A3 pr_A3 pr:926		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626165	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:927	pr_A3 pr_A3 pr:927		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626166	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:928	pr_A3 pr_A3 pr:928		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626167	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:929	pr_A3 pr_A3 pr:929		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626168	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:930	pr_A3 pr_A3 pr:930		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626169	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:931	pr_A3 pr_A3 pr:931		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626170	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:932	pr_A3 pr_A3 pr:932		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626171	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:933	pr_A3 pr_A3 pr:933		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626172	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:934	pr_A3 pr_A3 pr:934		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626173	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:935	pr_A3 pr_A3 pr:935		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626174	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:936	pr_A3 pr_A3 pr:936		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626175	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:937	pr_A3 pr_A3 pr:937		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626176	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:938	pr_A3 pr_A3 pr:938		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626177	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:939	pr_A3 pr_A3 pr:939		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626178	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:940	pr_A3 pr_A3 pr:940		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626179	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:941	pr_A3 pr_A3 pr:941		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626180	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:942	pr_A3 pr_A3 pr:942		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626181	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:943	pr_A3 pr_A3 pr:943		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626182	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:944	pr_A3 pr_A3 pr:944		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626183	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:945	pr_A3 pr_A3 pr:945		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626184	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:946	pr_A3 pr_A3 pr:946		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626185	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:947	pr_A3 pr_A3 pr:947		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626186	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:948	pr_A3 pr_A3 pr:948		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626187	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:949	pr_A3 pr_A3 pr:949		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626188	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:950	pr_A3 pr_A3 pr:950		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626189	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:951	pr_A3 pr_A3 pr:951		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626190	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:952	pr_A3 pr_A3 pr:952		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626191	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:953	pr_A3 pr_A3 pr:953		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626192	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:954	pr_A3 pr_A3 pr:954		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626193	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:955	pr_A3 pr_A3 pr:955		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626194	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:956	pr_A3 pr_A3 pr:956		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626195	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:957	pr_A3 pr_A3 pr:957		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626196	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:958	pr_A3 pr_A3 pr:958		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626197	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:959	pr_A3 pr_A3 pr:959		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626198	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:960	pr_A3 pr_A3 pr:960		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626199	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:961	pr_A3 pr_A3 pr:961		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626200	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:962	pr_A3 pr_A3 pr:962		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626201	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:963	pr_A3 pr_A3 pr:963		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626202	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:964	pr_A3 pr_A3 pr:964		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626203	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:965	pr_A3 pr_A3 pr:965		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626204	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:966	pr_A3 pr_A3 pr:966		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626205	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:967	pr_A3 pr_A3 pr:967		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626206	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:968	pr_A3 pr_A3 pr:968		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626207	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:969	pr_A3 pr_A3 pr:969		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626208	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:970	pr_A3 pr_A3 pr:970		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626209	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:971	pr_A3 pr_A3 pr:971		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626210	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:972	pr_A3 pr_A3 pr:972		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626211	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:973	pr_A3 pr_A3 pr:973		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626212	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:974	pr_A3 pr_A3 pr:974		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626213	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:975	pr_A3 pr_A3 pr:975		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626214	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:976	pr_A3 pr_A3 pr:976		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626215	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:977	pr_A3 pr_A3 pr:977		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626216	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:978	pr_A3 pr_A3 pr:978		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626217	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:979	pr_A3 pr_A3 pr:979		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626218	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:980	pr_A3 pr_A3 pr:980		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626219	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:981	pr_A3 pr_A3 pr:981		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626220	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:982	pr_A3 pr_A3 pr:982		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626221	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:983	pr_A3 pr_A3 pr:983		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626222	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:984	pr_A3 pr_A3 pr:984		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626223	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:985	pr_A3 pr_A3 pr:985		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626224	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:986	pr_A3 pr_A3 pr:986		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626225	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:987	pr_A3 pr_A3 pr:987		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626226	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:988	pr_A3 pr_A3 pr:988		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626227	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:989	pr_A3 pr_A3 pr:989		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626228	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:990	pr_A3 pr_A3 pr:990		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626229	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:991	pr_A3 pr_A3 pr:991		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626230	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:992	pr_A3 pr_A3 pr:992		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626231	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:993	pr_A3 pr_A3 pr:993		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626232	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:994	pr_A3 pr_A3 pr:994		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626233	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:995	pr_A3 pr_A3 pr:995		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626234	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:996	pr_A3 pr_A3 pr:996		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626235	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:997	pr_A3 pr_A3 pr:997		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626236	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:998	pr_A3 pr_A3 pr:998		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626237	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:999	pr_A3 pr_A3 pr:999		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626238	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1000	pr_A3 pr_A3 pr:1000		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626239	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1001	pr_A3 pr_A3 pr:1001		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626240	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1002	pr_A3 pr_A3 pr:1002		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626241	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1003	pr_A3 pr_A3 pr:1003		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626242	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1004	pr_A3 pr_A3 pr:1004		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626243	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1005	pr_A3 pr_A3 pr:1005		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626244	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1006	pr_A3 pr_A3 pr:1006		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626245	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1007	pr_A3 pr_A3 pr:1007		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626246	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1008	pr_A3 pr_A3 pr:1008		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626247	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1009	pr_A3 pr_A3 pr:1009		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626248	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1010	pr_A3 pr_A3 pr:1010		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626249	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1011	pr_A3 pr_A3 pr:1011		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626250	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1012	pr_A3 pr_A3 pr:1012		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626251	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1013	pr_A3 pr_A3 pr:1013		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626252	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1014	pr_A3 pr_A3 pr:1014		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626253	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1015	pr_A3 pr_A3 pr:1015		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626254	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1016	pr_A3 pr_A3 pr:1016		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626255	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1017	pr_A3 pr_A3 pr:1017		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626256	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1018	pr_A3 pr_A3 pr:1018		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626257	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1019	pr_A3 pr_A3 pr:1019		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626258	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1020	pr_A3 pr_A3 pr:1020		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626259	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1021	pr_A3 pr_A3 pr:1021		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626260	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1022	pr_A3 pr_A3 pr:1022		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626261	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1023	pr_A3 pr_A3 pr:1023		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626262	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1024	pr_A3 pr_A3 pr:1024		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626263	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1025	pr_A3 pr_A3 pr:1025		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626264	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1026	pr_A3 pr_A3 pr:1026		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626265	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1027	pr_A3 pr_A3 pr:1027		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626266	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1028	pr_A3 pr_A3 pr:1028		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626267	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1029	pr_A3 pr_A3 pr:1029		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626268	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1030	pr_A3 pr_A3 pr:1030		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626269	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1031	pr_A3 pr_A3 pr:1031		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626270	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1032	pr_A3 pr_A3 pr:1032		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626271	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1033	pr_A3 pr_A3 pr:1033		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626272	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1034	pr_A3 pr_A3 pr:1034		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626273	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1035	pr_A3 pr_A3 pr:1035		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626274	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1036	pr_A3 pr_A3 pr:1036		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626275	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1037	pr_A3 pr_A3 pr:1037		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626276	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1038	pr_A3 pr_A3 pr:1038		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626277	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1039	pr_A3 pr_A3 pr:1039		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626278	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1040	pr_A3 pr_A3 pr:1040		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626279	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1041	pr_A3 pr_A3 pr:1041		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626280	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1042	pr_A3 pr_A3 pr:1042		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626281	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1043	pr_A3 pr_A3 pr:1043		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626282	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1044	pr_A3 pr_A3 pr:1044		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626283	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1045	pr_A3 pr_A3 pr:1045		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626284	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1046	pr_A3 pr_A3 pr:1046		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626285	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1047	pr_A3 pr_A3 pr:1047		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626286	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1048	pr_A3 pr_A3 pr:1048		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626287	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1049	pr_A3 pr_A3 pr:1049		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626288	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1050	pr_A3 pr_A3 pr:1050		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626289	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1051	pr_A3 pr_A3 pr:1051		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626290	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1052	pr_A3 pr_A3 pr:1052		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626291	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1053	pr_A3 pr_A3 pr:1053		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626292	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1054	pr_A3 pr_A3 pr:1054		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626293	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1055	pr_A3 pr_A3 pr:1055		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626294	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1056	pr_A3 pr_A3 pr:1056		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626295	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1057	pr_A3 pr_A3 pr:1057		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626296	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1058	pr_A3 pr_A3 pr:1058		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626297	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1059	pr_A3 pr_A3 pr:1059		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626298	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1060	pr_A3 pr_A3 pr:1060		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626299	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1061	pr_A3 pr_A3 pr:1061		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626300	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1062	pr_A3 pr_A3 pr:1062		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626301	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1063	pr_A3 pr_A3 pr:1063		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626302	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1064	pr_A3 pr_A3 pr:1064		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626303	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1065	pr_A3 pr_A3 pr:1065		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626304	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1066	pr_A3 pr_A3 pr:1066		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626305	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1067	pr_A3 pr_A3 pr:1067		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626306	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1068	pr_A3 pr_A3 pr:1068		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626307	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1069	pr_A3 pr_A3 pr:1069		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626308	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1070	pr_A3 pr_A3 pr:1070		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626309	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1071	pr_A3 pr_A3 pr:1071		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626310	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1072	pr_A3 pr_A3 pr:1072		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626311	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1073	pr_A3 pr_A3 pr:1073		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626312	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1074	pr_A3 pr_A3 pr:1074		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626313	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1075	pr_A3 pr_A3 pr:1075		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626314	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1076	pr_A3 pr_A3 pr:1076		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626315	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1077	pr_A3 pr_A3 pr:1077		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626316	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1078	pr_A3 pr_A3 pr:1078		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626317	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1079	pr_A3 pr_A3 pr:1079		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626318	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1080	pr_A3 pr_A3 pr:1080		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626319	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1081	pr_A3 pr_A3 pr:1081		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626320	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1082	pr_A3 pr_A3 pr:1082		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626321	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1083	pr_A3 pr_A3 pr:1083		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626322	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1084	pr_A3 pr_A3 pr:1084		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626323	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1085	pr_A3 pr_A3 pr:1085		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626324	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1086	pr_A3 pr_A3 pr:1086		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626325	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1087	pr_A3 pr_A3 pr:1087		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626326	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1088	pr_A3 pr_A3 pr:1088		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626327	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1089	pr_A3 pr_A3 pr:1089		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626328	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1090	pr_A3 pr_A3 pr:1090		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626329	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1091	pr_A3 pr_A3 pr:1091		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626330	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1092	pr_A3 pr_A3 pr:1092		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626331	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1093	pr_A3 pr_A3 pr:1093		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626332	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1094	pr_A3 pr_A3 pr:1094		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626333	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1095	pr_A3 pr_A3 pr:1095		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626334	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1096	pr_A3 pr_A3 pr:1096		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626335	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1097	pr_A3 pr_A3 pr:1097		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626336	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1098	pr_A3 pr_A3 pr:1098		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626337	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1099	pr_A3 pr_A3 pr:1099		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626338	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1100	pr_A3 pr_A3 pr:1100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626339	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1101	pr_A3 pr_A3 pr:1101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626340	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1102	pr_A3 pr_A3 pr:1102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626341	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1103	pr_A3 pr_A3 pr:1103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626342	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1104	pr_A3 pr_A3 pr:1104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626343	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1105	pr_A3 pr_A3 pr:1105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626344	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1106	pr_A3 pr_A3 pr:1106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626345	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1107	pr_A3 pr_A3 pr:1107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626346	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1108	pr_A3 pr_A3 pr:1108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626347	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1109	pr_A3 pr_A3 pr:1109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626348	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1110	pr_A3 pr_A3 pr:1110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626349	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1111	pr_A3 pr_A3 pr:1111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626350	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1112	pr_A3 pr_A3 pr:1112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626351	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1113	pr_A3 pr_A3 pr:1113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626352	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1114	pr_A3 pr_A3 pr:1114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626353	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1115	pr_A3 pr_A3 pr:1115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626354	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1116	pr_A3 pr_A3 pr:1116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626355	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1117	pr_A3 pr_A3 pr:1117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626356	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1118	pr_A3 pr_A3 pr:1118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626357	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1119	pr_A3 pr_A3 pr:1119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626358	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1120	pr_A3 pr_A3 pr:1120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626359	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1121	pr_A3 pr_A3 pr:1121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626360	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1122	pr_A3 pr_A3 pr:1122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626361	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1123	pr_A3 pr_A3 pr:1123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626362	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1124	pr_A3 pr_A3 pr:1124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626363	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1125	pr_A3 pr_A3 pr:1125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626364	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1126	pr_A3 pr_A3 pr:1126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626365	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1127	pr_A3 pr_A3 pr:1127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626366	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1128	pr_A3 pr_A3 pr:1128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626367	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1129	pr_A3 pr_A3 pr:1129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626368	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1130	pr_A3 pr_A3 pr:1130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626369	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1131	pr_A3 pr_A3 pr:1131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626370	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1132	pr_A3 pr_A3 pr:1132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626371	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1133	pr_A3 pr_A3 pr:1133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626372	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1134	pr_A3 pr_A3 pr:1134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626373	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1135	pr_A3 pr_A3 pr:1135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626374	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1136	pr_A3 pr_A3 pr:1136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626375	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1137	pr_A3 pr_A3 pr:1137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626376	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1138	pr_A3 pr_A3 pr:1138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626377	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1139	pr_A3 pr_A3 pr:1139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626378	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1140	pr_A3 pr_A3 pr:1140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626379	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1141	pr_A3 pr_A3 pr:1141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626380	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1142	pr_A3 pr_A3 pr:1142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626381	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1143	pr_A3 pr_A3 pr:1143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626382	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1144	pr_A3 pr_A3 pr:1144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626383	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1145	pr_A3 pr_A3 pr:1145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626384	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1146	pr_A3 pr_A3 pr:1146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626385	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1147	pr_A3 pr_A3 pr:1147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626386	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1148	pr_A3 pr_A3 pr:1148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626387	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1149	pr_A3 pr_A3 pr:1149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626388	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1150	pr_A3 pr_A3 pr:1150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626389	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1151	pr_A3 pr_A3 pr:1151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626390	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1152	pr_A3 pr_A3 pr:1152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626391	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1153	pr_A3 pr_A3 pr:1153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626392	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1154	pr_A3 pr_A3 pr:1154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626393	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1155	pr_A3 pr_A3 pr:1155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626394	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1156	pr_A3 pr_A3 pr:1156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626395	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1157	pr_A3 pr_A3 pr:1157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626396	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1158	pr_A3 pr_A3 pr:1158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626397	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1159	pr_A3 pr_A3 pr:1159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626398	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1160	pr_A3 pr_A3 pr:1160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626399	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1161	pr_A3 pr_A3 pr:1161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626400	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1162	pr_A3 pr_A3 pr:1162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626401	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1163	pr_A3 pr_A3 pr:1163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626402	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1164	pr_A3 pr_A3 pr:1164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626403	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1165	pr_A3 pr_A3 pr:1165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626404	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1166	pr_A3 pr_A3 pr:1166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626405	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1167	pr_A3 pr_A3 pr:1167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626406	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1168	pr_A3 pr_A3 pr:1168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626407	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1169	pr_A3 pr_A3 pr:1169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626408	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1170	pr_A3 pr_A3 pr:1170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626409	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1171	pr_A3 pr_A3 pr:1171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626410	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1172	pr_A3 pr_A3 pr:1172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626411	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1173	pr_A3 pr_A3 pr:1173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626412	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1174	pr_A3 pr_A3 pr:1174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626413	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1175	pr_A3 pr_A3 pr:1175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626414	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1176	pr_A3 pr_A3 pr:1176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626415	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1177	pr_A3 pr_A3 pr:1177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626416	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1178	pr_A3 pr_A3 pr:1178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626417	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1179	pr_A3 pr_A3 pr:1179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626418	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1180	pr_A3 pr_A3 pr:1180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626419	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1181	pr_A3 pr_A3 pr:1181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626420	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1182	pr_A3 pr_A3 pr:1182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626421	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1183	pr_A3 pr_A3 pr:1183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626422	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1184	pr_A3 pr_A3 pr:1184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626423	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1185	pr_A3 pr_A3 pr:1185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626424	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1186	pr_A3 pr_A3 pr:1186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626425	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1187	pr_A3 pr_A3 pr:1187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626426	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1188	pr_A3 pr_A3 pr:1188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626427	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1189	pr_A3 pr_A3 pr:1189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626428	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1190	pr_A3 pr_A3 pr:1190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626429	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1191	pr_A3 pr_A3 pr:1191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626430	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1192	pr_A3 pr_A3 pr:1192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626431	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1193	pr_A3 pr_A3 pr:1193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626432	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1194	pr_A3 pr_A3 pr:1194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626433	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1195	pr_A3 pr_A3 pr:1195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626434	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1196	pr_A3 pr_A3 pr:1196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626435	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1197	pr_A3 pr_A3 pr:1197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626436	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1198	pr_A3 pr_A3 pr:1198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626437	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1199	pr_A3 pr_A3 pr:1199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626438	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1200	pr_A3 pr_A3 pr:1200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626439	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1201	pr_A3 pr_A3 pr:1201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626440	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1202	pr_A3 pr_A3 pr:1202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626441	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1203	pr_A3 pr_A3 pr:1203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626442	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1204	pr_A3 pr_A3 pr:1204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626443	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1205	pr_A3 pr_A3 pr:1205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626444	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1206	pr_A3 pr_A3 pr:1206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626445	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1207	pr_A3 pr_A3 pr:1207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626446	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1208	pr_A3 pr_A3 pr:1208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626447	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1209	pr_A3 pr_A3 pr:1209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626448	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1210	pr_A3 pr_A3 pr:1210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626449	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1211	pr_A3 pr_A3 pr:1211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626450	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1212	pr_A3 pr_A3 pr:1212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626451	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1213	pr_A3 pr_A3 pr:1213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626452	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1214	pr_A3 pr_A3 pr:1214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626453	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1215	pr_A3 pr_A3 pr:1215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626454	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1216	pr_A3 pr_A3 pr:1216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626455	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1217	pr_A3 pr_A3 pr:1217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626456	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1218	pr_A3 pr_A3 pr:1218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626457	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1219	pr_A3 pr_A3 pr:1219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626458	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1220	pr_A3 pr_A3 pr:1220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626459	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1221	pr_A3 pr_A3 pr:1221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626460	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1222	pr_A3 pr_A3 pr:1222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626461	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1223	pr_A3 pr_A3 pr:1223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626462	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1224	pr_A3 pr_A3 pr:1224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626463	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1225	pr_A3 pr_A3 pr:1225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626464	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1226	pr_A3 pr_A3 pr:1226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626465	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1227	pr_A3 pr_A3 pr:1227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626466	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1228	pr_A3 pr_A3 pr:1228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626467	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1229	pr_A3 pr_A3 pr:1229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626468	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1230	pr_A3 pr_A3 pr:1230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626469	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1231	pr_A3 pr_A3 pr:1231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626470	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1232	pr_A3 pr_A3 pr:1232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626471	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1233	pr_A3 pr_A3 pr:1233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626472	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1234	pr_A3 pr_A3 pr:1234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626473	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1235	pr_A3 pr_A3 pr:1235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626474	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1236	pr_A3 pr_A3 pr:1236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626475	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1237	pr_A3 pr_A3 pr:1237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626476	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1238	pr_A3 pr_A3 pr:1238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626477	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1239	pr_A3 pr_A3 pr:1239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626478	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1240	pr_A3 pr_A3 pr:1240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626479	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1241	pr_A3 pr_A3 pr:1241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626480	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1242	pr_A3 pr_A3 pr:1242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626481	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1243	pr_A3 pr_A3 pr:1243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626482	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1244	pr_A3 pr_A3 pr:1244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626483	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1245	pr_A3 pr_A3 pr:1245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626484	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1246	pr_A3 pr_A3 pr:1246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626485	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1247	pr_A3 pr_A3 pr:1247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626486	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1248	pr_A3 pr_A3 pr:1248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626487	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1249	pr_A3 pr_A3 pr:1249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626488	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1250	pr_A3 pr_A3 pr:1250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626489	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1251	pr_A3 pr_A3 pr:1251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626490	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1252	pr_A3 pr_A3 pr:1252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626491	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1253	pr_A3 pr_A3 pr:1253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626492	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1254	pr_A3 pr_A3 pr:1254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626493	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1255	pr_A3 pr_A3 pr:1255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626494	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1256	pr_A3 pr_A3 pr:1256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626495	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1257	pr_A3 pr_A3 pr:1257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626496	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1258	pr_A3 pr_A3 pr:1258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626497	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1259	pr_A3 pr_A3 pr:1259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626498	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1260	pr_A3 pr_A3 pr:1260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626499	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1261	pr_A3 pr_A3 pr:1261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626500	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1262	pr_A3 pr_A3 pr:1262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626501	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1263	pr_A3 pr_A3 pr:1263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626502	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1264	pr_A3 pr_A3 pr:1264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626503	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1265	pr_A3 pr_A3 pr:1265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626504	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1266	pr_A3 pr_A3 pr:1266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626505	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1267	pr_A3 pr_A3 pr:1267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626506	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1268	pr_A3 pr_A3 pr:1268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626507	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1269	pr_A3 pr_A3 pr:1269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626508	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1270	pr_A3 pr_A3 pr:1270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626509	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1271	pr_A3 pr_A3 pr:1271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626510	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1272	pr_A3 pr_A3 pr:1272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626511	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1273	pr_A3 pr_A3 pr:1273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626512	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1274	pr_A3 pr_A3 pr:1274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626513	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1275	pr_A3 pr_A3 pr:1275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626514	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1276	pr_A3 pr_A3 pr:1276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626515	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1277	pr_A3 pr_A3 pr:1277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626516	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1278	pr_A3 pr_A3 pr:1278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626517	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1279	pr_A3 pr_A3 pr:1279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626518	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1280	pr_A3 pr_A3 pr:1280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626519	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1281	pr_A3 pr_A3 pr:1281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626520	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1282	pr_A3 pr_A3 pr:1282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626521	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1283	pr_A3 pr_A3 pr:1283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626522	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1284	pr_A3 pr_A3 pr:1284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626523	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1285	pr_A3 pr_A3 pr:1285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626524	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1286	pr_A3 pr_A3 pr:1286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626525	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1287	pr_A3 pr_A3 pr:1287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626526	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1288	pr_A3 pr_A3 pr:1288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626527	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1289	pr_A3 pr_A3 pr:1289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626528	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1290	pr_A3 pr_A3 pr:1290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626529	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1291	pr_A3 pr_A3 pr:1291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626530	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1292	pr_A3 pr_A3 pr:1292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626531	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1293	pr_A3 pr_A3 pr:1293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626532	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1294	pr_A3 pr_A3 pr:1294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626533	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1295	pr_A3 pr_A3 pr:1295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626534	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1296	pr_A3 pr_A3 pr:1296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626535	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1297	pr_A3 pr_A3 pr:1297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626536	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1298	pr_A3 pr_A3 pr:1298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626537	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1299	pr_A3 pr_A3 pr:1299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626538	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1300	pr_A3 pr_A3 pr:1300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626539	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1301	pr_A3 pr_A3 pr:1301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626540	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1302	pr_A3 pr_A3 pr:1302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626541	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1303	pr_A3 pr_A3 pr:1303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626542	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1304	pr_A3 pr_A3 pr:1304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626543	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1305	pr_A3 pr_A3 pr:1305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626544	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1306	pr_A3 pr_A3 pr:1306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626545	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1307	pr_A3 pr_A3 pr:1307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626546	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1308	pr_A3 pr_A3 pr:1308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626547	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1309	pr_A3 pr_A3 pr:1309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626548	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1310	pr_A3 pr_A3 pr:1310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626549	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1311	pr_A3 pr_A3 pr:1311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626550	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1312	pr_A3 pr_A3 pr:1312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626551	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1313	pr_A3 pr_A3 pr:1313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626552	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1314	pr_A3 pr_A3 pr:1314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626553	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1315	pr_A3 pr_A3 pr:1315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626554	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1316	pr_A3 pr_A3 pr:1316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626555	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1317	pr_A3 pr_A3 pr:1317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626556	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1318	pr_A3 pr_A3 pr:1318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626557	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1319	pr_A3 pr_A3 pr:1319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626558	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1320	pr_A3 pr_A3 pr:1320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626559	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1321	pr_A3 pr_A3 pr:1321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626560	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1322	pr_A3 pr_A3 pr:1322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626561	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1323	pr_A3 pr_A3 pr:1323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626562	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1324	pr_A3 pr_A3 pr:1324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626563	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1325	pr_A3 pr_A3 pr:1325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626564	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1326	pr_A3 pr_A3 pr:1326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626565	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1327	pr_A3 pr_A3 pr:1327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626566	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1328	pr_A3 pr_A3 pr:1328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626567	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1329	pr_A3 pr_A3 pr:1329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626568	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1330	pr_A3 pr_A3 pr:1330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626569	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1331	pr_A3 pr_A3 pr:1331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626570	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1332	pr_A3 pr_A3 pr:1332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626571	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1333	pr_A3 pr_A3 pr:1333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626572	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1334	pr_A3 pr_A3 pr:1334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626573	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1335	pr_A3 pr_A3 pr:1335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626574	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1336	pr_A3 pr_A3 pr:1336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626575	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1337	pr_A3 pr_A3 pr:1337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626576	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1338	pr_A3 pr_A3 pr:1338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626577	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1339	pr_A3 pr_A3 pr:1339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626578	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1340	pr_A3 pr_A3 pr:1340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626579	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1341	pr_A3 pr_A3 pr:1341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626580	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1342	pr_A3 pr_A3 pr:1342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626581	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1343	pr_A3 pr_A3 pr:1343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626582	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1344	pr_A3 pr_A3 pr:1344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626583	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1345	pr_A3 pr_A3 pr:1345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626584	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1346	pr_A3 pr_A3 pr:1346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626585	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1347	pr_A3 pr_A3 pr:1347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626586	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1348	pr_A3 pr_A3 pr:1348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626587	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1349	pr_A3 pr_A3 pr:1349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626588	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1350	pr_A3 pr_A3 pr:1350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626589	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1351	pr_A3 pr_A3 pr:1351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626590	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1352	pr_A3 pr_A3 pr:1352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626591	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1353	pr_A3 pr_A3 pr:1353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626592	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1354	pr_A3 pr_A3 pr:1354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626593	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1355	pr_A3 pr_A3 pr:1355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626594	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1356	pr_A3 pr_A3 pr:1356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626595	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1357	pr_A3 pr_A3 pr:1357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626596	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1358	pr_A3 pr_A3 pr:1358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626597	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1359	pr_A3 pr_A3 pr:1359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626598	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1360	pr_A3 pr_A3 pr:1360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626599	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1361	pr_A3 pr_A3 pr:1361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626600	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1362	pr_A3 pr_A3 pr:1362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626601	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1363	pr_A3 pr_A3 pr:1363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626602	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1364	pr_A3 pr_A3 pr:1364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626603	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1365	pr_A3 pr_A3 pr:1365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626604	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1366	pr_A3 pr_A3 pr:1366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626605	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1367	pr_A3 pr_A3 pr:1367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626606	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1368	pr_A3 pr_A3 pr:1368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626607	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1369	pr_A3 pr_A3 pr:1369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626608	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1370	pr_A3 pr_A3 pr:1370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626609	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1371	pr_A3 pr_A3 pr:1371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626610	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1372	pr_A3 pr_A3 pr:1372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626611	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1373	pr_A3 pr_A3 pr:1373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626612	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1374	pr_A3 pr_A3 pr:1374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626613	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1375	pr_A3 pr_A3 pr:1375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626614	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1376	pr_A3 pr_A3 pr:1376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626615	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1377	pr_A3 pr_A3 pr:1377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626616	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1378	pr_A3 pr_A3 pr:1378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626617	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1379	pr_A3 pr_A3 pr:1379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626618	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1380	pr_A3 pr_A3 pr:1380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626619	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1381	pr_A3 pr_A3 pr:1381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626620	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1382	pr_A3 pr_A3 pr:1382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626621	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1383	pr_A3 pr_A3 pr:1383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626622	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1384	pr_A3 pr_A3 pr:1384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626623	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1385	pr_A3 pr_A3 pr:1385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626624	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1386	pr_A3 pr_A3 pr:1386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626625	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1387	pr_A3 pr_A3 pr:1387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626626	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1388	pr_A3 pr_A3 pr:1388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626627	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1389	pr_A3 pr_A3 pr:1389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626628	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1390	pr_A3 pr_A3 pr:1390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626629	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1391	pr_A3 pr_A3 pr:1391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626630	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1392	pr_A3 pr_A3 pr:1392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626631	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1393	pr_A3 pr_A3 pr:1393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626632	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1394	pr_A3 pr_A3 pr:1394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626633	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1395	pr_A3 pr_A3 pr:1395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626634	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1396	pr_A3 pr_A3 pr:1396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626635	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1397	pr_A3 pr_A3 pr:1397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626636	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1398	pr_A3 pr_A3 pr:1398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626637	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1399	pr_A3 pr_A3 pr:1399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626638	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1400	pr_A3 pr_A3 pr:1400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626639	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1401	pr_A3 pr_A3 pr:1401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626640	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1402	pr_A3 pr_A3 pr:1402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626641	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1403	pr_A3 pr_A3 pr:1403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626642	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1404	pr_A3 pr_A3 pr:1404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626643	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1405	pr_A3 pr_A3 pr:1405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626644	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1406	pr_A3 pr_A3 pr:1406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626645	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1407	pr_A3 pr_A3 pr:1407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626646	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1408	pr_A3 pr_A3 pr:1408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626647	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1409	pr_A3 pr_A3 pr:1409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626648	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1410	pr_A3 pr_A3 pr:1410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626649	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1411	pr_A3 pr_A3 pr:1411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626650	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1412	pr_A3 pr_A3 pr:1412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626651	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1413	pr_A3 pr_A3 pr:1413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626652	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1414	pr_A3 pr_A3 pr:1414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626653	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1415	pr_A3 pr_A3 pr:1415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626654	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1416	pr_A3 pr_A3 pr:1416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626655	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1417	pr_A3 pr_A3 pr:1417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626656	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1418	pr_A3 pr_A3 pr:1418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626657	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1419	pr_A3 pr_A3 pr:1419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626658	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1420	pr_A3 pr_A3 pr:1420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626659	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1421	pr_A3 pr_A3 pr:1421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626660	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1422	pr_A3 pr_A3 pr:1422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626661	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1423	pr_A3 pr_A3 pr:1423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626662	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1424	pr_A3 pr_A3 pr:1424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626663	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1425	pr_A3 pr_A3 pr:1425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626664	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1426	pr_A3 pr_A3 pr:1426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626665	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1427	pr_A3 pr_A3 pr:1427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626666	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1428	pr_A3 pr_A3 pr:1428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626667	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1429	pr_A3 pr_A3 pr:1429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626668	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1430	pr_A3 pr_A3 pr:1430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626669	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1431	pr_A3 pr_A3 pr:1431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626670	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1432	pr_A3 pr_A3 pr:1432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626671	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1433	pr_A3 pr_A3 pr:1433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626672	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1434	pr_A3 pr_A3 pr:1434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626673	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1435	pr_A3 pr_A3 pr:1435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626674	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1436	pr_A3 pr_A3 pr:1436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626675	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1437	pr_A3 pr_A3 pr:1437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626676	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1438	pr_A3 pr_A3 pr:1438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626677	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1439	pr_A3 pr_A3 pr:1439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626678	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1440	pr_A3 pr_A3 pr:1440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626679	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1441	pr_A3 pr_A3 pr:1441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626680	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1442	pr_A3 pr_A3 pr:1442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626681	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1443	pr_A3 pr_A3 pr:1443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626682	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1444	pr_A3 pr_A3 pr:1444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626683	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1445	pr_A3 pr_A3 pr:1445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626684	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1446	pr_A3 pr_A3 pr:1446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626685	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1447	pr_A3 pr_A3 pr:1447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626686	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1448	pr_A3 pr_A3 pr:1448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626687	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1449	pr_A3 pr_A3 pr:1449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626688	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1450	pr_A3 pr_A3 pr:1450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626689	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1451	pr_A3 pr_A3 pr:1451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626690	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1452	pr_A3 pr_A3 pr:1452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626691	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1453	pr_A3 pr_A3 pr:1453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626692	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1454	pr_A3 pr_A3 pr:1454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626693	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1455	pr_A3 pr_A3 pr:1455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626694	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1456	pr_A3 pr_A3 pr:1456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626695	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1457	pr_A3 pr_A3 pr:1457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626696	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1458	pr_A3 pr_A3 pr:1458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626697	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1459	pr_A3 pr_A3 pr:1459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626698	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1460	pr_A3 pr_A3 pr:1460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626699	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1461	pr_A3 pr_A3 pr:1461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626700	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1462	pr_A3 pr_A3 pr:1462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626701	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1463	pr_A3 pr_A3 pr:1463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626702	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1464	pr_A3 pr_A3 pr:1464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626703	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1465	pr_A3 pr_A3 pr:1465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626704	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1466	pr_A3 pr_A3 pr:1466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626705	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1467	pr_A3 pr_A3 pr:1467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626706	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1468	pr_A3 pr_A3 pr:1468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626707	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1469	pr_A3 pr_A3 pr:1469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626708	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1470	pr_A3 pr_A3 pr:1470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626709	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1471	pr_A3 pr_A3 pr:1471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626710	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1472	pr_A3 pr_A3 pr:1472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626711	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1473	pr_A3 pr_A3 pr:1473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626712	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1474	pr_A3 pr_A3 pr:1474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626713	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1475	pr_A3 pr_A3 pr:1475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626714	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1476	pr_A3 pr_A3 pr:1476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626715	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1477	pr_A3 pr_A3 pr:1477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626716	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1478	pr_A3 pr_A3 pr:1478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626717	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1479	pr_A3 pr_A3 pr:1479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626718	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1480	pr_A3 pr_A3 pr:1480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626719	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1481	pr_A3 pr_A3 pr:1481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626720	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1482	pr_A3 pr_A3 pr:1482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626721	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1483	pr_A3 pr_A3 pr:1483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626722	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1484	pr_A3 pr_A3 pr:1484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626723	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1485	pr_A3 pr_A3 pr:1485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626724	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1486	pr_A3 pr_A3 pr:1486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626725	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1487	pr_A3 pr_A3 pr:1487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626726	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1488	pr_A3 pr_A3 pr:1488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626727	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1489	pr_A3 pr_A3 pr:1489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626728	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1490	pr_A3 pr_A3 pr:1490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626729	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1491	pr_A3 pr_A3 pr:1491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626730	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1492	pr_A3 pr_A3 pr:1492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626731	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1493	pr_A3 pr_A3 pr:1493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626732	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1494	pr_A3 pr_A3 pr:1494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626733	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1495	pr_A3 pr_A3 pr:1495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626734	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1496	pr_A3 pr_A3 pr:1496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626735	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1497	pr_A3 pr_A3 pr:1497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626736	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1498	pr_A3 pr_A3 pr:1498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626737	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1499	pr_A3 pr_A3 pr:1499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626738	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1500	pr_A3 pr_A3 pr:1500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626739	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1501	pr_A3 pr_A3 pr:1501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626740	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1502	pr_A3 pr_A3 pr:1502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626741	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1503	pr_A3 pr_A3 pr:1503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626742	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1504	pr_A3 pr_A3 pr:1504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626743	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1505	pr_A3 pr_A3 pr:1505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626744	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1506	pr_A3 pr_A3 pr:1506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626745	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1507	pr_A3 pr_A3 pr:1507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626746	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1508	pr_A3 pr_A3 pr:1508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626747	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1509	pr_A3 pr_A3 pr:1509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626748	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1510	pr_A3 pr_A3 pr:1510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626749	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1511	pr_A3 pr_A3 pr:1511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626750	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1512	pr_A3 pr_A3 pr:1512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626751	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1513	pr_A3 pr_A3 pr:1513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626752	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1514	pr_A3 pr_A3 pr:1514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626753	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1515	pr_A3 pr_A3 pr:1515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626754	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1516	pr_A3 pr_A3 pr:1516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626755	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1517	pr_A3 pr_A3 pr:1517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626756	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1518	pr_A3 pr_A3 pr:1518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626757	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1519	pr_A3 pr_A3 pr:1519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626758	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1520	pr_A3 pr_A3 pr:1520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626759	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1521	pr_A3 pr_A3 pr:1521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626760	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1522	pr_A3 pr_A3 pr:1522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626761	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1523	pr_A3 pr_A3 pr:1523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626762	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1524	pr_A3 pr_A3 pr:1524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626763	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1525	pr_A3 pr_A3 pr:1525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626764	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1526	pr_A3 pr_A3 pr:1526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626765	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1527	pr_A3 pr_A3 pr:1527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626766	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1528	pr_A3 pr_A3 pr:1528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626767	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1529	pr_A3 pr_A3 pr:1529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626768	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1530	pr_A3 pr_A3 pr:1530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626769	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1531	pr_A3 pr_A3 pr:1531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626770	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1532	pr_A3 pr_A3 pr:1532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626771	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1533	pr_A3 pr_A3 pr:1533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626772	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1534	pr_A3 pr_A3 pr:1534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626773	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1535	pr_A3 pr_A3 pr:1535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626774	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1536	pr_A3 pr_A3 pr:1536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626775	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1537	pr_A3 pr_A3 pr:1537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626776	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1538	pr_A3 pr_A3 pr:1538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626777	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1539	pr_A3 pr_A3 pr:1539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626778	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1540	pr_A3 pr_A3 pr:1540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626779	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1541	pr_A3 pr_A3 pr:1541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626780	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1542	pr_A3 pr_A3 pr:1542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626781	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1543	pr_A3 pr_A3 pr:1543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626782	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1544	pr_A3 pr_A3 pr:1544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626783	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1545	pr_A3 pr_A3 pr:1545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626784	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1546	pr_A3 pr_A3 pr:1546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626785	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1547	pr_A3 pr_A3 pr:1547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626786	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1548	pr_A3 pr_A3 pr:1548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626787	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1549	pr_A3 pr_A3 pr:1549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626788	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1550	pr_A3 pr_A3 pr:1550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626789	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1551	pr_A3 pr_A3 pr:1551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626790	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1552	pr_A3 pr_A3 pr:1552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626791	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1553	pr_A3 pr_A3 pr:1553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626792	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1554	pr_A3 pr_A3 pr:1554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626793	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1555	pr_A3 pr_A3 pr:1555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626794	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1556	pr_A3 pr_A3 pr:1556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626795	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1557	pr_A3 pr_A3 pr:1557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626796	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1558	pr_A3 pr_A3 pr:1558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626797	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1559	pr_A3 pr_A3 pr:1559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626798	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1560	pr_A3 pr_A3 pr:1560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626799	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1561	pr_A3 pr_A3 pr:1561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626800	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1562	pr_A3 pr_A3 pr:1562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626801	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1563	pr_A3 pr_A3 pr:1563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626802	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1564	pr_A3 pr_A3 pr:1564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626803	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1565	pr_A3 pr_A3 pr:1565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626804	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1566	pr_A3 pr_A3 pr:1566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626805	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1567	pr_A3 pr_A3 pr:1567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626806	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1568	pr_A3 pr_A3 pr:1568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626807	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1569	pr_A3 pr_A3 pr:1569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626808	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1570	pr_A3 pr_A3 pr:1570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626809	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1571	pr_A3 pr_A3 pr:1571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626810	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1572	pr_A3 pr_A3 pr:1572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626811	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1573	pr_A3 pr_A3 pr:1573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626812	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1574	pr_A3 pr_A3 pr:1574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626813	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1575	pr_A3 pr_A3 pr:1575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626814	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1576	pr_A3 pr_A3 pr:1576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626815	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1577	pr_A3 pr_A3 pr:1577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626816	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1578	pr_A3 pr_A3 pr:1578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626817	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1579	pr_A3 pr_A3 pr:1579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626818	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1580	pr_A3 pr_A3 pr:1580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626819	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1581	pr_A3 pr_A3 pr:1581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626820	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1582	pr_A3 pr_A3 pr:1582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626821	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1583	pr_A3 pr_A3 pr:1583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626822	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1584	pr_A3 pr_A3 pr:1584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626823	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1585	pr_A3 pr_A3 pr:1585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626824	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1586	pr_A3 pr_A3 pr:1586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626825	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1587	pr_A3 pr_A3 pr:1587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626826	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1588	pr_A3 pr_A3 pr:1588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626827	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1589	pr_A3 pr_A3 pr:1589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626828	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1590	pr_A3 pr_A3 pr:1590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626829	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1591	pr_A3 pr_A3 pr:1591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626830	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1592	pr_A3 pr_A3 pr:1592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626831	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1593	pr_A3 pr_A3 pr:1593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626832	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1594	pr_A3 pr_A3 pr:1594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626833	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1595	pr_A3 pr_A3 pr:1595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626834	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1596	pr_A3 pr_A3 pr:1596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626835	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1597	pr_A3 pr_A3 pr:1597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626836	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1598	pr_A3 pr_A3 pr:1598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626837	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1599	pr_A3 pr_A3 pr:1599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626838	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1600	pr_A3 pr_A3 pr:1600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626839	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1601	pr_A3 pr_A3 pr:1601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626840	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1602	pr_A3 pr_A3 pr:1602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626841	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1603	pr_A3 pr_A3 pr:1603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626842	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1604	pr_A3 pr_A3 pr:1604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626843	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1605	pr_A3 pr_A3 pr:1605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626844	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1606	pr_A3 pr_A3 pr:1606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626845	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1607	pr_A3 pr_A3 pr:1607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626846	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1608	pr_A3 pr_A3 pr:1608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626847	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1609	pr_A3 pr_A3 pr:1609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626848	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1610	pr_A3 pr_A3 pr:1610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626849	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1611	pr_A3 pr_A3 pr:1611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626850	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1612	pr_A3 pr_A3 pr:1612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626851	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1613	pr_A3 pr_A3 pr:1613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626852	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1614	pr_A3 pr_A3 pr:1614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626853	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1615	pr_A3 pr_A3 pr:1615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626854	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1616	pr_A3 pr_A3 pr:1616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626855	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1617	pr_A3 pr_A3 pr:1617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626856	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1618	pr_A3 pr_A3 pr:1618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626857	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1619	pr_A3 pr_A3 pr:1619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626858	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1620	pr_A3 pr_A3 pr:1620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626859	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1621	pr_A3 pr_A3 pr:1621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626860	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1622	pr_A3 pr_A3 pr:1622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626861	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1623	pr_A3 pr_A3 pr:1623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626862	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1624	pr_A3 pr_A3 pr:1624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626863	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1625	pr_A3 pr_A3 pr:1625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626864	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1626	pr_A3 pr_A3 pr:1626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626865	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1627	pr_A3 pr_A3 pr:1627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626866	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1628	pr_A3 pr_A3 pr:1628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626867	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1629	pr_A3 pr_A3 pr:1629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626868	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1630	pr_A3 pr_A3 pr:1630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626869	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1631	pr_A3 pr_A3 pr:1631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626870	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1632	pr_A3 pr_A3 pr:1632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626871	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1633	pr_A3 pr_A3 pr:1633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626872	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1634	pr_A3 pr_A3 pr:1634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626873	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1635	pr_A3 pr_A3 pr:1635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626874	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1636	pr_A3 pr_A3 pr:1636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626875	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1637	pr_A3 pr_A3 pr:1637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626876	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1638	pr_A3 pr_A3 pr:1638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626877	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1639	pr_A3 pr_A3 pr:1639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626878	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1640	pr_A3 pr_A3 pr:1640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626879	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1641	pr_A3 pr_A3 pr:1641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626880	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1642	pr_A3 pr_A3 pr:1642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626881	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1643	pr_A3 pr_A3 pr:1643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626882	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1644	pr_A3 pr_A3 pr:1644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626883	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1645	pr_A3 pr_A3 pr:1645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626884	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1646	pr_A3 pr_A3 pr:1646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626885	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1647	pr_A3 pr_A3 pr:1647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626886	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1648	pr_A3 pr_A3 pr:1648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626887	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1649	pr_A3 pr_A3 pr:1649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626888	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1650	pr_A3 pr_A3 pr:1650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626889	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1651	pr_A3 pr_A3 pr:1651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626890	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1652	pr_A3 pr_A3 pr:1652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626891	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1653	pr_A3 pr_A3 pr:1653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626892	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1654	pr_A3 pr_A3 pr:1654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626893	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1655	pr_A3 pr_A3 pr:1655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626894	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1656	pr_A3 pr_A3 pr:1656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626895	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1657	pr_A3 pr_A3 pr:1657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626896	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1658	pr_A3 pr_A3 pr:1658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626897	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1659	pr_A3 pr_A3 pr:1659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626898	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1660	pr_A3 pr_A3 pr:1660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626899	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1661	pr_A3 pr_A3 pr:1661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626900	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1662	pr_A3 pr_A3 pr:1662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626901	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1663	pr_A3 pr_A3 pr:1663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626902	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1664	pr_A3 pr_A3 pr:1664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626903	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1665	pr_A3 pr_A3 pr:1665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626904	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1666	pr_A3 pr_A3 pr:1666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626905	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1667	pr_A3 pr_A3 pr:1667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626906	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1668	pr_A3 pr_A3 pr:1668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626907	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1669	pr_A3 pr_A3 pr:1669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626908	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1670	pr_A3 pr_A3 pr:1670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626909	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1671	pr_A3 pr_A3 pr:1671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626910	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1672	pr_A3 pr_A3 pr:1672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626911	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1673	pr_A3 pr_A3 pr:1673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626912	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1674	pr_A3 pr_A3 pr:1674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626913	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1675	pr_A3 pr_A3 pr:1675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626914	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1676	pr_A3 pr_A3 pr:1676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626915	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1677	pr_A3 pr_A3 pr:1677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626916	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1678	pr_A3 pr_A3 pr:1678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626917	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1679	pr_A3 pr_A3 pr:1679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626918	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1680	pr_A3 pr_A3 pr:1680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626919	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1681	pr_A3 pr_A3 pr:1681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626920	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1682	pr_A3 pr_A3 pr:1682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626921	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1683	pr_A3 pr_A3 pr:1683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626922	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1684	pr_A3 pr_A3 pr:1684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626923	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1685	pr_A3 pr_A3 pr:1685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626924	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1686	pr_A3 pr_A3 pr:1686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626925	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1687	pr_A3 pr_A3 pr:1687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626926	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1688	pr_A3 pr_A3 pr:1688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626927	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1689	pr_A3 pr_A3 pr:1689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626928	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1690	pr_A3 pr_A3 pr:1690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626929	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1691	pr_A3 pr_A3 pr:1691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626930	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1692	pr_A3 pr_A3 pr:1692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626931	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1693	pr_A3 pr_A3 pr:1693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626932	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1694	pr_A3 pr_A3 pr:1694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626933	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1695	pr_A3 pr_A3 pr:1695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626934	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1696	pr_A3 pr_A3 pr:1696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626935	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1697	pr_A3 pr_A3 pr:1697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626936	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1698	pr_A3 pr_A3 pr:1698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626937	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1699	pr_A3 pr_A3 pr:1699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626938	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1700	pr_A3 pr_A3 pr:1700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626939	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1701	pr_A3 pr_A3 pr:1701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626940	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1702	pr_A3 pr_A3 pr:1702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626941	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1703	pr_A3 pr_A3 pr:1703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626942	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1704	pr_A3 pr_A3 pr:1704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626943	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1705	pr_A3 pr_A3 pr:1705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626944	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1706	pr_A3 pr_A3 pr:1706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626945	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1707	pr_A3 pr_A3 pr:1707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626946	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1708	pr_A3 pr_A3 pr:1708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626947	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1709	pr_A3 pr_A3 pr:1709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626948	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1710	pr_A3 pr_A3 pr:1710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626949	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1711	pr_A3 pr_A3 pr:1711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626950	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1712	pr_A3 pr_A3 pr:1712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626951	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1713	pr_A3 pr_A3 pr:1713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626952	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1714	pr_A3 pr_A3 pr:1714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626953	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1715	pr_A3 pr_A3 pr:1715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626954	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1716	pr_A3 pr_A3 pr:1716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626955	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1717	pr_A3 pr_A3 pr:1717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626956	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1718	pr_A3 pr_A3 pr:1718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626957	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1719	pr_A3 pr_A3 pr:1719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626958	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1720	pr_A3 pr_A3 pr:1720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626959	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1721	pr_A3 pr_A3 pr:1721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626960	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1722	pr_A3 pr_A3 pr:1722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626961	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1723	pr_A3 pr_A3 pr:1723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626962	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1724	pr_A3 pr_A3 pr:1724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626963	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1725	pr_A3 pr_A3 pr:1725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626964	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1726	pr_A3 pr_A3 pr:1726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626965	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1727	pr_A3 pr_A3 pr:1727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626966	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1728	pr_A3 pr_A3 pr:1728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626967	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1729	pr_A3 pr_A3 pr:1729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626968	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1730	pr_A3 pr_A3 pr:1730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626969	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1731	pr_A3 pr_A3 pr:1731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626970	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1732	pr_A3 pr_A3 pr:1732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626971	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1733	pr_A3 pr_A3 pr:1733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626972	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1734	pr_A3 pr_A3 pr:1734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626973	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1735	pr_A3 pr_A3 pr:1735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626974	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1736	pr_A3 pr_A3 pr:1736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626975	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1737	pr_A3 pr_A3 pr:1737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626976	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1738	pr_A3 pr_A3 pr:1738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626977	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1739	pr_A3 pr_A3 pr:1739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626978	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1740	pr_A3 pr_A3 pr:1740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626979	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1741	pr_A3 pr_A3 pr:1741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626980	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1742	pr_A3 pr_A3 pr:1742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626981	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1743	pr_A3 pr_A3 pr:1743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626982	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1744	pr_A3 pr_A3 pr:1744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626983	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1745	pr_A3 pr_A3 pr:1745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626984	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1746	pr_A3 pr_A3 pr:1746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626985	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1747	pr_A3 pr_A3 pr:1747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626986	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1748	pr_A3 pr_A3 pr:1748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626987	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1749	pr_A3 pr_A3 pr:1749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626988	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1750	pr_A3 pr_A3 pr:1750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626989	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1751	pr_A3 pr_A3 pr:1751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626990	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1752	pr_A3 pr_A3 pr:1752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626991	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1753	pr_A3 pr_A3 pr:1753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626992	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1754	pr_A3 pr_A3 pr:1754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626993	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1755	pr_A3 pr_A3 pr:1755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626994	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1756	pr_A3 pr_A3 pr:1756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626995	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1757	pr_A3 pr_A3 pr:1757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626996	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1758	pr_A3 pr_A3 pr:1758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626997	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1759	pr_A3 pr_A3 pr:1759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626998	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1760	pr_A3 pr_A3 pr:1760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
626999	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1761	pr_A3 pr_A3 pr:1761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627000	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1762	pr_A3 pr_A3 pr:1762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627001	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1763	pr_A3 pr_A3 pr:1763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627002	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1764	pr_A3 pr_A3 pr:1764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627003	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1765	pr_A3 pr_A3 pr:1765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627004	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1766	pr_A3 pr_A3 pr:1766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627005	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1767	pr_A3 pr_A3 pr:1767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627006	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1768	pr_A3 pr_A3 pr:1768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627007	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1769	pr_A3 pr_A3 pr:1769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627008	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1770	pr_A3 pr_A3 pr:1770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627009	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1771	pr_A3 pr_A3 pr:1771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627010	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1772	pr_A3 pr_A3 pr:1772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627011	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1773	pr_A3 pr_A3 pr:1773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627012	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1774	pr_A3 pr_A3 pr:1774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627013	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1775	pr_A3 pr_A3 pr:1775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627014	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1776	pr_A3 pr_A3 pr:1776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627015	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1777	pr_A3 pr_A3 pr:1777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627016	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1778	pr_A3 pr_A3 pr:1778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627017	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1779	pr_A3 pr_A3 pr:1779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627018	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1780	pr_A3 pr_A3 pr:1780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627019	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1781	pr_A3 pr_A3 pr:1781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627020	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1782	pr_A3 pr_A3 pr:1782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627021	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1783	pr_A3 pr_A3 pr:1783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627022	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1784	pr_A3 pr_A3 pr:1784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627023	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1785	pr_A3 pr_A3 pr:1785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627024	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1786	pr_A3 pr_A3 pr:1786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627025	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1787	pr_A3 pr_A3 pr:1787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627026	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1788	pr_A3 pr_A3 pr:1788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627027	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1789	pr_A3 pr_A3 pr:1789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627028	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1790	pr_A3 pr_A3 pr:1790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627029	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1791	pr_A3 pr_A3 pr:1791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627030	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1792	pr_A3 pr_A3 pr:1792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627031	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1793	pr_A3 pr_A3 pr:1793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627032	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1794	pr_A3 pr_A3 pr:1794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627033	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1795	pr_A3 pr_A3 pr:1795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627034	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1796	pr_A3 pr_A3 pr:1796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627035	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1797	pr_A3 pr_A3 pr:1797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627036	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1798	pr_A3 pr_A3 pr:1798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627037	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1799	pr_A3 pr_A3 pr:1799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627038	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1800	pr_A3 pr_A3 pr:1800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627039	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1801	pr_A3 pr_A3 pr:1801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627040	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1802	pr_A3 pr_A3 pr:1802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627041	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1803	pr_A3 pr_A3 pr:1803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627042	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1804	pr_A3 pr_A3 pr:1804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627043	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1805	pr_A3 pr_A3 pr:1805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627044	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1806	pr_A3 pr_A3 pr:1806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627045	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1807	pr_A3 pr_A3 pr:1807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627046	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1808	pr_A3 pr_A3 pr:1808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627047	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1809	pr_A3 pr_A3 pr:1809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627048	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1810	pr_A3 pr_A3 pr:1810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627049	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1811	pr_A3 pr_A3 pr:1811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627050	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1812	pr_A3 pr_A3 pr:1812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627051	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1813	pr_A3 pr_A3 pr:1813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627052	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1814	pr_A3 pr_A3 pr:1814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627053	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1815	pr_A3 pr_A3 pr:1815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627054	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1816	pr_A3 pr_A3 pr:1816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627055	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1817	pr_A3 pr_A3 pr:1817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627056	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1818	pr_A3 pr_A3 pr:1818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627057	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1819	pr_A3 pr_A3 pr:1819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627058	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1820	pr_A3 pr_A3 pr:1820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627059	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1821	pr_A3 pr_A3 pr:1821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627060	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1822	pr_A3 pr_A3 pr:1822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627061	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1823	pr_A3 pr_A3 pr:1823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627062	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1824	pr_A3 pr_A3 pr:1824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627063	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1825	pr_A3 pr_A3 pr:1825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627064	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1826	pr_A3 pr_A3 pr:1826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627065	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1827	pr_A3 pr_A3 pr:1827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627066	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1828	pr_A3 pr_A3 pr:1828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627067	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1829	pr_A3 pr_A3 pr:1829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627068	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1830	pr_A3 pr_A3 pr:1830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627069	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1831	pr_A3 pr_A3 pr:1831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627070	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1832	pr_A3 pr_A3 pr:1832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627071	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1833	pr_A3 pr_A3 pr:1833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627072	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1834	pr_A3 pr_A3 pr:1834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627073	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1835	pr_A3 pr_A3 pr:1835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627074	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1836	pr_A3 pr_A3 pr:1836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627075	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1837	pr_A3 pr_A3 pr:1837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627076	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1838	pr_A3 pr_A3 pr:1838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627077	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1839	pr_A3 pr_A3 pr:1839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627078	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1840	pr_A3 pr_A3 pr:1840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627079	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1841	pr_A3 pr_A3 pr:1841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627080	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1842	pr_A3 pr_A3 pr:1842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627081	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1843	pr_A3 pr_A3 pr:1843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627082	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1844	pr_A3 pr_A3 pr:1844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627083	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1845	pr_A3 pr_A3 pr:1845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627084	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1846	pr_A3 pr_A3 pr:1846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627085	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1847	pr_A3 pr_A3 pr:1847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627086	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1848	pr_A3 pr_A3 pr:1848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627087	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1849	pr_A3 pr_A3 pr:1849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627088	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1850	pr_A3 pr_A3 pr:1850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627089	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1851	pr_A3 pr_A3 pr:1851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627090	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1852	pr_A3 pr_A3 pr:1852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627091	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1853	pr_A3 pr_A3 pr:1853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627092	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1854	pr_A3 pr_A3 pr:1854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627093	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1855	pr_A3 pr_A3 pr:1855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627094	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1856	pr_A3 pr_A3 pr:1856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627095	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1857	pr_A3 pr_A3 pr:1857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627096	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1858	pr_A3 pr_A3 pr:1858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627097	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1859	pr_A3 pr_A3 pr:1859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627098	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1860	pr_A3 pr_A3 pr:1860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627099	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1861	pr_A3 pr_A3 pr:1861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627100	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1862	pr_A3 pr_A3 pr:1862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627101	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1863	pr_A3 pr_A3 pr:1863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627102	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1864	pr_A3 pr_A3 pr:1864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627103	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1865	pr_A3 pr_A3 pr:1865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627104	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1866	pr_A3 pr_A3 pr:1866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627105	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1867	pr_A3 pr_A3 pr:1867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627106	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1868	pr_A3 pr_A3 pr:1868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627107	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1869	pr_A3 pr_A3 pr:1869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627108	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1870	pr_A3 pr_A3 pr:1870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627109	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1871	pr_A3 pr_A3 pr:1871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627110	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1872	pr_A3 pr_A3 pr:1872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627111	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1873	pr_A3 pr_A3 pr:1873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627112	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1874	pr_A3 pr_A3 pr:1874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627113	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1875	pr_A3 pr_A3 pr:1875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627114	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1876	pr_A3 pr_A3 pr:1876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627115	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1877	pr_A3 pr_A3 pr:1877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627116	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1878	pr_A3 pr_A3 pr:1878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627117	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1879	pr_A3 pr_A3 pr:1879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627118	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1880	pr_A3 pr_A3 pr:1880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627119	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1881	pr_A3 pr_A3 pr:1881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627120	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1882	pr_A3 pr_A3 pr:1882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627121	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1883	pr_A3 pr_A3 pr:1883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627122	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1884	pr_A3 pr_A3 pr:1884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627123	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1885	pr_A3 pr_A3 pr:1885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627124	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1886	pr_A3 pr_A3 pr:1886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627125	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1887	pr_A3 pr_A3 pr:1887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627126	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1888	pr_A3 pr_A3 pr:1888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627127	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1889	pr_A3 pr_A3 pr:1889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627128	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1890	pr_A3 pr_A3 pr:1890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627129	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1891	pr_A3 pr_A3 pr:1891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627130	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1892	pr_A3 pr_A3 pr:1892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627131	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1893	pr_A3 pr_A3 pr:1893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627132	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1894	pr_A3 pr_A3 pr:1894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627133	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1895	pr_A3 pr_A3 pr:1895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627134	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1896	pr_A3 pr_A3 pr:1896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627135	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1897	pr_A3 pr_A3 pr:1897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627136	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1898	pr_A3 pr_A3 pr:1898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627137	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1899	pr_A3 pr_A3 pr:1899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627138	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1900	pr_A3 pr_A3 pr:1900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627139	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1901	pr_A3 pr_A3 pr:1901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627140	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1902	pr_A3 pr_A3 pr:1902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627141	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1903	pr_A3 pr_A3 pr:1903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627142	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1904	pr_A3 pr_A3 pr:1904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627143	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1905	pr_A3 pr_A3 pr:1905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627144	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1906	pr_A3 pr_A3 pr:1906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627145	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1907	pr_A3 pr_A3 pr:1907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627146	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1908	pr_A3 pr_A3 pr:1908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627147	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1909	pr_A3 pr_A3 pr:1909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627148	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1910	pr_A3 pr_A3 pr:1910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627149	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1911	pr_A3 pr_A3 pr:1911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627150	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1912	pr_A3 pr_A3 pr:1912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627151	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1913	pr_A3 pr_A3 pr:1913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627152	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1914	pr_A3 pr_A3 pr:1914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627153	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1915	pr_A3 pr_A3 pr:1915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627154	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1916	pr_A3 pr_A3 pr:1916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627155	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1917	pr_A3 pr_A3 pr:1917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627156	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1918	pr_A3 pr_A3 pr:1918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627157	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1919	pr_A3 pr_A3 pr:1919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627158	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1920	pr_A3 pr_A3 pr:1920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627159	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1921	pr_A3 pr_A3 pr:1921		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627160	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1922	pr_A3 pr_A3 pr:1922		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627161	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1923	pr_A3 pr_A3 pr:1923		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627162	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1924	pr_A3 pr_A3 pr:1924		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627163	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1925	pr_A3 pr_A3 pr:1925		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627164	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1926	pr_A3 pr_A3 pr:1926		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627165	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1927	pr_A3 pr_A3 pr:1927		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627166	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1928	pr_A3 pr_A3 pr:1928		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627167	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1929	pr_A3 pr_A3 pr:1929		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627168	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1930	pr_A3 pr_A3 pr:1930		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627169	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1931	pr_A3 pr_A3 pr:1931		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627170	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1932	pr_A3 pr_A3 pr:1932		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627171	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1933	pr_A3 pr_A3 pr:1933		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627172	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1934	pr_A3 pr_A3 pr:1934		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627173	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1935	pr_A3 pr_A3 pr:1935		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627174	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1936	pr_A3 pr_A3 pr:1936		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627175	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1937	pr_A3 pr_A3 pr:1937		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627176	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1938	pr_A3 pr_A3 pr:1938		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627177	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1939	pr_A3 pr_A3 pr:1939		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627178	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1940	pr_A3 pr_A3 pr:1940		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627179	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1941	pr_A3 pr_A3 pr:1941		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627180	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1942	pr_A3 pr_A3 pr:1942		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627181	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1943	pr_A3 pr_A3 pr:1943		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627182	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1944	pr_A3 pr_A3 pr:1944		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627183	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1945	pr_A3 pr_A3 pr:1945		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627184	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1946	pr_A3 pr_A3 pr:1946		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627185	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1947	pr_A3 pr_A3 pr:1947		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627186	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1948	pr_A3 pr_A3 pr:1948		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627187	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1949	pr_A3 pr_A3 pr:1949		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627188	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1950	pr_A3 pr_A3 pr:1950		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627189	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1951	pr_A3 pr_A3 pr:1951		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627190	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1952	pr_A3 pr_A3 pr:1952		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627191	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1953	pr_A3 pr_A3 pr:1953		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627192	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1954	pr_A3 pr_A3 pr:1954		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627193	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1955	pr_A3 pr_A3 pr:1955		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627194	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1956	pr_A3 pr_A3 pr:1956		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627195	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1957	pr_A3 pr_A3 pr:1957		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627196	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1958	pr_A3 pr_A3 pr:1958		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627197	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1959	pr_A3 pr_A3 pr:1959		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627198	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1960	pr_A3 pr_A3 pr:1960		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627199	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1961	pr_A3 pr_A3 pr:1961		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627200	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1962	pr_A3 pr_A3 pr:1962		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627201	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1963	pr_A3 pr_A3 pr:1963		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627202	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1964	pr_A3 pr_A3 pr:1964		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627203	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1965	pr_A3 pr_A3 pr:1965		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627204	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1966	pr_A3 pr_A3 pr:1966		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627205	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1967	pr_A3 pr_A3 pr:1967		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627206	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1968	pr_A3 pr_A3 pr:1968		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627207	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1969	pr_A3 pr_A3 pr:1969		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627208	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1970	pr_A3 pr_A3 pr:1970		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627209	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1971	pr_A3 pr_A3 pr:1971		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627210	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1972	pr_A3 pr_A3 pr:1972		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627211	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1973	pr_A3 pr_A3 pr:1973		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627212	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1974	pr_A3 pr_A3 pr:1974		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627213	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1975	pr_A3 pr_A3 pr:1975		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627214	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1976	pr_A3 pr_A3 pr:1976		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627215	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1977	pr_A3 pr_A3 pr:1977		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627216	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1978	pr_A3 pr_A3 pr:1978		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627217	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1979	pr_A3 pr_A3 pr:1979		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627218	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1980	pr_A3 pr_A3 pr:1980		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627219	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1981	pr_A3 pr_A3 pr:1981		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627220	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1982	pr_A3 pr_A3 pr:1982		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627221	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1983	pr_A3 pr_A3 pr:1983		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627222	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1984	pr_A3 pr_A3 pr:1984		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627223	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1985	pr_A3 pr_A3 pr:1985		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627224	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1986	pr_A3 pr_A3 pr:1986		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627225	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1987	pr_A3 pr_A3 pr:1987		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627226	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1988	pr_A3 pr_A3 pr:1988		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627227	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1989	pr_A3 pr_A3 pr:1989		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627228	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1990	pr_A3 pr_A3 pr:1990		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627229	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1991	pr_A3 pr_A3 pr:1991		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627230	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1992	pr_A3 pr_A3 pr:1992		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627231	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1993	pr_A3 pr_A3 pr:1993		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627232	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1994	pr_A3 pr_A3 pr:1994		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627233	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1995	pr_A3 pr_A3 pr:1995		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627234	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1996	pr_A3 pr_A3 pr:1996		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627235	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1997	pr_A3 pr_A3 pr:1997		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627236	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1998	pr_A3 pr_A3 pr:1998		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627237	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1999	pr_A3 pr_A3 pr:1999		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627238	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2000	pr_A3 pr_A3 pr:2000		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627239	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2001	pr_A3 pr_A3 pr:2001		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627240	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2002	pr_A3 pr_A3 pr:2002		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627241	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2003	pr_A3 pr_A3 pr:2003		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627242	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2004	pr_A3 pr_A3 pr:2004		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627243	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2005	pr_A3 pr_A3 pr:2005		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627244	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2006	pr_A3 pr_A3 pr:2006		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627245	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2007	pr_A3 pr_A3 pr:2007		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627246	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2008	pr_A3 pr_A3 pr:2008		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627247	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2009	pr_A3 pr_A3 pr:2009		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627248	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2010	pr_A3 pr_A3 pr:2010		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627249	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2011	pr_A3 pr_A3 pr:2011		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627250	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2012	pr_A3 pr_A3 pr:2012		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627251	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2013	pr_A3 pr_A3 pr:2013		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627252	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2014	pr_A3 pr_A3 pr:2014		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627253	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2015	pr_A3 pr_A3 pr:2015		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627254	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2016	pr_A3 pr_A3 pr:2016		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627255	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2017	pr_A3 pr_A3 pr:2017		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627256	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2018	pr_A3 pr_A3 pr:2018		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627257	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2019	pr_A3 pr_A3 pr:2019		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627258	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2020	pr_A3 pr_A3 pr:2020		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627259	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2021	pr_A3 pr_A3 pr:2021		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627260	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2022	pr_A3 pr_A3 pr:2022		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627261	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2023	pr_A3 pr_A3 pr:2023		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627262	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2024	pr_A3 pr_A3 pr:2024		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627263	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2025	pr_A3 pr_A3 pr:2025		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627264	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2026	pr_A3 pr_A3 pr:2026		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627265	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2027	pr_A3 pr_A3 pr:2027		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627266	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2028	pr_A3 pr_A3 pr:2028		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627267	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2029	pr_A3 pr_A3 pr:2029		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627268	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2030	pr_A3 pr_A3 pr:2030		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627269	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2031	pr_A3 pr_A3 pr:2031		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627270	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2032	pr_A3 pr_A3 pr:2032		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627271	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2033	pr_A3 pr_A3 pr:2033		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627272	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2034	pr_A3 pr_A3 pr:2034		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627273	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2035	pr_A3 pr_A3 pr:2035		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627274	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2036	pr_A3 pr_A3 pr:2036		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627275	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2037	pr_A3 pr_A3 pr:2037		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627276	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2038	pr_A3 pr_A3 pr:2038		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627277	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2039	pr_A3 pr_A3 pr:2039		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627278	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2040	pr_A3 pr_A3 pr:2040		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627279	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2041	pr_A3 pr_A3 pr:2041		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627280	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2042	pr_A3 pr_A3 pr:2042		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627281	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2043	pr_A3 pr_A3 pr:2043		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627282	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2044	pr_A3 pr_A3 pr:2044		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627283	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2045	pr_A3 pr_A3 pr:2045		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627284	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2046	pr_A3 pr_A3 pr:2046		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627285	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2047	pr_A3 pr_A3 pr:2047		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627286	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2048	pr_A3 pr_A3 pr:2048		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627287	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2049	pr_A3 pr_A3 pr:2049		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627288	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2050	pr_A3 pr_A3 pr:2050		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627289	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2051	pr_A3 pr_A3 pr:2051		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627290	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2052	pr_A3 pr_A3 pr:2052		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627291	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2053	pr_A3 pr_A3 pr:2053		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627292	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2054	pr_A3 pr_A3 pr:2054		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627293	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2055	pr_A3 pr_A3 pr:2055		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627294	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2056	pr_A3 pr_A3 pr:2056		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627295	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2057	pr_A3 pr_A3 pr:2057		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627296	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2058	pr_A3 pr_A3 pr:2058		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627297	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2059	pr_A3 pr_A3 pr:2059		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627298	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2060	pr_A3 pr_A3 pr:2060		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627299	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2061	pr_A3 pr_A3 pr:2061		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627300	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2062	pr_A3 pr_A3 pr:2062		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627301	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2063	pr_A3 pr_A3 pr:2063		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627302	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2064	pr_A3 pr_A3 pr:2064		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627303	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2065	pr_A3 pr_A3 pr:2065		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627304	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2066	pr_A3 pr_A3 pr:2066		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627305	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2067	pr_A3 pr_A3 pr:2067		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627306	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2068	pr_A3 pr_A3 pr:2068		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627307	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2069	pr_A3 pr_A3 pr:2069		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627308	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2070	pr_A3 pr_A3 pr:2070		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627309	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2071	pr_A3 pr_A3 pr:2071		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627310	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2072	pr_A3 pr_A3 pr:2072		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627311	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2073	pr_A3 pr_A3 pr:2073		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627312	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2074	pr_A3 pr_A3 pr:2074		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627313	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2075	pr_A3 pr_A3 pr:2075		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627314	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2076	pr_A3 pr_A3 pr:2076		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627315	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2077	pr_A3 pr_A3 pr:2077		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627316	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2078	pr_A3 pr_A3 pr:2078		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627317	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2079	pr_A3 pr_A3 pr:2079		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627318	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2080	pr_A3 pr_A3 pr:2080		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627319	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2081	pr_A3 pr_A3 pr:2081		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627320	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2082	pr_A3 pr_A3 pr:2082		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627321	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2083	pr_A3 pr_A3 pr:2083		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627322	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2084	pr_A3 pr_A3 pr:2084		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627323	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2085	pr_A3 pr_A3 pr:2085		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627324	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2086	pr_A3 pr_A3 pr:2086		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627325	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2087	pr_A3 pr_A3 pr:2087		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627326	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2088	pr_A3 pr_A3 pr:2088		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627327	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2089	pr_A3 pr_A3 pr:2089		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627328	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2090	pr_A3 pr_A3 pr:2090		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627329	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2091	pr_A3 pr_A3 pr:2091		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627330	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2092	pr_A3 pr_A3 pr:2092		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627331	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2093	pr_A3 pr_A3 pr:2093		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627332	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2094	pr_A3 pr_A3 pr:2094		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627333	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2095	pr_A3 pr_A3 pr:2095		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627334	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2096	pr_A3 pr_A3 pr:2096		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627335	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2097	pr_A3 pr_A3 pr:2097		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627336	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2098	pr_A3 pr_A3 pr:2098		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627337	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2099	pr_A3 pr_A3 pr:2099		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627338	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2100	pr_A3 pr_A3 pr:2100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627339	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2101	pr_A3 pr_A3 pr:2101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627340	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2102	pr_A3 pr_A3 pr:2102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627341	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2103	pr_A3 pr_A3 pr:2103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627342	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2104	pr_A3 pr_A3 pr:2104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627343	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2105	pr_A3 pr_A3 pr:2105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627344	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2106	pr_A3 pr_A3 pr:2106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627345	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2107	pr_A3 pr_A3 pr:2107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627346	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2108	pr_A3 pr_A3 pr:2108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627347	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2109	pr_A3 pr_A3 pr:2109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627348	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2110	pr_A3 pr_A3 pr:2110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627349	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2111	pr_A3 pr_A3 pr:2111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627350	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2112	pr_A3 pr_A3 pr:2112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627351	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2113	pr_A3 pr_A3 pr:2113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627352	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2114	pr_A3 pr_A3 pr:2114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627353	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2115	pr_A3 pr_A3 pr:2115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627354	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2116	pr_A3 pr_A3 pr:2116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627355	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2117	pr_A3 pr_A3 pr:2117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627356	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2118	pr_A3 pr_A3 pr:2118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627357	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2119	pr_A3 pr_A3 pr:2119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627358	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2120	pr_A3 pr_A3 pr:2120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627359	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2121	pr_A3 pr_A3 pr:2121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627360	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2122	pr_A3 pr_A3 pr:2122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627361	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2123	pr_A3 pr_A3 pr:2123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627362	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2124	pr_A3 pr_A3 pr:2124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627363	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2125	pr_A3 pr_A3 pr:2125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627364	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2126	pr_A3 pr_A3 pr:2126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627365	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2127	pr_A3 pr_A3 pr:2127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627366	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2128	pr_A3 pr_A3 pr:2128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627367	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2129	pr_A3 pr_A3 pr:2129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627368	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2130	pr_A3 pr_A3 pr:2130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627369	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2131	pr_A3 pr_A3 pr:2131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627370	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2132	pr_A3 pr_A3 pr:2132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627371	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2133	pr_A3 pr_A3 pr:2133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627372	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2134	pr_A3 pr_A3 pr:2134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627373	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2135	pr_A3 pr_A3 pr:2135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627374	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2136	pr_A3 pr_A3 pr:2136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627375	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2137	pr_A3 pr_A3 pr:2137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627376	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2138	pr_A3 pr_A3 pr:2138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627377	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2139	pr_A3 pr_A3 pr:2139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627378	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2140	pr_A3 pr_A3 pr:2140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627379	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2141	pr_A3 pr_A3 pr:2141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627380	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2142	pr_A3 pr_A3 pr:2142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627381	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2143	pr_A3 pr_A3 pr:2143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627382	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2144	pr_A3 pr_A3 pr:2144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627383	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2145	pr_A3 pr_A3 pr:2145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627384	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2146	pr_A3 pr_A3 pr:2146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627385	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2147	pr_A3 pr_A3 pr:2147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627386	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2148	pr_A3 pr_A3 pr:2148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627387	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2149	pr_A3 pr_A3 pr:2149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627388	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2150	pr_A3 pr_A3 pr:2150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627389	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2151	pr_A3 pr_A3 pr:2151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627390	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2152	pr_A3 pr_A3 pr:2152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627391	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2153	pr_A3 pr_A3 pr:2153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627392	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2154	pr_A3 pr_A3 pr:2154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627393	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2155	pr_A3 pr_A3 pr:2155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627394	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2156	pr_A3 pr_A3 pr:2156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627395	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2157	pr_A3 pr_A3 pr:2157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627396	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2158	pr_A3 pr_A3 pr:2158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627397	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2159	pr_A3 pr_A3 pr:2159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627398	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2160	pr_A3 pr_A3 pr:2160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627399	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2161	pr_A3 pr_A3 pr:2161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627400	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2162	pr_A3 pr_A3 pr:2162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627401	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2163	pr_A3 pr_A3 pr:2163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627402	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2164	pr_A3 pr_A3 pr:2164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627403	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2165	pr_A3 pr_A3 pr:2165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627404	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2166	pr_A3 pr_A3 pr:2166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627405	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2167	pr_A3 pr_A3 pr:2167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627406	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2168	pr_A3 pr_A3 pr:2168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627407	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2169	pr_A3 pr_A3 pr:2169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627408	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2170	pr_A3 pr_A3 pr:2170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627409	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2171	pr_A3 pr_A3 pr:2171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627410	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2172	pr_A3 pr_A3 pr:2172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627411	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2173	pr_A3 pr_A3 pr:2173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627412	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2174	pr_A3 pr_A3 pr:2174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627413	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2175	pr_A3 pr_A3 pr:2175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627414	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2176	pr_A3 pr_A3 pr:2176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627415	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2177	pr_A3 pr_A3 pr:2177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627416	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2178	pr_A3 pr_A3 pr:2178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627417	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2179	pr_A3 pr_A3 pr:2179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627418	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2180	pr_A3 pr_A3 pr:2180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627419	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2181	pr_A3 pr_A3 pr:2181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627420	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2182	pr_A3 pr_A3 pr:2182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627421	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2183	pr_A3 pr_A3 pr:2183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627422	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2184	pr_A3 pr_A3 pr:2184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627423	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2185	pr_A3 pr_A3 pr:2185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627424	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2186	pr_A3 pr_A3 pr:2186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627425	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2187	pr_A3 pr_A3 pr:2187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627426	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2188	pr_A3 pr_A3 pr:2188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627427	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2189	pr_A3 pr_A3 pr:2189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627428	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2190	pr_A3 pr_A3 pr:2190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627429	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2191	pr_A3 pr_A3 pr:2191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627430	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2192	pr_A3 pr_A3 pr:2192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627431	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2193	pr_A3 pr_A3 pr:2193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627432	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2194	pr_A3 pr_A3 pr:2194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627433	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2195	pr_A3 pr_A3 pr:2195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627434	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2196	pr_A3 pr_A3 pr:2196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627435	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2197	pr_A3 pr_A3 pr:2197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627436	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2198	pr_A3 pr_A3 pr:2198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627437	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2199	pr_A3 pr_A3 pr:2199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627438	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2200	pr_A3 pr_A3 pr:2200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627439	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2201	pr_A3 pr_A3 pr:2201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627440	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2202	pr_A3 pr_A3 pr:2202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627441	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2203	pr_A3 pr_A3 pr:2203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627442	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2204	pr_A3 pr_A3 pr:2204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627443	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2205	pr_A3 pr_A3 pr:2205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627444	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2206	pr_A3 pr_A3 pr:2206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627445	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2207	pr_A3 pr_A3 pr:2207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627446	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2208	pr_A3 pr_A3 pr:2208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627447	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2209	pr_A3 pr_A3 pr:2209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627448	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2210	pr_A3 pr_A3 pr:2210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627449	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2211	pr_A3 pr_A3 pr:2211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627450	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2212	pr_A3 pr_A3 pr:2212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627451	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2213	pr_A3 pr_A3 pr:2213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627452	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2214	pr_A3 pr_A3 pr:2214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627453	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2215	pr_A3 pr_A3 pr:2215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627454	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2216	pr_A3 pr_A3 pr:2216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627455	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2217	pr_A3 pr_A3 pr:2217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627456	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2218	pr_A3 pr_A3 pr:2218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627457	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2219	pr_A3 pr_A3 pr:2219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627458	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2220	pr_A3 pr_A3 pr:2220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627459	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2221	pr_A3 pr_A3 pr:2221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627460	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2222	pr_A3 pr_A3 pr:2222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627461	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2223	pr_A3 pr_A3 pr:2223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627462	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2224	pr_A3 pr_A3 pr:2224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627463	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2225	pr_A3 pr_A3 pr:2225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627464	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2226	pr_A3 pr_A3 pr:2226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627465	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2227	pr_A3 pr_A3 pr:2227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627466	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2228	pr_A3 pr_A3 pr:2228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627467	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2229	pr_A3 pr_A3 pr:2229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627468	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2230	pr_A3 pr_A3 pr:2230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627469	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2231	pr_A3 pr_A3 pr:2231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627470	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2232	pr_A3 pr_A3 pr:2232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627471	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2233	pr_A3 pr_A3 pr:2233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627472	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2234	pr_A3 pr_A3 pr:2234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627473	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2235	pr_A3 pr_A3 pr:2235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627474	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2236	pr_A3 pr_A3 pr:2236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627475	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2237	pr_A3 pr_A3 pr:2237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627476	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2238	pr_A3 pr_A3 pr:2238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627477	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2239	pr_A3 pr_A3 pr:2239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627478	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2240	pr_A3 pr_A3 pr:2240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627479	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2241	pr_A3 pr_A3 pr:2241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627480	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2242	pr_A3 pr_A3 pr:2242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627481	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2243	pr_A3 pr_A3 pr:2243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627482	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2244	pr_A3 pr_A3 pr:2244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627483	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2245	pr_A3 pr_A3 pr:2245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627484	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2246	pr_A3 pr_A3 pr:2246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627485	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2247	pr_A3 pr_A3 pr:2247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627486	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2248	pr_A3 pr_A3 pr:2248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627487	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2249	pr_A3 pr_A3 pr:2249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627488	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2250	pr_A3 pr_A3 pr:2250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627489	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2251	pr_A3 pr_A3 pr:2251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627490	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2252	pr_A3 pr_A3 pr:2252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627491	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2253	pr_A3 pr_A3 pr:2253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627492	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2254	pr_A3 pr_A3 pr:2254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627493	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2255	pr_A3 pr_A3 pr:2255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627494	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2256	pr_A3 pr_A3 pr:2256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627495	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2257	pr_A3 pr_A3 pr:2257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627496	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2258	pr_A3 pr_A3 pr:2258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627497	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2259	pr_A3 pr_A3 pr:2259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627498	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2260	pr_A3 pr_A3 pr:2260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627499	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2261	pr_A3 pr_A3 pr:2261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627500	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2262	pr_A3 pr_A3 pr:2262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627501	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2263	pr_A3 pr_A3 pr:2263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627502	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2264	pr_A3 pr_A3 pr:2264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627503	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2265	pr_A3 pr_A3 pr:2265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627504	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2266	pr_A3 pr_A3 pr:2266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627505	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2267	pr_A3 pr_A3 pr:2267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627506	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2268	pr_A3 pr_A3 pr:2268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627507	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2269	pr_A3 pr_A3 pr:2269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627508	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2270	pr_A3 pr_A3 pr:2270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627509	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2271	pr_A3 pr_A3 pr:2271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627510	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2272	pr_A3 pr_A3 pr:2272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627511	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2273	pr_A3 pr_A3 pr:2273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627512	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2274	pr_A3 pr_A3 pr:2274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627513	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2275	pr_A3 pr_A3 pr:2275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627514	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2276	pr_A3 pr_A3 pr:2276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627515	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2277	pr_A3 pr_A3 pr:2277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627516	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2278	pr_A3 pr_A3 pr:2278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627517	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2279	pr_A3 pr_A3 pr:2279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627518	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2280	pr_A3 pr_A3 pr:2280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627519	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2281	pr_A3 pr_A3 pr:2281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627520	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2282	pr_A3 pr_A3 pr:2282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627521	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2283	pr_A3 pr_A3 pr:2283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627522	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2284	pr_A3 pr_A3 pr:2284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627523	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2285	pr_A3 pr_A3 pr:2285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627524	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2286	pr_A3 pr_A3 pr:2286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627525	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2287	pr_A3 pr_A3 pr:2287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627526	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2288	pr_A3 pr_A3 pr:2288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627527	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2289	pr_A3 pr_A3 pr:2289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627528	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2290	pr_A3 pr_A3 pr:2290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627529	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2291	pr_A3 pr_A3 pr:2291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627530	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2292	pr_A3 pr_A3 pr:2292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627531	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2293	pr_A3 pr_A3 pr:2293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627532	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2294	pr_A3 pr_A3 pr:2294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627533	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2295	pr_A3 pr_A3 pr:2295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627534	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2296	pr_A3 pr_A3 pr:2296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627535	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2297	pr_A3 pr_A3 pr:2297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627536	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2298	pr_A3 pr_A3 pr:2298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627537	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2299	pr_A3 pr_A3 pr:2299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627538	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2300	pr_A3 pr_A3 pr:2300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627539	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2301	pr_A3 pr_A3 pr:2301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627540	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2302	pr_A3 pr_A3 pr:2302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627541	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2303	pr_A3 pr_A3 pr:2303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627542	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2304	pr_A3 pr_A3 pr:2304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627543	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2305	pr_A3 pr_A3 pr:2305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627544	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2306	pr_A3 pr_A3 pr:2306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627545	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2307	pr_A3 pr_A3 pr:2307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627546	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2308	pr_A3 pr_A3 pr:2308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627547	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2309	pr_A3 pr_A3 pr:2309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627548	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2310	pr_A3 pr_A3 pr:2310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627549	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2311	pr_A3 pr_A3 pr:2311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627550	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2312	pr_A3 pr_A3 pr:2312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627551	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2313	pr_A3 pr_A3 pr:2313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627552	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2314	pr_A3 pr_A3 pr:2314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627553	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2315	pr_A3 pr_A3 pr:2315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627554	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2316	pr_A3 pr_A3 pr:2316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627555	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2317	pr_A3 pr_A3 pr:2317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627556	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2318	pr_A3 pr_A3 pr:2318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627557	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2319	pr_A3 pr_A3 pr:2319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627558	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2320	pr_A3 pr_A3 pr:2320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627559	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2321	pr_A3 pr_A3 pr:2321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627560	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2322	pr_A3 pr_A3 pr:2322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627561	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2323	pr_A3 pr_A3 pr:2323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627562	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2324	pr_A3 pr_A3 pr:2324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627563	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2325	pr_A3 pr_A3 pr:2325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627564	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2326	pr_A3 pr_A3 pr:2326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627565	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2327	pr_A3 pr_A3 pr:2327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627566	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2328	pr_A3 pr_A3 pr:2328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627567	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2329	pr_A3 pr_A3 pr:2329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627568	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2330	pr_A3 pr_A3 pr:2330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627569	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2331	pr_A3 pr_A3 pr:2331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627570	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2332	pr_A3 pr_A3 pr:2332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627571	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2333	pr_A3 pr_A3 pr:2333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627572	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2334	pr_A3 pr_A3 pr:2334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627573	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2335	pr_A3 pr_A3 pr:2335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627574	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2336	pr_A3 pr_A3 pr:2336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627575	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2337	pr_A3 pr_A3 pr:2337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627576	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2338	pr_A3 pr_A3 pr:2338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627577	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2339	pr_A3 pr_A3 pr:2339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627578	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2340	pr_A3 pr_A3 pr:2340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627579	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2341	pr_A3 pr_A3 pr:2341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627580	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2342	pr_A3 pr_A3 pr:2342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627581	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2343	pr_A3 pr_A3 pr:2343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627582	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2344	pr_A3 pr_A3 pr:2344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627583	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2345	pr_A3 pr_A3 pr:2345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627584	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2346	pr_A3 pr_A3 pr:2346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627585	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2347	pr_A3 pr_A3 pr:2347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627586	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2348	pr_A3 pr_A3 pr:2348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627587	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2349	pr_A3 pr_A3 pr:2349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627588	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2350	pr_A3 pr_A3 pr:2350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627589	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2351	pr_A3 pr_A3 pr:2351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627590	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2352	pr_A3 pr_A3 pr:2352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627591	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2353	pr_A3 pr_A3 pr:2353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627592	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2354	pr_A3 pr_A3 pr:2354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627593	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2355	pr_A3 pr_A3 pr:2355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627594	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2356	pr_A3 pr_A3 pr:2356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627595	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2357	pr_A3 pr_A3 pr:2357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627596	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2358	pr_A3 pr_A3 pr:2358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627597	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2359	pr_A3 pr_A3 pr:2359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627598	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2360	pr_A3 pr_A3 pr:2360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627599	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2361	pr_A3 pr_A3 pr:2361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627600	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2362	pr_A3 pr_A3 pr:2362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627601	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2363	pr_A3 pr_A3 pr:2363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627602	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2364	pr_A3 pr_A3 pr:2364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627603	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2365	pr_A3 pr_A3 pr:2365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627604	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2366	pr_A3 pr_A3 pr:2366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627605	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2367	pr_A3 pr_A3 pr:2367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627606	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2368	pr_A3 pr_A3 pr:2368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627607	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2369	pr_A3 pr_A3 pr:2369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627608	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2370	pr_A3 pr_A3 pr:2370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627609	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2371	pr_A3 pr_A3 pr:2371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627610	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2372	pr_A3 pr_A3 pr:2372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627611	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2373	pr_A3 pr_A3 pr:2373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627612	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2374	pr_A3 pr_A3 pr:2374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627613	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2375	pr_A3 pr_A3 pr:2375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627614	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2376	pr_A3 pr_A3 pr:2376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627615	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2377	pr_A3 pr_A3 pr:2377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627616	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2378	pr_A3 pr_A3 pr:2378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627617	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2379	pr_A3 pr_A3 pr:2379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627618	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2380	pr_A3 pr_A3 pr:2380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627619	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2381	pr_A3 pr_A3 pr:2381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627620	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2382	pr_A3 pr_A3 pr:2382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627621	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2383	pr_A3 pr_A3 pr:2383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627622	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2384	pr_A3 pr_A3 pr:2384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627623	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2385	pr_A3 pr_A3 pr:2385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627624	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2386	pr_A3 pr_A3 pr:2386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627625	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2387	pr_A3 pr_A3 pr:2387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627626	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2388	pr_A3 pr_A3 pr:2388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627627	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2389	pr_A3 pr_A3 pr:2389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627628	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2390	pr_A3 pr_A3 pr:2390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627629	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2391	pr_A3 pr_A3 pr:2391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627630	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2392	pr_A3 pr_A3 pr:2392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627631	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2393	pr_A3 pr_A3 pr:2393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627632	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2394	pr_A3 pr_A3 pr:2394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627633	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2395	pr_A3 pr_A3 pr:2395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627634	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2396	pr_A3 pr_A3 pr:2396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627635	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2397	pr_A3 pr_A3 pr:2397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627636	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2398	pr_A3 pr_A3 pr:2398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627637	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2399	pr_A3 pr_A3 pr:2399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627638	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2400	pr_A3 pr_A3 pr:2400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627639	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2401	pr_A3 pr_A3 pr:2401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627640	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2402	pr_A3 pr_A3 pr:2402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627641	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2403	pr_A3 pr_A3 pr:2403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627642	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2404	pr_A3 pr_A3 pr:2404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627643	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2405	pr_A3 pr_A3 pr:2405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627644	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2406	pr_A3 pr_A3 pr:2406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627645	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2407	pr_A3 pr_A3 pr:2407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627646	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2408	pr_A3 pr_A3 pr:2408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627647	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2409	pr_A3 pr_A3 pr:2409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627648	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2410	pr_A3 pr_A3 pr:2410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627649	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2411	pr_A3 pr_A3 pr:2411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627650	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2412	pr_A3 pr_A3 pr:2412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627651	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2413	pr_A3 pr_A3 pr:2413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627652	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2414	pr_A3 pr_A3 pr:2414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627653	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2415	pr_A3 pr_A3 pr:2415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627654	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2416	pr_A3 pr_A3 pr:2416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627655	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2417	pr_A3 pr_A3 pr:2417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627656	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2418	pr_A3 pr_A3 pr:2418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627657	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2419	pr_A3 pr_A3 pr:2419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627658	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2420	pr_A3 pr_A3 pr:2420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627659	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2421	pr_A3 pr_A3 pr:2421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627660	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2422	pr_A3 pr_A3 pr:2422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627661	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2423	pr_A3 pr_A3 pr:2423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627662	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2424	pr_A3 pr_A3 pr:2424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627663	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2425	pr_A3 pr_A3 pr:2425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627664	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2426	pr_A3 pr_A3 pr:2426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627665	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2427	pr_A3 pr_A3 pr:2427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627666	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2428	pr_A3 pr_A3 pr:2428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627667	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2429	pr_A3 pr_A3 pr:2429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627668	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2430	pr_A3 pr_A3 pr:2430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627669	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2431	pr_A3 pr_A3 pr:2431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627670	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2432	pr_A3 pr_A3 pr:2432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627671	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2433	pr_A3 pr_A3 pr:2433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627672	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2434	pr_A3 pr_A3 pr:2434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627673	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2435	pr_A3 pr_A3 pr:2435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627674	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2436	pr_A3 pr_A3 pr:2436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627675	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2437	pr_A3 pr_A3 pr:2437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627676	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2438	pr_A3 pr_A3 pr:2438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627677	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2439	pr_A3 pr_A3 pr:2439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627678	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2440	pr_A3 pr_A3 pr:2440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627679	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2441	pr_A3 pr_A3 pr:2441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627680	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2442	pr_A3 pr_A3 pr:2442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627681	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2443	pr_A3 pr_A3 pr:2443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627682	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2444	pr_A3 pr_A3 pr:2444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627683	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2445	pr_A3 pr_A3 pr:2445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627684	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2446	pr_A3 pr_A3 pr:2446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627685	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2447	pr_A3 pr_A3 pr:2447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627686	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2448	pr_A3 pr_A3 pr:2448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627687	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2449	pr_A3 pr_A3 pr:2449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627688	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2450	pr_A3 pr_A3 pr:2450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627689	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2451	pr_A3 pr_A3 pr:2451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627690	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2452	pr_A3 pr_A3 pr:2452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627691	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2453	pr_A3 pr_A3 pr:2453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627692	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2454	pr_A3 pr_A3 pr:2454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627693	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2455	pr_A3 pr_A3 pr:2455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627694	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2456	pr_A3 pr_A3 pr:2456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627695	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2457	pr_A3 pr_A3 pr:2457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627696	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2458	pr_A3 pr_A3 pr:2458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627697	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2459	pr_A3 pr_A3 pr:2459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627698	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2460	pr_A3 pr_A3 pr:2460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627699	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2461	pr_A3 pr_A3 pr:2461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627700	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2462	pr_A3 pr_A3 pr:2462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627701	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2463	pr_A3 pr_A3 pr:2463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627702	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2464	pr_A3 pr_A3 pr:2464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627703	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2465	pr_A3 pr_A3 pr:2465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627704	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2466	pr_A3 pr_A3 pr:2466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627705	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2467	pr_A3 pr_A3 pr:2467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627706	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2468	pr_A3 pr_A3 pr:2468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627707	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2469	pr_A3 pr_A3 pr:2469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627708	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2470	pr_A3 pr_A3 pr:2470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627709	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2471	pr_A3 pr_A3 pr:2471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627710	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2472	pr_A3 pr_A3 pr:2472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627711	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2473	pr_A3 pr_A3 pr:2473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627712	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2474	pr_A3 pr_A3 pr:2474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627713	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2475	pr_A3 pr_A3 pr:2475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627714	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2476	pr_A3 pr_A3 pr:2476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627715	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2477	pr_A3 pr_A3 pr:2477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627716	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2478	pr_A3 pr_A3 pr:2478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627717	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2479	pr_A3 pr_A3 pr:2479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627718	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2480	pr_A3 pr_A3 pr:2480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627719	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2481	pr_A3 pr_A3 pr:2481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627720	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2482	pr_A3 pr_A3 pr:2482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627721	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2483	pr_A3 pr_A3 pr:2483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627722	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2484	pr_A3 pr_A3 pr:2484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627723	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2485	pr_A3 pr_A3 pr:2485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627724	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2486	pr_A3 pr_A3 pr:2486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627725	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2487	pr_A3 pr_A3 pr:2487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627726	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2488	pr_A3 pr_A3 pr:2488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627727	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2489	pr_A3 pr_A3 pr:2489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627728	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2490	pr_A3 pr_A3 pr:2490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627729	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2491	pr_A3 pr_A3 pr:2491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627730	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2492	pr_A3 pr_A3 pr:2492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627731	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2493	pr_A3 pr_A3 pr:2493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627732	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2494	pr_A3 pr_A3 pr:2494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627733	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2495	pr_A3 pr_A3 pr:2495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627734	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2496	pr_A3 pr_A3 pr:2496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627735	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2497	pr_A3 pr_A3 pr:2497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627736	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2498	pr_A3 pr_A3 pr:2498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627737	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2499	pr_A3 pr_A3 pr:2499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627738	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2500	pr_A3 pr_A3 pr:2500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627739	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2501	pr_A3 pr_A3 pr:2501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627740	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2502	pr_A3 pr_A3 pr:2502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627741	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2503	pr_A3 pr_A3 pr:2503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627742	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2504	pr_A3 pr_A3 pr:2504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627743	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2505	pr_A3 pr_A3 pr:2505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627744	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2506	pr_A3 pr_A3 pr:2506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627745	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2507	pr_A3 pr_A3 pr:2507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627746	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2508	pr_A3 pr_A3 pr:2508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627747	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2509	pr_A3 pr_A3 pr:2509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627748	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2510	pr_A3 pr_A3 pr:2510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627749	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2511	pr_A3 pr_A3 pr:2511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627750	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2512	pr_A3 pr_A3 pr:2512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627751	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2513	pr_A3 pr_A3 pr:2513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627752	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2514	pr_A3 pr_A3 pr:2514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627753	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2515	pr_A3 pr_A3 pr:2515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627754	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2516	pr_A3 pr_A3 pr:2516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627755	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2517	pr_A3 pr_A3 pr:2517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627756	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2518	pr_A3 pr_A3 pr:2518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627757	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2519	pr_A3 pr_A3 pr:2519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627758	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2520	pr_A3 pr_A3 pr:2520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627759	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2521	pr_A3 pr_A3 pr:2521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627760	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2522	pr_A3 pr_A3 pr:2522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627761	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2523	pr_A3 pr_A3 pr:2523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627762	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2524	pr_A3 pr_A3 pr:2524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627763	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2525	pr_A3 pr_A3 pr:2525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627764	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2526	pr_A3 pr_A3 pr:2526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627765	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2527	pr_A3 pr_A3 pr:2527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627766	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2528	pr_A3 pr_A3 pr:2528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627767	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2529	pr_A3 pr_A3 pr:2529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627768	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2530	pr_A3 pr_A3 pr:2530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627769	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2531	pr_A3 pr_A3 pr:2531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627770	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2532	pr_A3 pr_A3 pr:2532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627771	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2533	pr_A3 pr_A3 pr:2533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627772	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2534	pr_A3 pr_A3 pr:2534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627773	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2535	pr_A3 pr_A3 pr:2535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627774	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2536	pr_A3 pr_A3 pr:2536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627775	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2537	pr_A3 pr_A3 pr:2537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627776	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2538	pr_A3 pr_A3 pr:2538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627777	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2539	pr_A3 pr_A3 pr:2539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627778	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2540	pr_A3 pr_A3 pr:2540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627779	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2541	pr_A3 pr_A3 pr:2541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627780	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2542	pr_A3 pr_A3 pr:2542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627781	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2543	pr_A3 pr_A3 pr:2543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627782	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2544	pr_A3 pr_A3 pr:2544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627783	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2545	pr_A3 pr_A3 pr:2545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627784	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2546	pr_A3 pr_A3 pr:2546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627785	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2547	pr_A3 pr_A3 pr:2547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627786	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2548	pr_A3 pr_A3 pr:2548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627787	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2549	pr_A3 pr_A3 pr:2549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627788	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2550	pr_A3 pr_A3 pr:2550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627789	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2551	pr_A3 pr_A3 pr:2551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627790	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2552	pr_A3 pr_A3 pr:2552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627791	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2553	pr_A3 pr_A3 pr:2553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627792	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2554	pr_A3 pr_A3 pr:2554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627793	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2555	pr_A3 pr_A3 pr:2555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627794	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2556	pr_A3 pr_A3 pr:2556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627795	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2557	pr_A3 pr_A3 pr:2557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627796	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2558	pr_A3 pr_A3 pr:2558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627797	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2559	pr_A3 pr_A3 pr:2559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627798	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2560	pr_A3 pr_A3 pr:2560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627799	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2561	pr_A3 pr_A3 pr:2561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627800	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2562	pr_A3 pr_A3 pr:2562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627801	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2563	pr_A3 pr_A3 pr:2563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627802	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2564	pr_A3 pr_A3 pr:2564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627803	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2565	pr_A3 pr_A3 pr:2565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627804	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2566	pr_A3 pr_A3 pr:2566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627805	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2567	pr_A3 pr_A3 pr:2567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627806	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2568	pr_A3 pr_A3 pr:2568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627807	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2569	pr_A3 pr_A3 pr:2569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627808	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2570	pr_A3 pr_A3 pr:2570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627809	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2571	pr_A3 pr_A3 pr:2571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627810	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2572	pr_A3 pr_A3 pr:2572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627811	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2573	pr_A3 pr_A3 pr:2573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627812	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2574	pr_A3 pr_A3 pr:2574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627813	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2575	pr_A3 pr_A3 pr:2575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627814	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2576	pr_A3 pr_A3 pr:2576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627815	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2577	pr_A3 pr_A3 pr:2577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627816	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2578	pr_A3 pr_A3 pr:2578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627817	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2579	pr_A3 pr_A3 pr:2579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627818	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2580	pr_A3 pr_A3 pr:2580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627819	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2581	pr_A3 pr_A3 pr:2581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627820	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2582	pr_A3 pr_A3 pr:2582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627821	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2583	pr_A3 pr_A3 pr:2583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627822	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2584	pr_A3 pr_A3 pr:2584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627823	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2585	pr_A3 pr_A3 pr:2585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627824	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2586	pr_A3 pr_A3 pr:2586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627825	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2587	pr_A3 pr_A3 pr:2587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627826	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2588	pr_A3 pr_A3 pr:2588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627827	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2589	pr_A3 pr_A3 pr:2589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627828	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2590	pr_A3 pr_A3 pr:2590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627829	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2591	pr_A3 pr_A3 pr:2591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627830	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2592	pr_A3 pr_A3 pr:2592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627831	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2593	pr_A3 pr_A3 pr:2593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627832	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2594	pr_A3 pr_A3 pr:2594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627833	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2595	pr_A3 pr_A3 pr:2595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627834	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2596	pr_A3 pr_A3 pr:2596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627835	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2597	pr_A3 pr_A3 pr:2597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627836	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2598	pr_A3 pr_A3 pr:2598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627837	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2599	pr_A3 pr_A3 pr:2599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627838	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2600	pr_A3 pr_A3 pr:2600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627839	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2601	pr_A3 pr_A3 pr:2601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627840	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2602	pr_A3 pr_A3 pr:2602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627841	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2603	pr_A3 pr_A3 pr:2603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627842	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2604	pr_A3 pr_A3 pr:2604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627843	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2605	pr_A3 pr_A3 pr:2605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627844	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2606	pr_A3 pr_A3 pr:2606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627845	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2607	pr_A3 pr_A3 pr:2607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627846	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2608	pr_A3 pr_A3 pr:2608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627847	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2609	pr_A3 pr_A3 pr:2609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627848	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2610	pr_A3 pr_A3 pr:2610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627849	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2611	pr_A3 pr_A3 pr:2611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627850	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2612	pr_A3 pr_A3 pr:2612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627851	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2613	pr_A3 pr_A3 pr:2613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627852	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2614	pr_A3 pr_A3 pr:2614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627853	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2615	pr_A3 pr_A3 pr:2615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627854	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2616	pr_A3 pr_A3 pr:2616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627855	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2617	pr_A3 pr_A3 pr:2617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627856	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2618	pr_A3 pr_A3 pr:2618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627857	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2619	pr_A3 pr_A3 pr:2619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627858	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2620	pr_A3 pr_A3 pr:2620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627859	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2621	pr_A3 pr_A3 pr:2621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627860	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2622	pr_A3 pr_A3 pr:2622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627861	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2623	pr_A3 pr_A3 pr:2623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627862	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2624	pr_A3 pr_A3 pr:2624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627863	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2625	pr_A3 pr_A3 pr:2625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627864	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2626	pr_A3 pr_A3 pr:2626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627865	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2627	pr_A3 pr_A3 pr:2627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627866	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2628	pr_A3 pr_A3 pr:2628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627867	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2629	pr_A3 pr_A3 pr:2629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627868	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2630	pr_A3 pr_A3 pr:2630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627869	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2631	pr_A3 pr_A3 pr:2631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627870	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2632	pr_A3 pr_A3 pr:2632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627871	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2633	pr_A3 pr_A3 pr:2633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627872	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2634	pr_A3 pr_A3 pr:2634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627873	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2635	pr_A3 pr_A3 pr:2635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627874	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2636	pr_A3 pr_A3 pr:2636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627875	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2637	pr_A3 pr_A3 pr:2637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627876	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2638	pr_A3 pr_A3 pr:2638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627877	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2639	pr_A3 pr_A3 pr:2639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627878	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2640	pr_A3 pr_A3 pr:2640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627879	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2641	pr_A3 pr_A3 pr:2641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627880	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2642	pr_A3 pr_A3 pr:2642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627881	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2643	pr_A3 pr_A3 pr:2643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627882	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2644	pr_A3 pr_A3 pr:2644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627883	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2645	pr_A3 pr_A3 pr:2645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627884	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2646	pr_A3 pr_A3 pr:2646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627885	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2647	pr_A3 pr_A3 pr:2647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627886	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2648	pr_A3 pr_A3 pr:2648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627887	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2649	pr_A3 pr_A3 pr:2649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627888	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2650	pr_A3 pr_A3 pr:2650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627889	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2651	pr_A3 pr_A3 pr:2651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627890	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2652	pr_A3 pr_A3 pr:2652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627891	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2653	pr_A3 pr_A3 pr:2653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627892	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2654	pr_A3 pr_A3 pr:2654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627893	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2655	pr_A3 pr_A3 pr:2655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627894	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2656	pr_A3 pr_A3 pr:2656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627895	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2657	pr_A3 pr_A3 pr:2657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627896	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2658	pr_A3 pr_A3 pr:2658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627897	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2659	pr_A3 pr_A3 pr:2659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627898	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2660	pr_A3 pr_A3 pr:2660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627899	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2661	pr_A3 pr_A3 pr:2661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627900	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2662	pr_A3 pr_A3 pr:2662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627901	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2663	pr_A3 pr_A3 pr:2663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627902	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2664	pr_A3 pr_A3 pr:2664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627903	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2665	pr_A3 pr_A3 pr:2665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627904	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2666	pr_A3 pr_A3 pr:2666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627905	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2667	pr_A3 pr_A3 pr:2667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627906	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2668	pr_A3 pr_A3 pr:2668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627907	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2669	pr_A3 pr_A3 pr:2669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627908	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2670	pr_A3 pr_A3 pr:2670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627909	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2671	pr_A3 pr_A3 pr:2671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627910	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2672	pr_A3 pr_A3 pr:2672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627911	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2673	pr_A3 pr_A3 pr:2673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627912	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2674	pr_A3 pr_A3 pr:2674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627913	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2675	pr_A3 pr_A3 pr:2675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627914	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2676	pr_A3 pr_A3 pr:2676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627915	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2677	pr_A3 pr_A3 pr:2677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627916	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2678	pr_A3 pr_A3 pr:2678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627917	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2679	pr_A3 pr_A3 pr:2679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627918	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2680	pr_A3 pr_A3 pr:2680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627919	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2681	pr_A3 pr_A3 pr:2681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627920	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2682	pr_A3 pr_A3 pr:2682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627921	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2683	pr_A3 pr_A3 pr:2683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627922	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2684	pr_A3 pr_A3 pr:2684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627923	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2685	pr_A3 pr_A3 pr:2685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627924	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2686	pr_A3 pr_A3 pr:2686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627925	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2687	pr_A3 pr_A3 pr:2687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627926	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2688	pr_A3 pr_A3 pr:2688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627927	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2689	pr_A3 pr_A3 pr:2689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627928	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2690	pr_A3 pr_A3 pr:2690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627929	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2691	pr_A3 pr_A3 pr:2691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627930	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2692	pr_A3 pr_A3 pr:2692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627931	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2693	pr_A3 pr_A3 pr:2693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627932	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2694	pr_A3 pr_A3 pr:2694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627933	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2695	pr_A3 pr_A3 pr:2695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627934	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2696	pr_A3 pr_A3 pr:2696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627935	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2697	pr_A3 pr_A3 pr:2697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627936	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2698	pr_A3 pr_A3 pr:2698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627937	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2699	pr_A3 pr_A3 pr:2699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627938	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2700	pr_A3 pr_A3 pr:2700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627939	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2701	pr_A3 pr_A3 pr:2701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627940	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2702	pr_A3 pr_A3 pr:2702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627941	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2703	pr_A3 pr_A3 pr:2703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627942	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2704	pr_A3 pr_A3 pr:2704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627943	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2705	pr_A3 pr_A3 pr:2705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627944	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2706	pr_A3 pr_A3 pr:2706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627945	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2707	pr_A3 pr_A3 pr:2707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627946	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2708	pr_A3 pr_A3 pr:2708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627947	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2709	pr_A3 pr_A3 pr:2709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627948	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2710	pr_A3 pr_A3 pr:2710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627949	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2711	pr_A3 pr_A3 pr:2711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627950	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2712	pr_A3 pr_A3 pr:2712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627951	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2713	pr_A3 pr_A3 pr:2713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627952	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2714	pr_A3 pr_A3 pr:2714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627953	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2715	pr_A3 pr_A3 pr:2715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627954	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2716	pr_A3 pr_A3 pr:2716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627955	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2717	pr_A3 pr_A3 pr:2717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627956	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2718	pr_A3 pr_A3 pr:2718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627957	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2719	pr_A3 pr_A3 pr:2719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627958	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2720	pr_A3 pr_A3 pr:2720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627959	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2721	pr_A3 pr_A3 pr:2721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627960	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2722	pr_A3 pr_A3 pr:2722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627961	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2723	pr_A3 pr_A3 pr:2723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627962	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2724	pr_A3 pr_A3 pr:2724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627963	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2725	pr_A3 pr_A3 pr:2725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627964	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2726	pr_A3 pr_A3 pr:2726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627965	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2727	pr_A3 pr_A3 pr:2727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627966	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2728	pr_A3 pr_A3 pr:2728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627967	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2729	pr_A3 pr_A3 pr:2729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627968	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2730	pr_A3 pr_A3 pr:2730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627969	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2731	pr_A3 pr_A3 pr:2731		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627970	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2732	pr_A3 pr_A3 pr:2732		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627971	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2733	pr_A3 pr_A3 pr:2733		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627972	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2734	pr_A3 pr_A3 pr:2734		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627973	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2735	pr_A3 pr_A3 pr:2735		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627974	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2736	pr_A3 pr_A3 pr:2736		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627975	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2737	pr_A3 pr_A3 pr:2737		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627976	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2738	pr_A3 pr_A3 pr:2738		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627977	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2739	pr_A3 pr_A3 pr:2739		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627978	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2740	pr_A3 pr_A3 pr:2740		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627979	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2741	pr_A3 pr_A3 pr:2741		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627980	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2742	pr_A3 pr_A3 pr:2742		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627981	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2743	pr_A3 pr_A3 pr:2743		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627982	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2744	pr_A3 pr_A3 pr:2744		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627983	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2745	pr_A3 pr_A3 pr:2745		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627984	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2746	pr_A3 pr_A3 pr:2746		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627985	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2747	pr_A3 pr_A3 pr:2747		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627986	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2748	pr_A3 pr_A3 pr:2748		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627987	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2749	pr_A3 pr_A3 pr:2749		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627988	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2750	pr_A3 pr_A3 pr:2750		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627989	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2751	pr_A3 pr_A3 pr:2751		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627990	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2752	pr_A3 pr_A3 pr:2752		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627991	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2753	pr_A3 pr_A3 pr:2753		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627992	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2754	pr_A3 pr_A3 pr:2754		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627993	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2755	pr_A3 pr_A3 pr:2755		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627994	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2756	pr_A3 pr_A3 pr:2756		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627995	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2757	pr_A3 pr_A3 pr:2757		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627996	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2758	pr_A3 pr_A3 pr:2758		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627997	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2759	pr_A3 pr_A3 pr:2759		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627998	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2760	pr_A3 pr_A3 pr:2760		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
627999	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2761	pr_A3 pr_A3 pr:2761		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628000	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2762	pr_A3 pr_A3 pr:2762		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628001	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2763	pr_A3 pr_A3 pr:2763		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628002	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2764	pr_A3 pr_A3 pr:2764		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628003	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2765	pr_A3 pr_A3 pr:2765		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628004	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2766	pr_A3 pr_A3 pr:2766		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628005	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2767	pr_A3 pr_A3 pr:2767		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628006	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2768	pr_A3 pr_A3 pr:2768		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628007	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2769	pr_A3 pr_A3 pr:2769		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628008	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2770	pr_A3 pr_A3 pr:2770		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628009	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2771	pr_A3 pr_A3 pr:2771		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628010	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2772	pr_A3 pr_A3 pr:2772		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628011	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2773	pr_A3 pr_A3 pr:2773		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628012	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2774	pr_A3 pr_A3 pr:2774		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628013	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2775	pr_A3 pr_A3 pr:2775		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628014	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2776	pr_A3 pr_A3 pr:2776		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628015	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2777	pr_A3 pr_A3 pr:2777		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628016	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2778	pr_A3 pr_A3 pr:2778		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628017	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2779	pr_A3 pr_A3 pr:2779		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628018	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2780	pr_A3 pr_A3 pr:2780		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628019	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2781	pr_A3 pr_A3 pr:2781		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628020	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2782	pr_A3 pr_A3 pr:2782		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628021	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2783	pr_A3 pr_A3 pr:2783		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628022	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2784	pr_A3 pr_A3 pr:2784		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628023	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2785	pr_A3 pr_A3 pr:2785		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628024	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2786	pr_A3 pr_A3 pr:2786		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628025	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2787	pr_A3 pr_A3 pr:2787		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628026	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2788	pr_A3 pr_A3 pr:2788		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628027	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2789	pr_A3 pr_A3 pr:2789		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628028	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2790	pr_A3 pr_A3 pr:2790		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628029	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2791	pr_A3 pr_A3 pr:2791		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628030	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2792	pr_A3 pr_A3 pr:2792		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628031	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2793	pr_A3 pr_A3 pr:2793		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628032	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2794	pr_A3 pr_A3 pr:2794		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628033	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2795	pr_A3 pr_A3 pr:2795		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628034	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2796	pr_A3 pr_A3 pr:2796		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628035	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2797	pr_A3 pr_A3 pr:2797		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628036	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2798	pr_A3 pr_A3 pr:2798		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628037	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2799	pr_A3 pr_A3 pr:2799		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628038	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2800	pr_A3 pr_A3 pr:2800		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628039	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2801	pr_A3 pr_A3 pr:2801		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628040	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2802	pr_A3 pr_A3 pr:2802		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628041	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2803	pr_A3 pr_A3 pr:2803		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628042	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2804	pr_A3 pr_A3 pr:2804		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628043	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2805	pr_A3 pr_A3 pr:2805		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628044	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2806	pr_A3 pr_A3 pr:2806		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628045	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2807	pr_A3 pr_A3 pr:2807		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628046	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2808	pr_A3 pr_A3 pr:2808		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628047	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2809	pr_A3 pr_A3 pr:2809		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628048	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2810	pr_A3 pr_A3 pr:2810		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628049	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2811	pr_A3 pr_A3 pr:2811		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628050	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2812	pr_A3 pr_A3 pr:2812		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628051	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2813	pr_A3 pr_A3 pr:2813		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628052	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2814	pr_A3 pr_A3 pr:2814		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628053	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2815	pr_A3 pr_A3 pr:2815		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628054	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2816	pr_A3 pr_A3 pr:2816		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628055	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2817	pr_A3 pr_A3 pr:2817		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628056	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2818	pr_A3 pr_A3 pr:2818		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628057	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2819	pr_A3 pr_A3 pr:2819		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628058	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2820	pr_A3 pr_A3 pr:2820		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628059	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2821	pr_A3 pr_A3 pr:2821		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628060	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2822	pr_A3 pr_A3 pr:2822		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628061	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2823	pr_A3 pr_A3 pr:2823		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628062	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2824	pr_A3 pr_A3 pr:2824		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628063	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2825	pr_A3 pr_A3 pr:2825		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628064	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2826	pr_A3 pr_A3 pr:2826		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628065	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2827	pr_A3 pr_A3 pr:2827		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628066	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2828	pr_A3 pr_A3 pr:2828		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628067	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2829	pr_A3 pr_A3 pr:2829		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628068	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2830	pr_A3 pr_A3 pr:2830		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628069	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2831	pr_A3 pr_A3 pr:2831		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628070	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2832	pr_A3 pr_A3 pr:2832		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628071	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2833	pr_A3 pr_A3 pr:2833		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628072	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2834	pr_A3 pr_A3 pr:2834		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628073	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2835	pr_A3 pr_A3 pr:2835		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628074	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2836	pr_A3 pr_A3 pr:2836		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628075	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2837	pr_A3 pr_A3 pr:2837		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628076	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2838	pr_A3 pr_A3 pr:2838		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628077	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2839	pr_A3 pr_A3 pr:2839		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628078	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2840	pr_A3 pr_A3 pr:2840		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628079	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2841	pr_A3 pr_A3 pr:2841		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628080	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2842	pr_A3 pr_A3 pr:2842		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628081	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2843	pr_A3 pr_A3 pr:2843		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628082	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2844	pr_A3 pr_A3 pr:2844		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628083	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2845	pr_A3 pr_A3 pr:2845		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628084	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2846	pr_A3 pr_A3 pr:2846		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628085	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2847	pr_A3 pr_A3 pr:2847		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628086	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2848	pr_A3 pr_A3 pr:2848		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628087	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2849	pr_A3 pr_A3 pr:2849		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628088	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2850	pr_A3 pr_A3 pr:2850		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628089	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2851	pr_A3 pr_A3 pr:2851		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628090	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2852	pr_A3 pr_A3 pr:2852		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628091	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2853	pr_A3 pr_A3 pr:2853		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628092	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2854	pr_A3 pr_A3 pr:2854		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628093	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2855	pr_A3 pr_A3 pr:2855		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628094	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2856	pr_A3 pr_A3 pr:2856		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628095	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2857	pr_A3 pr_A3 pr:2857		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628096	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2858	pr_A3 pr_A3 pr:2858		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628097	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2859	pr_A3 pr_A3 pr:2859		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628098	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2860	pr_A3 pr_A3 pr:2860		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628099	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2861	pr_A3 pr_A3 pr:2861		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628100	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2862	pr_A3 pr_A3 pr:2862		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628101	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2863	pr_A3 pr_A3 pr:2863		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628102	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2864	pr_A3 pr_A3 pr:2864		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628103	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2865	pr_A3 pr_A3 pr:2865		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628104	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2866	pr_A3 pr_A3 pr:2866		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628105	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2867	pr_A3 pr_A3 pr:2867		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628106	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2868	pr_A3 pr_A3 pr:2868		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628107	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2869	pr_A3 pr_A3 pr:2869		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628108	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2870	pr_A3 pr_A3 pr:2870		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628109	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2871	pr_A3 pr_A3 pr:2871		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628110	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2872	pr_A3 pr_A3 pr:2872		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628111	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2873	pr_A3 pr_A3 pr:2873		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628112	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2874	pr_A3 pr_A3 pr:2874		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628113	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2875	pr_A3 pr_A3 pr:2875		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628114	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2876	pr_A3 pr_A3 pr:2876		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628115	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2877	pr_A3 pr_A3 pr:2877		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628116	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2878	pr_A3 pr_A3 pr:2878		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628117	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2879	pr_A3 pr_A3 pr:2879		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628118	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2880	pr_A3 pr_A3 pr:2880		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628119	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2881	pr_A3 pr_A3 pr:2881		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628120	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2882	pr_A3 pr_A3 pr:2882		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628121	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2883	pr_A3 pr_A3 pr:2883		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628122	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2884	pr_A3 pr_A3 pr:2884		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628123	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2885	pr_A3 pr_A3 pr:2885		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628124	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2886	pr_A3 pr_A3 pr:2886		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628125	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2887	pr_A3 pr_A3 pr:2887		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628126	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2888	pr_A3 pr_A3 pr:2888		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628127	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2889	pr_A3 pr_A3 pr:2889		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628128	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2890	pr_A3 pr_A3 pr:2890		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628129	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2891	pr_A3 pr_A3 pr:2891		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628130	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2892	pr_A3 pr_A3 pr:2892		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628131	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2893	pr_A3 pr_A3 pr:2893		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628132	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2894	pr_A3 pr_A3 pr:2894		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628133	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2895	pr_A3 pr_A3 pr:2895		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628134	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2896	pr_A3 pr_A3 pr:2896		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628135	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2897	pr_A3 pr_A3 pr:2897		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628136	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2898	pr_A3 pr_A3 pr:2898		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628137	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2899	pr_A3 pr_A3 pr:2899		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628138	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2900	pr_A3 pr_A3 pr:2900		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628139	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2901	pr_A3 pr_A3 pr:2901		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628140	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2902	pr_A3 pr_A3 pr:2902		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628141	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2903	pr_A3 pr_A3 pr:2903		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628142	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2904	pr_A3 pr_A3 pr:2904		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628143	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2905	pr_A3 pr_A3 pr:2905		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628144	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2906	pr_A3 pr_A3 pr:2906		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628145	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2907	pr_A3 pr_A3 pr:2907		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628146	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2908	pr_A3 pr_A3 pr:2908		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628147	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2909	pr_A3 pr_A3 pr:2909		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628148	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2910	pr_A3 pr_A3 pr:2910		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628149	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2911	pr_A3 pr_A3 pr:2911		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628150	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2912	pr_A3 pr_A3 pr:2912		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628151	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2913	pr_A3 pr_A3 pr:2913		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628152	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2914	pr_A3 pr_A3 pr:2914		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628153	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2915	pr_A3 pr_A3 pr:2915		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628154	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2916	pr_A3 pr_A3 pr:2916		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628155	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2917	pr_A3 pr_A3 pr:2917		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628156	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2918	pr_A3 pr_A3 pr:2918		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628157	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2919	pr_A3 pr_A3 pr:2919		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628158	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920	pr_A3 pr_A3 pr:2920		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628159	4777	/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920	rlut_A2 rlut_A2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628160	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:1	rlut_A2 rlut_A2 rlut:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628161	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:2	rlut_A2 rlut_A2 rlut:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628162	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:3	rlut_A2 rlut_A2 rlut:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628163	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:4	rlut_A2 rlut_A2 rlut:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628164	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:5	rlut_A2 rlut_A2 rlut:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628165	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:6	rlut_A2 rlut_A2 rlut:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628166	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:7	rlut_A2 rlut_A2 rlut:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628167	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:8	rlut_A2 rlut_A2 rlut:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628168	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:9	rlut_A2 rlut_A2 rlut:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628169	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:10	rlut_A2 rlut_A2 rlut:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628170	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:11	rlut_A2 rlut_A2 rlut:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628171	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:12	rlut_A2 rlut_A2 rlut:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628172	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:13	rlut_A2 rlut_A2 rlut:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628173	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:14	rlut_A2 rlut_A2 rlut:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628174	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:15	rlut_A2 rlut_A2 rlut:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628175	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:16	rlut_A2 rlut_A2 rlut:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628176	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:17	rlut_A2 rlut_A2 rlut:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628177	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:18	rlut_A2 rlut_A2 rlut:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628178	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:19	rlut_A2 rlut_A2 rlut:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628179	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:20	rlut_A2 rlut_A2 rlut:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628180	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:21	rlut_A2 rlut_A2 rlut:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628181	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:22	rlut_A2 rlut_A2 rlut:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628182	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:23	rlut_A2 rlut_A2 rlut:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628183	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:24	rlut_A2 rlut_A2 rlut:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628184	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:25	rlut_A2 rlut_A2 rlut:25		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628185	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:26	rlut_A2 rlut_A2 rlut:26		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628186	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:27	rlut_A2 rlut_A2 rlut:27		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628187	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:28	rlut_A2 rlut_A2 rlut:28		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628188	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:29	rlut_A2 rlut_A2 rlut:29		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628189	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:30	rlut_A2 rlut_A2 rlut:30		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628190	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:31	rlut_A2 rlut_A2 rlut:31		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628191	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:32	rlut_A2 rlut_A2 rlut:32		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628192	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:33	rlut_A2 rlut_A2 rlut:33		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628193	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:34	rlut_A2 rlut_A2 rlut:34		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628194	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:35	rlut_A2 rlut_A2 rlut:35		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628195	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:36	rlut_A2 rlut_A2 rlut:36		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628196	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:37	rlut_A2 rlut_A2 rlut:37		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628197	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:38	rlut_A2 rlut_A2 rlut:38		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628198	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:39	rlut_A2 rlut_A2 rlut:39		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628199	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:40	rlut_A2 rlut_A2 rlut:40		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628200	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:41	rlut_A2 rlut_A2 rlut:41		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628201	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:42	rlut_A2 rlut_A2 rlut:42		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628202	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:43	rlut_A2 rlut_A2 rlut:43		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628203	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:44	rlut_A2 rlut_A2 rlut:44		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628204	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:45	rlut_A2 rlut_A2 rlut:45		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628205	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:46	rlut_A2 rlut_A2 rlut:46		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628206	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:47	rlut_A2 rlut_A2 rlut:47		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628207	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:48	rlut_A2 rlut_A2 rlut:48		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628208	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:49	rlut_A2 rlut_A2 rlut:49		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628209	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:50	rlut_A2 rlut_A2 rlut:50		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628210	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:51	rlut_A2 rlut_A2 rlut:51		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628211	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:52	rlut_A2 rlut_A2 rlut:52		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628212	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:53	rlut_A2 rlut_A2 rlut:53		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628213	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:54	rlut_A2 rlut_A2 rlut:54		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628214	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:55	rlut_A2 rlut_A2 rlut:55		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628215	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:56	rlut_A2 rlut_A2 rlut:56		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628216	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:57	rlut_A2 rlut_A2 rlut:57		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628217	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:58	rlut_A2 rlut_A2 rlut:58		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628218	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:59	rlut_A2 rlut_A2 rlut:59		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628219	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:60	rlut_A2 rlut_A2 rlut:60		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628220	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:61	rlut_A2 rlut_A2 rlut:61		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628221	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:62	rlut_A2 rlut_A2 rlut:62		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628222	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:63	rlut_A2 rlut_A2 rlut:63		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628223	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:64	rlut_A2 rlut_A2 rlut:64		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628224	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:65	rlut_A2 rlut_A2 rlut:65		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628225	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:66	rlut_A2 rlut_A2 rlut:66		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628226	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:67	rlut_A2 rlut_A2 rlut:67		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628227	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:68	rlut_A2 rlut_A2 rlut:68		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628228	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:69	rlut_A2 rlut_A2 rlut:69		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628229	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:70	rlut_A2 rlut_A2 rlut:70		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628230	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:71	rlut_A2 rlut_A2 rlut:71		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628231	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:72	rlut_A2 rlut_A2 rlut:72		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628232	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:73	rlut_A2 rlut_A2 rlut:73		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628233	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:74	rlut_A2 rlut_A2 rlut:74		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628234	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:75	rlut_A2 rlut_A2 rlut:75		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628235	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:76	rlut_A2 rlut_A2 rlut:76		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628236	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:77	rlut_A2 rlut_A2 rlut:77		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628237	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:78	rlut_A2 rlut_A2 rlut:78		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628238	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:79	rlut_A2 rlut_A2 rlut:79		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628239	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:80	rlut_A2 rlut_A2 rlut:80		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628240	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:81	rlut_A2 rlut_A2 rlut:81		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628241	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:82	rlut_A2 rlut_A2 rlut:82		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628242	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:83	rlut_A2 rlut_A2 rlut:83		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628243	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:84	rlut_A2 rlut_A2 rlut:84		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628244	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:85	rlut_A2 rlut_A2 rlut:85		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628245	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:86	rlut_A2 rlut_A2 rlut:86		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628246	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:87	rlut_A2 rlut_A2 rlut:87		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628247	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:88	rlut_A2 rlut_A2 rlut:88		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628248	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:89	rlut_A2 rlut_A2 rlut:89		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628249	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:90	rlut_A2 rlut_A2 rlut:90		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628250	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:91	rlut_A2 rlut_A2 rlut:91		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628251	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:92	rlut_A2 rlut_A2 rlut:92		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628252	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:93	rlut_A2 rlut_A2 rlut:93		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628253	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:94	rlut_A2 rlut_A2 rlut:94		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628254	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:95	rlut_A2 rlut_A2 rlut:95		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628255	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:96	rlut_A2 rlut_A2 rlut:96		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628256	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:97	rlut_A2 rlut_A2 rlut:97		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628257	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:98	rlut_A2 rlut_A2 rlut:98		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628258	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:99	rlut_A2 rlut_A2 rlut:99		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628259	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:100	rlut_A2 rlut_A2 rlut:100		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628260	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:101	rlut_A2 rlut_A2 rlut:101		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628261	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:102	rlut_A2 rlut_A2 rlut:102		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628262	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:103	rlut_A2 rlut_A2 rlut:103		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628263	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:104	rlut_A2 rlut_A2 rlut:104		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628264	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:105	rlut_A2 rlut_A2 rlut:105		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628265	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:106	rlut_A2 rlut_A2 rlut:106		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628266	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:107	rlut_A2 rlut_A2 rlut:107		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628267	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:108	rlut_A2 rlut_A2 rlut:108		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628268	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:109	rlut_A2 rlut_A2 rlut:109		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628269	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:110	rlut_A2 rlut_A2 rlut:110		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628270	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:111	rlut_A2 rlut_A2 rlut:111		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628271	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:112	rlut_A2 rlut_A2 rlut:112		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628272	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:113	rlut_A2 rlut_A2 rlut:113		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628273	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:114	rlut_A2 rlut_A2 rlut:114		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628274	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:115	rlut_A2 rlut_A2 rlut:115		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628275	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:116	rlut_A2 rlut_A2 rlut:116		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628276	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:117	rlut_A2 rlut_A2 rlut:117		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628277	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:118	rlut_A2 rlut_A2 rlut:118		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628278	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:119	rlut_A2 rlut_A2 rlut:119		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628279	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:120	rlut_A2 rlut_A2 rlut:120		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628280	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:121	rlut_A2 rlut_A2 rlut:121		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628281	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:122	rlut_A2 rlut_A2 rlut:122		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628282	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:123	rlut_A2 rlut_A2 rlut:123		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628283	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:124	rlut_A2 rlut_A2 rlut:124		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628284	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:125	rlut_A2 rlut_A2 rlut:125		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628285	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:126	rlut_A2 rlut_A2 rlut:126		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628286	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:127	rlut_A2 rlut_A2 rlut:127		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628287	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:128	rlut_A2 rlut_A2 rlut:128		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628288	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:129	rlut_A2 rlut_A2 rlut:129		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628289	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:130	rlut_A2 rlut_A2 rlut:130		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628290	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:131	rlut_A2 rlut_A2 rlut:131		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628291	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:132	rlut_A2 rlut_A2 rlut:132		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628292	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:133	rlut_A2 rlut_A2 rlut:133		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628293	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:134	rlut_A2 rlut_A2 rlut:134		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628294	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:135	rlut_A2 rlut_A2 rlut:135		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628295	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:136	rlut_A2 rlut_A2 rlut:136		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628296	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:137	rlut_A2 rlut_A2 rlut:137		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628297	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:138	rlut_A2 rlut_A2 rlut:138		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628298	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:139	rlut_A2 rlut_A2 rlut:139		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628299	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:140	rlut_A2 rlut_A2 rlut:140		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628300	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:141	rlut_A2 rlut_A2 rlut:141		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628301	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:142	rlut_A2 rlut_A2 rlut:142		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628302	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:143	rlut_A2 rlut_A2 rlut:143		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628303	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:144	rlut_A2 rlut_A2 rlut:144		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628304	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:145	rlut_A2 rlut_A2 rlut:145		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628305	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:146	rlut_A2 rlut_A2 rlut:146		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628306	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:147	rlut_A2 rlut_A2 rlut:147		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628307	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:148	rlut_A2 rlut_A2 rlut:148		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628308	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:149	rlut_A2 rlut_A2 rlut:149		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628309	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:150	rlut_A2 rlut_A2 rlut:150		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628310	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:151	rlut_A2 rlut_A2 rlut:151		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628311	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:152	rlut_A2 rlut_A2 rlut:152		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628312	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:153	rlut_A2 rlut_A2 rlut:153		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628313	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:154	rlut_A2 rlut_A2 rlut:154		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628314	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:155	rlut_A2 rlut_A2 rlut:155		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628315	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:156	rlut_A2 rlut_A2 rlut:156		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628316	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:157	rlut_A2 rlut_A2 rlut:157		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628317	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:158	rlut_A2 rlut_A2 rlut:158		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628318	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:159	rlut_A2 rlut_A2 rlut:159		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628319	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:160	rlut_A2 rlut_A2 rlut:160		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628320	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:161	rlut_A2 rlut_A2 rlut:161		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628321	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:162	rlut_A2 rlut_A2 rlut:162		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628322	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:163	rlut_A2 rlut_A2 rlut:163		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628323	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:164	rlut_A2 rlut_A2 rlut:164		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628324	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:165	rlut_A2 rlut_A2 rlut:165		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628325	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:166	rlut_A2 rlut_A2 rlut:166		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628326	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:167	rlut_A2 rlut_A2 rlut:167		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628327	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:168	rlut_A2 rlut_A2 rlut:168		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628328	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:169	rlut_A2 rlut_A2 rlut:169		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628329	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:170	rlut_A2 rlut_A2 rlut:170		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628330	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:171	rlut_A2 rlut_A2 rlut:171		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628331	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:172	rlut_A2 rlut_A2 rlut:172		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628332	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:173	rlut_A2 rlut_A2 rlut:173		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628333	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:174	rlut_A2 rlut_A2 rlut:174		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628334	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:175	rlut_A2 rlut_A2 rlut:175		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628335	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:176	rlut_A2 rlut_A2 rlut:176		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628336	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:177	rlut_A2 rlut_A2 rlut:177		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628337	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:178	rlut_A2 rlut_A2 rlut:178		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628338	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:179	rlut_A2 rlut_A2 rlut:179		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628339	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:180	rlut_A2 rlut_A2 rlut:180		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628340	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:181	rlut_A2 rlut_A2 rlut:181		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628341	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:182	rlut_A2 rlut_A2 rlut:182		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628342	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:183	rlut_A2 rlut_A2 rlut:183		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628343	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:184	rlut_A2 rlut_A2 rlut:184		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628344	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:185	rlut_A2 rlut_A2 rlut:185		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628345	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:186	rlut_A2 rlut_A2 rlut:186		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628346	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:187	rlut_A2 rlut_A2 rlut:187		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628347	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:188	rlut_A2 rlut_A2 rlut:188		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628348	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:189	rlut_A2 rlut_A2 rlut:189		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628349	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:190	rlut_A2 rlut_A2 rlut:190		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628350	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:191	rlut_A2 rlut_A2 rlut:191		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628351	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:192	rlut_A2 rlut_A2 rlut:192		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628352	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:193	rlut_A2 rlut_A2 rlut:193		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628353	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:194	rlut_A2 rlut_A2 rlut:194		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628354	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:195	rlut_A2 rlut_A2 rlut:195		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628355	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:196	rlut_A2 rlut_A2 rlut:196		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628356	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:197	rlut_A2 rlut_A2 rlut:197		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628357	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:198	rlut_A2 rlut_A2 rlut:198		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628358	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:199	rlut_A2 rlut_A2 rlut:199		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628359	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:200	rlut_A2 rlut_A2 rlut:200		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628360	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:201	rlut_A2 rlut_A2 rlut:201		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628361	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:202	rlut_A2 rlut_A2 rlut:202		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628362	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:203	rlut_A2 rlut_A2 rlut:203		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628363	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:204	rlut_A2 rlut_A2 rlut:204		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628364	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:205	rlut_A2 rlut_A2 rlut:205		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628365	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:206	rlut_A2 rlut_A2 rlut:206		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628366	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:207	rlut_A2 rlut_A2 rlut:207		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628367	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:208	rlut_A2 rlut_A2 rlut:208		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628368	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:209	rlut_A2 rlut_A2 rlut:209		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628369	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:210	rlut_A2 rlut_A2 rlut:210		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628370	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:211	rlut_A2 rlut_A2 rlut:211		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628371	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:212	rlut_A2 rlut_A2 rlut:212		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628372	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:213	rlut_A2 rlut_A2 rlut:213		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628373	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:214	rlut_A2 rlut_A2 rlut:214		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628374	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:215	rlut_A2 rlut_A2 rlut:215		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628375	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:216	rlut_A2 rlut_A2 rlut:216		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628376	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:217	rlut_A2 rlut_A2 rlut:217		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628377	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:218	rlut_A2 rlut_A2 rlut:218		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628378	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:219	rlut_A2 rlut_A2 rlut:219		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628379	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:220	rlut_A2 rlut_A2 rlut:220		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628380	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:221	rlut_A2 rlut_A2 rlut:221		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628381	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:222	rlut_A2 rlut_A2 rlut:222		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628382	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:223	rlut_A2 rlut_A2 rlut:223		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628383	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:224	rlut_A2 rlut_A2 rlut:224		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628384	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:225	rlut_A2 rlut_A2 rlut:225		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628385	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:226	rlut_A2 rlut_A2 rlut:226		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628386	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:227	rlut_A2 rlut_A2 rlut:227		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628387	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:228	rlut_A2 rlut_A2 rlut:228		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628388	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:229	rlut_A2 rlut_A2 rlut:229		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628389	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:230	rlut_A2 rlut_A2 rlut:230		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628390	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:231	rlut_A2 rlut_A2 rlut:231		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628391	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:232	rlut_A2 rlut_A2 rlut:232		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628392	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:233	rlut_A2 rlut_A2 rlut:233		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628393	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:234	rlut_A2 rlut_A2 rlut:234		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628394	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:235	rlut_A2 rlut_A2 rlut:235		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628395	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:236	rlut_A2 rlut_A2 rlut:236		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628396	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:237	rlut_A2 rlut_A2 rlut:237		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628397	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:238	rlut_A2 rlut_A2 rlut:238		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628398	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:239	rlut_A2 rlut_A2 rlut:239		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628399	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:240	rlut_A2 rlut_A2 rlut:240		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628400	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:241	rlut_A2 rlut_A2 rlut:241		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628401	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:242	rlut_A2 rlut_A2 rlut:242		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628402	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:243	rlut_A2 rlut_A2 rlut:243		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628403	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:244	rlut_A2 rlut_A2 rlut:244		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628404	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:245	rlut_A2 rlut_A2 rlut:245		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628405	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:246	rlut_A2 rlut_A2 rlut:246		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628406	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:247	rlut_A2 rlut_A2 rlut:247		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628407	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:248	rlut_A2 rlut_A2 rlut:248		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628408	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:249	rlut_A2 rlut_A2 rlut:249		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628409	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:250	rlut_A2 rlut_A2 rlut:250		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628410	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:251	rlut_A2 rlut_A2 rlut:251		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628411	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:252	rlut_A2 rlut_A2 rlut:252		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628412	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:253	rlut_A2 rlut_A2 rlut:253		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628413	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:254	rlut_A2 rlut_A2 rlut:254		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628414	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:255	rlut_A2 rlut_A2 rlut:255		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628415	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:256	rlut_A2 rlut_A2 rlut:256		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628416	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:257	rlut_A2 rlut_A2 rlut:257		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628417	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:258	rlut_A2 rlut_A2 rlut:258		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628418	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:259	rlut_A2 rlut_A2 rlut:259		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628419	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:260	rlut_A2 rlut_A2 rlut:260		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628420	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:261	rlut_A2 rlut_A2 rlut:261		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628421	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:262	rlut_A2 rlut_A2 rlut:262		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628422	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:263	rlut_A2 rlut_A2 rlut:263		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628423	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:264	rlut_A2 rlut_A2 rlut:264		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628424	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:265	rlut_A2 rlut_A2 rlut:265		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628425	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:266	rlut_A2 rlut_A2 rlut:266		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628426	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:267	rlut_A2 rlut_A2 rlut:267		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628427	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:268	rlut_A2 rlut_A2 rlut:268		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628428	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:269	rlut_A2 rlut_A2 rlut:269		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628429	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:270	rlut_A2 rlut_A2 rlut:270		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628430	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:271	rlut_A2 rlut_A2 rlut:271		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628431	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:272	rlut_A2 rlut_A2 rlut:272		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628432	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:273	rlut_A2 rlut_A2 rlut:273		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628433	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:274	rlut_A2 rlut_A2 rlut:274		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628434	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:275	rlut_A2 rlut_A2 rlut:275		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628435	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:276	rlut_A2 rlut_A2 rlut:276		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628436	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:277	rlut_A2 rlut_A2 rlut:277		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628437	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:278	rlut_A2 rlut_A2 rlut:278		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628438	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:279	rlut_A2 rlut_A2 rlut:279		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628439	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:280	rlut_A2 rlut_A2 rlut:280		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628440	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:281	rlut_A2 rlut_A2 rlut:281		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628441	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:282	rlut_A2 rlut_A2 rlut:282		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628442	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:283	rlut_A2 rlut_A2 rlut:283		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628443	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:284	rlut_A2 rlut_A2 rlut:284		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628444	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:285	rlut_A2 rlut_A2 rlut:285		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628445	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:286	rlut_A2 rlut_A2 rlut:286		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628446	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:287	rlut_A2 rlut_A2 rlut:287		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628447	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:288	rlut_A2 rlut_A2 rlut:288		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628448	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:289	rlut_A2 rlut_A2 rlut:289		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628449	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:290	rlut_A2 rlut_A2 rlut:290		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628450	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:291	rlut_A2 rlut_A2 rlut:291		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628451	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:292	rlut_A2 rlut_A2 rlut:292		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628452	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:293	rlut_A2 rlut_A2 rlut:293		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628453	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:294	rlut_A2 rlut_A2 rlut:294		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628454	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:295	rlut_A2 rlut_A2 rlut:295		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628455	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:296	rlut_A2 rlut_A2 rlut:296		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628456	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:297	rlut_A2 rlut_A2 rlut:297		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628457	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:298	rlut_A2 rlut_A2 rlut:298		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628458	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:299	rlut_A2 rlut_A2 rlut:299		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628459	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:300	rlut_A2 rlut_A2 rlut:300		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628460	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:301	rlut_A2 rlut_A2 rlut:301		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628461	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:302	rlut_A2 rlut_A2 rlut:302		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628462	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:303	rlut_A2 rlut_A2 rlut:303		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628463	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:304	rlut_A2 rlut_A2 rlut:304		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628464	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:305	rlut_A2 rlut_A2 rlut:305		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628465	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:306	rlut_A2 rlut_A2 rlut:306		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628466	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:307	rlut_A2 rlut_A2 rlut:307		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628467	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:308	rlut_A2 rlut_A2 rlut:308		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628468	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:309	rlut_A2 rlut_A2 rlut:309		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628469	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:310	rlut_A2 rlut_A2 rlut:310		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628470	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:311	rlut_A2 rlut_A2 rlut:311		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628471	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:312	rlut_A2 rlut_A2 rlut:312		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628472	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:313	rlut_A2 rlut_A2 rlut:313		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628473	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:314	rlut_A2 rlut_A2 rlut:314		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628474	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:315	rlut_A2 rlut_A2 rlut:315		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628475	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:316	rlut_A2 rlut_A2 rlut:316		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628476	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:317	rlut_A2 rlut_A2 rlut:317		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628477	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:318	rlut_A2 rlut_A2 rlut:318		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628478	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:319	rlut_A2 rlut_A2 rlut:319		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628479	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:320	rlut_A2 rlut_A2 rlut:320		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628480	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:321	rlut_A2 rlut_A2 rlut:321		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628481	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:322	rlut_A2 rlut_A2 rlut:322		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628482	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:323	rlut_A2 rlut_A2 rlut:323		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628483	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:324	rlut_A2 rlut_A2 rlut:324		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628484	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:325	rlut_A2 rlut_A2 rlut:325		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628485	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:326	rlut_A2 rlut_A2 rlut:326		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628486	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:327	rlut_A2 rlut_A2 rlut:327		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628487	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:328	rlut_A2 rlut_A2 rlut:328		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628488	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:329	rlut_A2 rlut_A2 rlut:329		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628489	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:330	rlut_A2 rlut_A2 rlut:330		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628490	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:331	rlut_A2 rlut_A2 rlut:331		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628491	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:332	rlut_A2 rlut_A2 rlut:332		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628492	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:333	rlut_A2 rlut_A2 rlut:333		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628493	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:334	rlut_A2 rlut_A2 rlut:334		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628494	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:335	rlut_A2 rlut_A2 rlut:335		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628495	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:336	rlut_A2 rlut_A2 rlut:336		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628496	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:337	rlut_A2 rlut_A2 rlut:337		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628497	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:338	rlut_A2 rlut_A2 rlut:338		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628498	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:339	rlut_A2 rlut_A2 rlut:339		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628499	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:340	rlut_A2 rlut_A2 rlut:340		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628500	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:341	rlut_A2 rlut_A2 rlut:341		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628501	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:342	rlut_A2 rlut_A2 rlut:342		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628502	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:343	rlut_A2 rlut_A2 rlut:343		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628503	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:344	rlut_A2 rlut_A2 rlut:344		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628504	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:345	rlut_A2 rlut_A2 rlut:345		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628505	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:346	rlut_A2 rlut_A2 rlut:346		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628506	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:347	rlut_A2 rlut_A2 rlut:347		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628507	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:348	rlut_A2 rlut_A2 rlut:348		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628508	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:349	rlut_A2 rlut_A2 rlut:349		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628509	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:350	rlut_A2 rlut_A2 rlut:350		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628510	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:351	rlut_A2 rlut_A2 rlut:351		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628511	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:352	rlut_A2 rlut_A2 rlut:352		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628512	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:353	rlut_A2 rlut_A2 rlut:353		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628513	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:354	rlut_A2 rlut_A2 rlut:354		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628514	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:355	rlut_A2 rlut_A2 rlut:355		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628515	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:356	rlut_A2 rlut_A2 rlut:356		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628516	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:357	rlut_A2 rlut_A2 rlut:357		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628517	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:358	rlut_A2 rlut_A2 rlut:358		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628518	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:359	rlut_A2 rlut_A2 rlut:359		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628519	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:360	rlut_A2 rlut_A2 rlut:360		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628520	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:361	rlut_A2 rlut_A2 rlut:361		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628521	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:362	rlut_A2 rlut_A2 rlut:362		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628522	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:363	rlut_A2 rlut_A2 rlut:363		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628523	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:364	rlut_A2 rlut_A2 rlut:364		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628524	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:365	rlut_A2 rlut_A2 rlut:365		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628525	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:366	rlut_A2 rlut_A2 rlut:366		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628526	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:367	rlut_A2 rlut_A2 rlut:367		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628527	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:368	rlut_A2 rlut_A2 rlut:368		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628528	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:369	rlut_A2 rlut_A2 rlut:369		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628529	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:370	rlut_A2 rlut_A2 rlut:370		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628530	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:371	rlut_A2 rlut_A2 rlut:371		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628531	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:372	rlut_A2 rlut_A2 rlut:372		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628532	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:373	rlut_A2 rlut_A2 rlut:373		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628533	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:374	rlut_A2 rlut_A2 rlut:374		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628534	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:375	rlut_A2 rlut_A2 rlut:375		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628535	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:376	rlut_A2 rlut_A2 rlut:376		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628536	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:377	rlut_A2 rlut_A2 rlut:377		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628537	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:378	rlut_A2 rlut_A2 rlut:378		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628538	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:379	rlut_A2 rlut_A2 rlut:379		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628539	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:380	rlut_A2 rlut_A2 rlut:380		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628540	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:381	rlut_A2 rlut_A2 rlut:381		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628541	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:382	rlut_A2 rlut_A2 rlut:382		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628542	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:383	rlut_A2 rlut_A2 rlut:383		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628543	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:384	rlut_A2 rlut_A2 rlut:384		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628544	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:385	rlut_A2 rlut_A2 rlut:385		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628545	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:386	rlut_A2 rlut_A2 rlut:386		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628546	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:387	rlut_A2 rlut_A2 rlut:387		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628547	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:388	rlut_A2 rlut_A2 rlut:388		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628548	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:389	rlut_A2 rlut_A2 rlut:389		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628549	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:390	rlut_A2 rlut_A2 rlut:390		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628550	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:391	rlut_A2 rlut_A2 rlut:391		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628551	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:392	rlut_A2 rlut_A2 rlut:392		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628552	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:393	rlut_A2 rlut_A2 rlut:393		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628553	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:394	rlut_A2 rlut_A2 rlut:394		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628554	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:395	rlut_A2 rlut_A2 rlut:395		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628555	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:396	rlut_A2 rlut_A2 rlut:396		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628556	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:397	rlut_A2 rlut_A2 rlut:397		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628557	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:398	rlut_A2 rlut_A2 rlut:398		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628558	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:399	rlut_A2 rlut_A2 rlut:399		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628559	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:400	rlut_A2 rlut_A2 rlut:400		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628560	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:401	rlut_A2 rlut_A2 rlut:401		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628561	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:402	rlut_A2 rlut_A2 rlut:402		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628562	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:403	rlut_A2 rlut_A2 rlut:403		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628563	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:404	rlut_A2 rlut_A2 rlut:404		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628564	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:405	rlut_A2 rlut_A2 rlut:405		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628565	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:406	rlut_A2 rlut_A2 rlut:406		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628566	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:407	rlut_A2 rlut_A2 rlut:407		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628567	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:408	rlut_A2 rlut_A2 rlut:408		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628568	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:409	rlut_A2 rlut_A2 rlut:409		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628569	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:410	rlut_A2 rlut_A2 rlut:410		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628570	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:411	rlut_A2 rlut_A2 rlut:411		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628571	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:412	rlut_A2 rlut_A2 rlut:412		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628572	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:413	rlut_A2 rlut_A2 rlut:413		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628573	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:414	rlut_A2 rlut_A2 rlut:414		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628574	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:415	rlut_A2 rlut_A2 rlut:415		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628575	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:416	rlut_A2 rlut_A2 rlut:416		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628576	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:417	rlut_A2 rlut_A2 rlut:417		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628577	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:418	rlut_A2 rlut_A2 rlut:418		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628578	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:419	rlut_A2 rlut_A2 rlut:419		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628579	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:420	rlut_A2 rlut_A2 rlut:420		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628580	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:421	rlut_A2 rlut_A2 rlut:421		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628581	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:422	rlut_A2 rlut_A2 rlut:422		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628582	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:423	rlut_A2 rlut_A2 rlut:423		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628583	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:424	rlut_A2 rlut_A2 rlut:424		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628584	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:425	rlut_A2 rlut_A2 rlut:425		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628585	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:426	rlut_A2 rlut_A2 rlut:426		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628586	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:427	rlut_A2 rlut_A2 rlut:427		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628587	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:428	rlut_A2 rlut_A2 rlut:428		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628588	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:429	rlut_A2 rlut_A2 rlut:429		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628589	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:430	rlut_A2 rlut_A2 rlut:430		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628590	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:431	rlut_A2 rlut_A2 rlut:431		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628591	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:432	rlut_A2 rlut_A2 rlut:432		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628592	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:433	rlut_A2 rlut_A2 rlut:433		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628593	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:434	rlut_A2 rlut_A2 rlut:434		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628594	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:435	rlut_A2 rlut_A2 rlut:435		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628595	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:436	rlut_A2 rlut_A2 rlut:436		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628596	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:437	rlut_A2 rlut_A2 rlut:437		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628597	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:438	rlut_A2 rlut_A2 rlut:438		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628598	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:439	rlut_A2 rlut_A2 rlut:439		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628599	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:440	rlut_A2 rlut_A2 rlut:440		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628600	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:441	rlut_A2 rlut_A2 rlut:441		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628601	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:442	rlut_A2 rlut_A2 rlut:442		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628602	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:443	rlut_A2 rlut_A2 rlut:443		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628603	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:444	rlut_A2 rlut_A2 rlut:444		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628604	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:445	rlut_A2 rlut_A2 rlut:445		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628605	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:446	rlut_A2 rlut_A2 rlut:446		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628606	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:447	rlut_A2 rlut_A2 rlut:447		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628607	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:448	rlut_A2 rlut_A2 rlut:448		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628608	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:449	rlut_A2 rlut_A2 rlut:449		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628609	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:450	rlut_A2 rlut_A2 rlut:450		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628610	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:451	rlut_A2 rlut_A2 rlut:451		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628611	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:452	rlut_A2 rlut_A2 rlut:452		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628612	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:453	rlut_A2 rlut_A2 rlut:453		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628613	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:454	rlut_A2 rlut_A2 rlut:454		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628614	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:455	rlut_A2 rlut_A2 rlut:455		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628615	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:456	rlut_A2 rlut_A2 rlut:456		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628616	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:457	rlut_A2 rlut_A2 rlut:457		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628617	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:458	rlut_A2 rlut_A2 rlut:458		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628618	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:459	rlut_A2 rlut_A2 rlut:459		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628619	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:460	rlut_A2 rlut_A2 rlut:460		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628620	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:461	rlut_A2 rlut_A2 rlut:461		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628621	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:462	rlut_A2 rlut_A2 rlut:462		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628622	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:463	rlut_A2 rlut_A2 rlut:463		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628623	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:464	rlut_A2 rlut_A2 rlut:464		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628624	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:465	rlut_A2 rlut_A2 rlut:465		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628625	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:466	rlut_A2 rlut_A2 rlut:466		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628626	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:467	rlut_A2 rlut_A2 rlut:467		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628627	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:468	rlut_A2 rlut_A2 rlut:468		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628628	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:469	rlut_A2 rlut_A2 rlut:469		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628629	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:470	rlut_A2 rlut_A2 rlut:470		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628630	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:471	rlut_A2 rlut_A2 rlut:471		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628631	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:472	rlut_A2 rlut_A2 rlut:472		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628632	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:473	rlut_A2 rlut_A2 rlut:473		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628633	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:474	rlut_A2 rlut_A2 rlut:474		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628634	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:475	rlut_A2 rlut_A2 rlut:475		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628635	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:476	rlut_A2 rlut_A2 rlut:476		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628636	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:477	rlut_A2 rlut_A2 rlut:477		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628637	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:478	rlut_A2 rlut_A2 rlut:478		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628638	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:479	rlut_A2 rlut_A2 rlut:479		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628639	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:480	rlut_A2 rlut_A2 rlut:480		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628640	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:481	rlut_A2 rlut_A2 rlut:481		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628641	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:482	rlut_A2 rlut_A2 rlut:482		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628642	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:483	rlut_A2 rlut_A2 rlut:483		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628643	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:484	rlut_A2 rlut_A2 rlut:484		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628644	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:485	rlut_A2 rlut_A2 rlut:485		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628645	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:486	rlut_A2 rlut_A2 rlut:486		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628646	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:487	rlut_A2 rlut_A2 rlut:487		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628647	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:488	rlut_A2 rlut_A2 rlut:488		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628648	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:489	rlut_A2 rlut_A2 rlut:489		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628649	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:490	rlut_A2 rlut_A2 rlut:490		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628650	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:491	rlut_A2 rlut_A2 rlut:491		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628651	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:492	rlut_A2 rlut_A2 rlut:492		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628652	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:493	rlut_A2 rlut_A2 rlut:493		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628653	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:494	rlut_A2 rlut_A2 rlut:494		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628654	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:495	rlut_A2 rlut_A2 rlut:495		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628655	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:496	rlut_A2 rlut_A2 rlut:496		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628656	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:497	rlut_A2 rlut_A2 rlut:497		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628657	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:498	rlut_A2 rlut_A2 rlut:498		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628658	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:499	rlut_A2 rlut_A2 rlut:499		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628659	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:500	rlut_A2 rlut_A2 rlut:500		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628660	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:501	rlut_A2 rlut_A2 rlut:501		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628661	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:502	rlut_A2 rlut_A2 rlut:502		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628662	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:503	rlut_A2 rlut_A2 rlut:503		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628663	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:504	rlut_A2 rlut_A2 rlut:504		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628664	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:505	rlut_A2 rlut_A2 rlut:505		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628665	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:506	rlut_A2 rlut_A2 rlut:506		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628666	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:507	rlut_A2 rlut_A2 rlut:507		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628667	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:508	rlut_A2 rlut_A2 rlut:508		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628668	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:509	rlut_A2 rlut_A2 rlut:509		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628669	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:510	rlut_A2 rlut_A2 rlut:510		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628670	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:511	rlut_A2 rlut_A2 rlut:511		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628671	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:512	rlut_A2 rlut_A2 rlut:512		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628672	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:513	rlut_A2 rlut_A2 rlut:513		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628673	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:514	rlut_A2 rlut_A2 rlut:514		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628674	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:515	rlut_A2 rlut_A2 rlut:515		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628675	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:516	rlut_A2 rlut_A2 rlut:516		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628676	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:517	rlut_A2 rlut_A2 rlut:517		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628677	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:518	rlut_A2 rlut_A2 rlut:518		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628678	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:519	rlut_A2 rlut_A2 rlut:519		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628679	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:520	rlut_A2 rlut_A2 rlut:520		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628680	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:521	rlut_A2 rlut_A2 rlut:521		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628681	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:522	rlut_A2 rlut_A2 rlut:522		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628682	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:523	rlut_A2 rlut_A2 rlut:523		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628683	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:524	rlut_A2 rlut_A2 rlut:524		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628684	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:525	rlut_A2 rlut_A2 rlut:525		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628685	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:526	rlut_A2 rlut_A2 rlut:526		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628686	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:527	rlut_A2 rlut_A2 rlut:527		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628687	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:528	rlut_A2 rlut_A2 rlut:528		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628688	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:529	rlut_A2 rlut_A2 rlut:529		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628689	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:530	rlut_A2 rlut_A2 rlut:530		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628690	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:531	rlut_A2 rlut_A2 rlut:531		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628691	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:532	rlut_A2 rlut_A2 rlut:532		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628692	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:533	rlut_A2 rlut_A2 rlut:533		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628693	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:534	rlut_A2 rlut_A2 rlut:534		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628694	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:535	rlut_A2 rlut_A2 rlut:535		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628695	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:536	rlut_A2 rlut_A2 rlut:536		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628696	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:537	rlut_A2 rlut_A2 rlut:537		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628697	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:538	rlut_A2 rlut_A2 rlut:538		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628698	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:539	rlut_A2 rlut_A2 rlut:539		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628699	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:540	rlut_A2 rlut_A2 rlut:540		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628700	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:541	rlut_A2 rlut_A2 rlut:541		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628701	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:542	rlut_A2 rlut_A2 rlut:542		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628702	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:543	rlut_A2 rlut_A2 rlut:543		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628703	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:544	rlut_A2 rlut_A2 rlut:544		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628704	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:545	rlut_A2 rlut_A2 rlut:545		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628705	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:546	rlut_A2 rlut_A2 rlut:546		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628706	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:547	rlut_A2 rlut_A2 rlut:547		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628707	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:548	rlut_A2 rlut_A2 rlut:548		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628708	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:549	rlut_A2 rlut_A2 rlut:549		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628709	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:550	rlut_A2 rlut_A2 rlut:550		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628710	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:551	rlut_A2 rlut_A2 rlut:551		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628711	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:552	rlut_A2 rlut_A2 rlut:552		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628712	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:553	rlut_A2 rlut_A2 rlut:553		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628713	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:554	rlut_A2 rlut_A2 rlut:554		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628714	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:555	rlut_A2 rlut_A2 rlut:555		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628715	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:556	rlut_A2 rlut_A2 rlut:556		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628716	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:557	rlut_A2 rlut_A2 rlut:557		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628717	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:558	rlut_A2 rlut_A2 rlut:558		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628718	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:559	rlut_A2 rlut_A2 rlut:559		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628719	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:560	rlut_A2 rlut_A2 rlut:560		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628720	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:561	rlut_A2 rlut_A2 rlut:561		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628721	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:562	rlut_A2 rlut_A2 rlut:562		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628722	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:563	rlut_A2 rlut_A2 rlut:563		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628723	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:564	rlut_A2 rlut_A2 rlut:564		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628724	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:565	rlut_A2 rlut_A2 rlut:565		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628725	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:566	rlut_A2 rlut_A2 rlut:566		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628726	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:567	rlut_A2 rlut_A2 rlut:567		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628727	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:568	rlut_A2 rlut_A2 rlut:568		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628728	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:569	rlut_A2 rlut_A2 rlut:569		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628729	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:570	rlut_A2 rlut_A2 rlut:570		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628730	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:571	rlut_A2 rlut_A2 rlut:571		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628731	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:572	rlut_A2 rlut_A2 rlut:572		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628732	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:573	rlut_A2 rlut_A2 rlut:573		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628733	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:574	rlut_A2 rlut_A2 rlut:574		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628734	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:575	rlut_A2 rlut_A2 rlut:575		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628735	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:576	rlut_A2 rlut_A2 rlut:576		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628736	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:577	rlut_A2 rlut_A2 rlut:577		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628737	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:578	rlut_A2 rlut_A2 rlut:578		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628738	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:579	rlut_A2 rlut_A2 rlut:579		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628739	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:580	rlut_A2 rlut_A2 rlut:580		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628740	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:581	rlut_A2 rlut_A2 rlut:581		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628741	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:582	rlut_A2 rlut_A2 rlut:582		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628742	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:583	rlut_A2 rlut_A2 rlut:583		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628743	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:584	rlut_A2 rlut_A2 rlut:584		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628744	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:585	rlut_A2 rlut_A2 rlut:585		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628745	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:586	rlut_A2 rlut_A2 rlut:586		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628746	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:587	rlut_A2 rlut_A2 rlut:587		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628747	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:588	rlut_A2 rlut_A2 rlut:588		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628748	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:589	rlut_A2 rlut_A2 rlut:589		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628749	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:590	rlut_A2 rlut_A2 rlut:590		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628750	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:591	rlut_A2 rlut_A2 rlut:591		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628751	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:592	rlut_A2 rlut_A2 rlut:592		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628752	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:593	rlut_A2 rlut_A2 rlut:593		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628753	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:594	rlut_A2 rlut_A2 rlut:594		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628754	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:595	rlut_A2 rlut_A2 rlut:595		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628755	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:596	rlut_A2 rlut_A2 rlut:596		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628756	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:597	rlut_A2 rlut_A2 rlut:597		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628757	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:598	rlut_A2 rlut_A2 rlut:598		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628758	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:599	rlut_A2 rlut_A2 rlut:599		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628759	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:600	rlut_A2 rlut_A2 rlut:600		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628760	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:601	rlut_A2 rlut_A2 rlut:601		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628761	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:602	rlut_A2 rlut_A2 rlut:602		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628762	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:603	rlut_A2 rlut_A2 rlut:603		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628763	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:604	rlut_A2 rlut_A2 rlut:604		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628764	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:605	rlut_A2 rlut_A2 rlut:605		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628765	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:606	rlut_A2 rlut_A2 rlut:606		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628766	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:607	rlut_A2 rlut_A2 rlut:607		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628767	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:608	rlut_A2 rlut_A2 rlut:608		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628768	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:609	rlut_A2 rlut_A2 rlut:609		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628769	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:610	rlut_A2 rlut_A2 rlut:610		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628770	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:611	rlut_A2 rlut_A2 rlut:611		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628771	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:612	rlut_A2 rlut_A2 rlut:612		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628772	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:613	rlut_A2 rlut_A2 rlut:613		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628773	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:614	rlut_A2 rlut_A2 rlut:614		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628774	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:615	rlut_A2 rlut_A2 rlut:615		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628775	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:616	rlut_A2 rlut_A2 rlut:616		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628776	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:617	rlut_A2 rlut_A2 rlut:617		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628777	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:618	rlut_A2 rlut_A2 rlut:618		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628778	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:619	rlut_A2 rlut_A2 rlut:619		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628779	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:620	rlut_A2 rlut_A2 rlut:620		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628780	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:621	rlut_A2 rlut_A2 rlut:621		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628781	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:622	rlut_A2 rlut_A2 rlut:622		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628782	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:623	rlut_A2 rlut_A2 rlut:623		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628783	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:624	rlut_A2 rlut_A2 rlut:624		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628784	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:625	rlut_A2 rlut_A2 rlut:625		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628785	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:626	rlut_A2 rlut_A2 rlut:626		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628786	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:627	rlut_A2 rlut_A2 rlut:627		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628787	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:628	rlut_A2 rlut_A2 rlut:628		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628788	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:629	rlut_A2 rlut_A2 rlut:629		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628789	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:630	rlut_A2 rlut_A2 rlut:630		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628790	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:631	rlut_A2 rlut_A2 rlut:631		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628791	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:632	rlut_A2 rlut_A2 rlut:632		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628792	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:633	rlut_A2 rlut_A2 rlut:633		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628793	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:634	rlut_A2 rlut_A2 rlut:634		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628794	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:635	rlut_A2 rlut_A2 rlut:635		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628795	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:636	rlut_A2 rlut_A2 rlut:636		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628796	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:637	rlut_A2 rlut_A2 rlut:637		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628797	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:638	rlut_A2 rlut_A2 rlut:638		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628798	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:639	rlut_A2 rlut_A2 rlut:639		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628799	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:640	rlut_A2 rlut_A2 rlut:640		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628800	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:641	rlut_A2 rlut_A2 rlut:641		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628801	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:642	rlut_A2 rlut_A2 rlut:642		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628802	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:643	rlut_A2 rlut_A2 rlut:643		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628803	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:644	rlut_A2 rlut_A2 rlut:644		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628804	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:645	rlut_A2 rlut_A2 rlut:645		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628805	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:646	rlut_A2 rlut_A2 rlut:646		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628806	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:647	rlut_A2 rlut_A2 rlut:647		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628807	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:648	rlut_A2 rlut_A2 rlut:648		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628808	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:649	rlut_A2 rlut_A2 rlut:649		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628809	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:650	rlut_A2 rlut_A2 rlut:650		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628810	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:651	rlut_A2 rlut_A2 rlut:651		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628811	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:652	rlut_A2 rlut_A2 rlut:652		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628812	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:653	rlut_A2 rlut_A2 rlut:653		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628813	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:654	rlut_A2 rlut_A2 rlut:654		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628814	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:655	rlut_A2 rlut_A2 rlut:655		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628815	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:656	rlut_A2 rlut_A2 rlut:656		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628816	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:657	rlut_A2 rlut_A2 rlut:657		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628817	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:658	rlut_A2 rlut_A2 rlut:658		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628818	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:659	rlut_A2 rlut_A2 rlut:659		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628819	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:660	rlut_A2 rlut_A2 rlut:660		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628820	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:661	rlut_A2 rlut_A2 rlut:661		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628821	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:662	rlut_A2 rlut_A2 rlut:662		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628822	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:663	rlut_A2 rlut_A2 rlut:663		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628823	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:664	rlut_A2 rlut_A2 rlut:664		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628824	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:665	rlut_A2 rlut_A2 rlut:665		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628825	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:666	rlut_A2 rlut_A2 rlut:666		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628826	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:667	rlut_A2 rlut_A2 rlut:667		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628827	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:668	rlut_A2 rlut_A2 rlut:668		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628828	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:669	rlut_A2 rlut_A2 rlut:669		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628829	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:670	rlut_A2 rlut_A2 rlut:670		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628830	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:671	rlut_A2 rlut_A2 rlut:671		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628831	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:672	rlut_A2 rlut_A2 rlut:672		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628832	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:673	rlut_A2 rlut_A2 rlut:673		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628833	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:674	rlut_A2 rlut_A2 rlut:674		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628834	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:675	rlut_A2 rlut_A2 rlut:675		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628835	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:676	rlut_A2 rlut_A2 rlut:676		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628836	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:677	rlut_A2 rlut_A2 rlut:677		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628837	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:678	rlut_A2 rlut_A2 rlut:678		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628838	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:679	rlut_A2 rlut_A2 rlut:679		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628839	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:680	rlut_A2 rlut_A2 rlut:680		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628840	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:681	rlut_A2 rlut_A2 rlut:681		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628841	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:682	rlut_A2 rlut_A2 rlut:682		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628842	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:683	rlut_A2 rlut_A2 rlut:683		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628843	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:684	rlut_A2 rlut_A2 rlut:684		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628844	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:685	rlut_A2 rlut_A2 rlut:685		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628845	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:686	rlut_A2 rlut_A2 rlut:686		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628846	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:687	rlut_A2 rlut_A2 rlut:687		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628847	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:688	rlut_A2 rlut_A2 rlut:688		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628848	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:689	rlut_A2 rlut_A2 rlut:689		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628849	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:690	rlut_A2 rlut_A2 rlut:690		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628850	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:691	rlut_A2 rlut_A2 rlut:691		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628851	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:692	rlut_A2 rlut_A2 rlut:692		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628852	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:693	rlut_A2 rlut_A2 rlut:693		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628853	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:694	rlut_A2 rlut_A2 rlut:694		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628854	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:695	rlut_A2 rlut_A2 rlut:695		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628855	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:696	rlut_A2 rlut_A2 rlut:696		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628856	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:697	rlut_A2 rlut_A2 rlut:697		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628857	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:698	rlut_A2 rlut_A2 rlut:698		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628858	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:699	rlut_A2 rlut_A2 rlut:699		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628859	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:700	rlut_A2 rlut_A2 rlut:700		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628860	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:701	rlut_A2 rlut_A2 rlut:701		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628861	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:702	rlut_A2 rlut_A2 rlut:702		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628862	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:703	rlut_A2 rlut_A2 rlut:703		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628863	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:704	rlut_A2 rlut_A2 rlut:704		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628864	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:705	rlut_A2 rlut_A2 rlut:705		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628865	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:706	rlut_A2 rlut_A2 rlut:706		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628866	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:707	rlut_A2 rlut_A2 rlut:707		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628867	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:708	rlut_A2 rlut_A2 rlut:708		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628868	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:709	rlut_A2 rlut_A2 rlut:709		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628869	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:710	rlut_A2 rlut_A2 rlut:710		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628870	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:711	rlut_A2 rlut_A2 rlut:711		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628871	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:712	rlut_A2 rlut_A2 rlut:712		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628872	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:713	rlut_A2 rlut_A2 rlut:713		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628873	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:714	rlut_A2 rlut_A2 rlut:714		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628874	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:715	rlut_A2 rlut_A2 rlut:715		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628875	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:716	rlut_A2 rlut_A2 rlut:716		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628876	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:717	rlut_A2 rlut_A2 rlut:717		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628877	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:718	rlut_A2 rlut_A2 rlut:718		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628878	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:719	rlut_A2 rlut_A2 rlut:719		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628879	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:720	rlut_A2 rlut_A2 rlut:720		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628880	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:721	rlut_A2 rlut_A2 rlut:721		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628881	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:722	rlut_A2 rlut_A2 rlut:722		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628882	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:723	rlut_A2 rlut_A2 rlut:723		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628883	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:724	rlut_A2 rlut_A2 rlut:724		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628884	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:725	rlut_A2 rlut_A2 rlut:725		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628885	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:726	rlut_A2 rlut_A2 rlut:726		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628886	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:727	rlut_A2 rlut_A2 rlut:727		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628887	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:728	rlut_A2 rlut_A2 rlut:728		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628888	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:729	rlut_A2 rlut_A2 rlut:729		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628889	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730	rlut_A2 rlut_A2 rlut:730		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628890	4777	/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730	sftlf_A1 sftlf_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628891	4777	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	sftlf_A1 sftlf_A1 sftlf		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628892	4777	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	so_O1 so_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628893	4777	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	ta_A1 ta_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628894	4777	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	ta_A2 ta_A2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628895	4777	/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1	tas_A1 tas_A1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628896	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:1	tas_A1 tas_A1 tas:1		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628897	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:2	tas_A1 tas_A1 tas:2		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628898	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:3	tas_A1 tas_A1 tas:3		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628899	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:4	tas_A1 tas_A1 tas:4		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628900	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:5	tas_A1 tas_A1 tas:5		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628901	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:6	tas_A1 tas_A1 tas:6		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628902	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:7	tas_A1 tas_A1 tas:7		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628903	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:8	tas_A1 tas_A1 tas:8		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628904	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:9	tas_A1 tas_A1 tas:9		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628905	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:10	tas_A1 tas_A1 tas:10		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628906	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:11	tas_A1 tas_A1 tas:11		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628907	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:12	tas_A1 tas_A1 tas:12		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628908	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:13	tas_A1 tas_A1 tas:13		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628909	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:14	tas_A1 tas_A1 tas:14		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628910	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:15	tas_A1 tas_A1 tas:15		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628911	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:16	tas_A1 tas_A1 tas:16		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628912	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:17	tas_A1 tas_A1 tas:17		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628913	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:18	tas_A1 tas_A1 tas:18		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628914	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:19	tas_A1 tas_A1 tas:19		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628915	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:20	tas_A1 tas_A1 tas:20		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628916	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:21	tas_A1 tas_A1 tas:21		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628917	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:22	tas_A1 tas_A1 tas:22		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628918	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:23	tas_A1 tas_A1 tas:23		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628919	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24	tas_A1 tas_A1 tas:24		<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>
628920	4777	/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24	tos_O1 tos_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628921	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:1	tos_O1 tos_O1 tos:1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628922	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:2	tos_O1 tos_O1 tos:2		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628923	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:3	tos_O1 tos_O1 tos:3		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628924	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:4	tos_O1 tos_O1 tos:4		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628925	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:5	tos_O1 tos_O1 tos:5		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628926	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:6	tos_O1 tos_O1 tos:6		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628927	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:7	tos_O1 tos_O1 tos:7		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628928	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:8	tos_O1 tos_O1 tos:8		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628929	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:9	tos_O1 tos_O1 tos:9		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628930	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:10	tos_O1 tos_O1 tos:10		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628931	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:11	tos_O1 tos_O1 tos:11		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628932	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:12	tos_O1 tos_O1 tos:12		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628933	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:13	tos_O1 tos_O1 tos:13		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628934	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:14	tos_O1 tos_O1 tos:14		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628935	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:15	tos_O1 tos_O1 tos:15		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628936	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:16	tos_O1 tos_O1 tos:16		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628937	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:17	tos_O1 tos_O1 tos:17		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628938	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:18	tos_O1 tos_O1 tos:18		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628939	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:19	tos_O1 tos_O1 tos:19		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628940	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:20	tos_O1 tos_O1 tos:20		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628941	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:21	tos_O1 tos_O1 tos:21		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628942	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:22	tos_O1 tos_O1 tos:22		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628943	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:23	tos_O1 tos_O1 tos:23		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628944	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24	tos_O1 tos_O1 tos:24		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628945	4777	/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24	zobt_O1 zobt_O1		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628946	4777	/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1	zobt_O1 zobt_O1 zobt		<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>
628947	4777	/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628948	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628949	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628950	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628951	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628952	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628953	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628954	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628955	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628956	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628957	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628958	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628959	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628960	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628961	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628962	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628963	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628964	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628965	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628966	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628967	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628968	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628969	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628970	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628971	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628972	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628973	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628974	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628975	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628976	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628977	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628978	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628979	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628980	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628981	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628982	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628983	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628984	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b01_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628985	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b02_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628986	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d QC_250m_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628987	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628988	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>
628989	4777	/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628990	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628991	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628992	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628993	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628994	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628995	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628996	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628997	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628998	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
628999	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
629000	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
629001	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>
629002	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629003	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629004	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629005	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629006	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629007	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629008	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629009	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629010	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629011	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629012	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629013	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629014	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>
629015	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629016	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629017	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629018	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629019	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629020	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629021	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629022	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629023	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629024	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629025	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629026	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629027	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>
629028	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629029	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629030	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629031	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629032	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629033	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629034	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629035	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629036	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629037	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629038	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629039	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629040	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>
629041	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629042	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629043	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629044	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629045	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629046	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629047	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629048	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629049	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629050	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629051	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629052	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629053	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>
629054	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629055	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629056	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629057	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629058	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629059	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629060	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629061	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629062	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629063	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629064	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629065	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629066	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>
629067	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629068	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629069	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629070	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629071	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629072	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629073	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629074	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629075	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629076	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629077	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629078	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629079	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>
629080	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629081	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629082	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629083	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629084	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629085	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629086	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629087	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629088	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629089	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629090	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629091	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629092	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>
629093	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629094	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629095	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629096	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629097	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629098	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629099	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629100	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629101	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629102	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629103	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629104	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629105	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>
629106	4777	/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629107	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629108	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629109	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629110	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629111	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629112	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629113	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629114	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629115	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629116	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629117	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629118	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>
629119	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629120	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629121	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629122	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629123	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629124	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629125	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629126	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629127	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629128	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629129	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629130	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629131	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>
629132	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629133	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629134	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629135	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629136	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629137	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629138	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629139	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629140	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629141	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629142	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629143	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629144	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>
629145	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629146	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629147	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629148	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629149	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629150	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629151	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629152	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629153	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629154	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629155	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629156	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629157	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>
629158	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629159	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629160	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629161	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629162	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629163	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629164	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629165	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629166	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629167	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629168	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629169	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629170	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>
629171	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629172	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629173	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629174	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629175	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629176	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629177	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629178	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629179	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629180	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629181	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629182	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629183	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>
629184	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629185	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629186	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629187	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629188	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629189	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629190	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629191	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629192	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629193	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629194	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629195	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629196	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>
629197	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629198	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629199	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629200	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629201	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629202	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629203	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629204	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629205	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629206	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629207	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629208	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629209	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>
629210	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629211	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629212	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629213	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629214	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629215	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629216	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629217	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629218	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629219	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629220	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629221	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629222	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>
629223	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629224	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629225	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629226	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629227	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629228	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629229	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629230	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629231	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629232	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629233	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629234	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629235	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>
629236	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629237	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629238	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629239	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629240	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629241	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629242	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629243	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629244	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629245	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629246	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629247	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629248	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>
629249	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629250	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629251	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629252	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629253	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629254	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629255	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629256	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629257	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629258	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629259	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629260	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629261	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>
629262	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629263	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629264	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629265	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629266	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629267	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629268	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629269	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629270	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629271	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629272	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629273	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629274	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>
629275	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629276	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629277	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629278	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629279	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629280	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629281	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629282	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629283	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629284	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629285	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629286	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629287	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>
629288	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629289	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629290	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629291	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629292	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629293	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629294	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629295	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629296	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629297	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629298	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629299	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629300	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>
629301	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629302	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629303	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629304	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629305	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629306	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629307	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629308	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629309	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629310	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629311	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629312	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629313	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>
629314	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629315	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629316	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629317	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629318	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629319	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629320	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629321	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629322	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629323	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629324	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629325	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629326	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>
629327	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629328	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629329	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629330	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629331	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629332	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629333	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629334	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629335	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629336	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629337	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629338	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629339	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>
629340	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629341	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629342	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629343	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629344	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629345	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629346	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629347	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629348	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629349	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629350	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629351	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629352	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>
629353	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629354	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629355	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629356	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629357	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629358	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629359	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629360	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629361	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629362	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629363	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629364	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629365	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>
629366	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629367	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629368	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629369	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629370	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629371	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629372	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629373	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629374	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629375	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629376	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629377	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629378	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>
629379	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629380	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629381	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629382	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629383	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629384	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629385	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629386	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629387	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629388	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629389	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629390	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629391	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>
629392	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629393	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629394	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629395	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629396	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629397	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629398	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629399	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629400	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629401	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629402	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629403	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629404	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>
629405	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629406	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629407	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629408	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629409	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629410	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629411	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629412	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629413	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629414	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629415	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629416	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629417	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>
629418	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629419	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629420	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629421	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629422	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629423	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629424	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629425	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629426	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629427	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629428	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629429	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629430	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>
629431	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629432	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629433	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629434	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629435	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629436	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629437	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629438	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629439	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629440	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629441	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629442	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629443	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>
629444	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629445	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629446	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629447	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629448	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629449	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629450	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629451	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629452	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629453	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629454	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629455	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629456	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>
629457	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629458	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629459	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629460	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629461	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629462	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629463	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629464	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629465	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629466	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629467	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629468	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629469	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>
629470	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629471	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629472	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629473	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629474	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629475	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629476	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629477	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629478	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629479	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629480	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629481	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629482	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>
629483	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629484	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629485	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629486	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629487	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629488	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629489	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629490	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629491	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629492	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629493	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629494	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629495	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>
629496	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629497	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629498	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629499	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629500	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629501	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629502	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629503	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629504	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629505	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629506	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629507	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629508	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>
629509	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629510	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629511	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629512	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629513	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629514	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629515	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629516	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629517	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629518	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629519	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629520	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629521	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>
629522	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629523	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629524	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629525	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629526	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629527	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629528	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629529	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629530	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629531	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629532	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629533	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629534	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>
629535	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629536	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629537	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629538	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629539	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629540	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629541	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629542	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629543	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629544	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629545	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629546	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629547	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>
629548	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629549	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629550	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629551	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629552	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629553	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629554	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629555	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629556	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629557	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629558	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629559	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629560	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>
629561	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629562	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629563	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629564	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629565	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629566	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629567	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629568	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629569	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629570	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629571	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629572	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629573	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
629574	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629575	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629576	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629577	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629578	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629579	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629580	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629581	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629582	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629583	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629584	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629585	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629586	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
629587	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629588	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629589	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629590	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629591	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629592	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629593	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629594	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629595	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629596	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629597	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629598	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629599	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>
629600	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629601	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629602	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629603	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629604	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629605	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629606	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629607	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629608	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629609	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629610	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629611	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629612	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>
629613	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629614	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629615	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629616	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629617	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629618	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629619	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629620	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629621	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629622	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629623	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629624	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629625	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>
629626	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629627	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629628	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629629	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629630	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629631	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629632	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629633	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629634	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629635	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629636	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629637	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629638	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>
629639	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629640	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629641	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629642	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629643	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629644	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629645	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629646	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629647	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629648	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629649	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629650	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629651	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
629652	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629653	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629654	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629655	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629656	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629657	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629658	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629659	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629660	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629661	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629662	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629663	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629664	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>
629665	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629666	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629667	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629668	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629669	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629670	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629671	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629672	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629673	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629674	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629675	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629676	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629677	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>
629678	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629679	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629680	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629681	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629682	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629683	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629684	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629685	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629686	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629687	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629688	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629689	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629690	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>
629691	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629692	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629693	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629694	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629695	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629696	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629697	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629698	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629699	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629700	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629701	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629702	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629703	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>
629704	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629705	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629706	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629707	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629708	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629709	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629710	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629711	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629712	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629713	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629714	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629715	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629716	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>
629717	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629718	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629719	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629720	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629721	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629722	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629723	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629724	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629725	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629726	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629727	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629728	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629729	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>
629730	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629731	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629732	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629733	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629734	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629735	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629736	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629737	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629738	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629739	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629740	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629741	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629742	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>
629743	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629744	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629745	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629746	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629747	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629748	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629749	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629750	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629751	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629752	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629753	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629754	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629755	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
629756	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629757	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629758	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629759	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629760	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629761	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629762	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629763	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629764	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629765	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629766	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629767	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629768	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>
629769	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629770	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629771	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629772	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629773	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629774	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629775	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629776	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629777	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629778	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629779	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629780	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629781	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>
629782	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629783	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629784	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629785	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629786	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629787	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629788	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629789	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629790	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629791	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629792	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629793	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629794	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>
629795	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629796	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629797	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629798	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629799	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629800	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629801	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629802	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629803	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629804	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629805	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629806	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629807	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>
629808	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629809	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629810	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629811	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629812	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629813	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629814	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629815	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629816	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629817	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629818	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629819	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629820	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>
629821	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629822	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629823	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629824	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629825	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629826	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629827	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629828	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629829	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629830	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629831	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629832	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629833	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>
629834	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629835	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629836	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629837	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629838	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629839	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629840	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629841	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629842	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629843	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629844	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629845	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629846	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>
629847	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629848	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629849	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629850	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629851	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629852	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629853	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629854	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629855	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629856	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629857	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629858	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629859	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>
629860	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629861	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629862	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629863	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629864	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629865	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629866	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629867	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629868	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629869	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629870	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629871	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629872	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>
629873	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629874	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629875	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629876	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629877	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629878	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629879	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629880	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629881	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629882	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629883	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629884	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629885	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>
629886	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629887	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629888	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629889	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629890	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629891	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629892	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629893	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629894	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629895	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629896	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629897	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629898	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>
629899	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629900	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629901	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629902	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629903	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629904	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629905	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629906	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629907	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629908	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629909	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629910	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629911	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>
629912	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629913	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629914	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629915	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629916	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629917	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629918	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629919	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629920	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629921	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629922	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629923	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629924	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>
629925	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629926	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629927	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629928	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629929	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629930	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629931	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629932	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629933	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629934	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629935	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629936	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629937	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>
629938	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629939	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629940	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629941	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629942	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629943	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629944	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629945	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629946	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629947	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629948	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629949	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629950	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>
629951	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629952	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629953	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629954	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629955	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629956	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629957	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629958	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629959	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629960	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629961	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629962	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629963	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>
629964	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629965	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629966	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629967	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629968	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629969	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629970	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629971	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629972	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629973	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629974	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629975	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629976	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>
629977	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629978	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629979	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629980	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629981	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629982	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629983	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629984	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629985	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629986	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629987	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629988	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629989	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>
629990	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629991	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629992	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629993	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629994	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629995	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629996	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629997	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629998	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
629999	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
630000	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
630001	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
630002	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>
630003	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630004	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630005	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630006	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630007	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630008	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630009	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630010	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630011	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630012	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630013	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630014	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630015	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>
630016	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630017	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630018	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630019	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630020	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630021	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630022	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630023	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630024	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630025	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630026	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630027	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630028	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>
630029	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630030	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630031	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630032	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630033	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630034	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630035	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630036	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630037	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630038	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630039	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630040	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630041	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>
630042	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630043	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630044	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630045	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630046	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630047	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630048	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630049	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630050	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630051	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630052	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630053	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630054	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>
630055	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630056	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630057	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630058	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630059	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630060	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630061	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630062	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630063	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630064	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630065	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630066	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630067	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>
630068	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630069	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630070	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630071	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630072	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630073	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630074	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630075	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630076	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630077	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630078	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630079	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630080	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>
630081	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630082	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630083	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630084	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630085	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630086	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630087	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630088	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630089	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630090	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630091	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630092	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630093	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>
630094	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630095	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630096	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630097	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630098	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630099	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630100	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630101	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630102	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630103	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630104	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630105	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630106	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>
630107	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630108	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630109	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630110	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630111	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630112	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630113	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630114	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630115	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630116	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630117	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630118	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630119	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>
630120	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630121	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630122	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630123	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630124	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630125	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630126	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630127	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630128	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630129	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630130	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630131	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630132	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>
630133	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630134	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630135	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630136	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630137	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630138	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630139	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630140	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630141	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630142	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630143	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630144	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630145	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>
630146	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630147	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630148	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630149	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630150	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630151	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630152	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630153	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630154	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630155	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630156	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630157	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630158	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>
630159	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630160	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630161	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630162	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630163	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630164	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630165	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630166	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630167	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630168	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630169	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630170	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630171	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>
630172	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630173	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630174	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630175	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630176	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630177	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630178	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630179	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630180	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630181	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630182	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630183	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630184	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>
630185	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630186	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630187	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630188	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630189	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630190	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630191	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630192	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630193	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630194	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630195	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630196	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630197	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>
630198	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630199	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630200	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630201	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630202	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630203	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630204	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630205	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630206	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630207	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630208	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630209	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630210	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>
630211	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630212	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630213	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630214	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630215	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630216	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630217	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630218	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630219	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630220	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630221	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630222	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630223	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>
630224	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630225	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630226	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630227	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630228	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630229	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630230	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630231	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630232	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630233	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630234	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630235	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630236	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>
630237	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630238	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630239	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630240	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630241	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630242	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630243	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630244	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630245	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630246	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630247	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630248	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630249	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>
630250	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630251	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630252	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630253	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630254	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630255	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630256	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630257	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630258	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630259	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630260	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630261	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630262	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>
630263	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630264	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630265	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630266	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630267	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630268	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630269	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630270	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630271	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630272	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630273	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630274	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630275	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>
630276	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630277	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630278	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630279	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630280	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630281	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630282	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630283	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630284	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630285	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630286	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630287	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630288	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>
630289	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630290	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630291	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630292	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630293	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630294	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630295	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630296	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630297	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630298	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630299	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630300	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630301	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>
630302	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630303	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630304	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630305	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630306	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630307	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630308	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630309	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630310	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630311	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630312	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630313	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630314	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>
630315	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630316	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630317	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630318	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630319	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630320	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630321	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630322	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630323	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630324	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630325	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630326	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630327	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>
630328	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630329	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630330	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630331	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630332	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630333	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630334	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630335	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630336	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630337	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630338	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630339	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630340	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>
630341	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630342	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630343	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630344	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630345	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630346	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630347	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630348	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630349	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630350	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630351	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630352	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630353	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>
630354	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630355	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630356	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630357	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630358	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630359	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630360	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630361	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630362	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630363	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630364	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630365	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630366	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>
630367	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630368	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630369	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630370	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630371	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630372	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630373	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630374	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630375	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630376	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630377	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630378	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630379	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>
630380	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630381	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630382	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630383	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630384	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630385	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630386	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630387	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630388	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630389	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630390	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630391	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630392	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>
630393	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630394	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630395	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630396	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630397	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630398	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630399	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630400	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630401	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630402	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630403	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630404	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630405	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>
630406	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630407	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630408	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630409	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630410	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630411	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630412	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630413	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630414	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630415	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630416	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630417	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630418	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>
630419	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630420	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630421	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630422	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630423	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630424	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630425	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630426	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630427	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630428	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630429	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630430	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630431	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>
630432	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630433	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630434	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630435	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630436	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630437	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630438	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630439	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630440	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630441	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630442	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630443	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630444	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>
630445	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630446	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630447	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630448	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630449	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630450	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630451	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630452	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630453	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630454	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630455	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630456	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630457	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>
630458	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630459	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630460	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630461	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630462	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630463	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630464	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630465	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630466	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630467	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630468	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630469	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630470	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>
630471	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630472	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630473	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630474	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630475	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630476	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630477	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630478	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630479	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630480	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630481	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630482	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630483	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>
630484	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630485	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630486	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630487	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630488	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630489	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630490	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630491	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630492	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630493	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630494	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630495	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630496	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>
630497	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630498	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630499	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630500	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630501	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630502	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630503	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630504	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630505	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630506	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630507	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630508	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630509	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>
630510	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630511	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630512	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630513	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630514	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630515	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630516	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630517	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630518	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630519	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630520	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630521	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630522	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>
630523	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630524	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630525	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630526	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630527	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630528	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630529	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630530	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630531	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630532	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630533	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630534	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630535	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>
630536	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630537	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630538	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630539	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630540	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630541	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630542	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630543	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630544	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630545	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630546	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630547	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630548	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>
630549	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630550	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630551	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630552	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630553	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630554	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630555	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630556	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630557	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630558	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630559	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630560	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630561	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>
630562	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630563	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630564	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630565	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630566	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630567	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630568	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630569	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630570	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630571	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630572	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630573	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630574	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>
630575	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630576	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630577	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630578	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630579	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630580	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630581	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630582	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630583	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630584	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630585	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630586	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630587	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>
630588	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630589	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630590	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630591	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630592	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630593	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630594	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630595	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630596	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630597	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630598	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630599	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630600	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>
630601	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630602	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630603	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630604	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630605	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630606	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630607	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630608	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630609	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630610	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630611	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630612	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630613	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>
630614	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630615	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630616	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630617	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630618	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630619	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630620	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630621	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630622	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630623	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630624	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630625	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630626	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>
630627	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630628	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630629	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630630	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630631	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630632	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630633	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630634	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630635	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630636	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630637	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630638	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630639	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>
630640	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630641	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630642	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630643	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630644	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630645	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630646	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630647	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630648	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630649	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630650	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630651	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630652	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>
630653	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630654	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630655	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630656	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630657	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630658	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630659	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630660	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630661	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630662	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630663	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630664	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630665	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>
630666	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630667	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630668	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630669	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630670	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630671	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630672	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630673	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630674	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630675	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630676	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630677	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630678	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>
630679	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630680	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630681	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630682	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630683	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630684	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630685	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630686	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630687	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630688	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630689	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630690	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630691	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>
630692	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630693	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630694	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630695	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630696	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630697	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630698	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630699	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630700	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630701	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630702	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630703	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630704	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>
630705	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630706	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630707	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630708	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630709	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630710	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630711	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630712	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630713	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630714	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630715	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630716	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630717	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>
630718	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630719	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630720	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630721	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630722	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630723	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630724	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630725	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630726	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630727	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630728	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630729	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630730	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>
630731	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630732	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630733	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630734	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630735	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630736	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630737	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630738	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630739	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630740	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630741	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630742	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630743	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>
630744	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630745	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630746	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630747	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630748	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630749	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630750	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630751	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630752	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630753	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630754	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630755	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630756	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>
630757	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630758	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630759	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630760	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630761	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630762	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630763	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630764	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630765	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630766	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630767	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630768	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630769	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>
630770	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630771	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630772	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630773	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630774	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630775	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630776	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630777	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630778	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630779	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630780	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630781	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630782	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>
630783	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630784	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630785	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630786	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630787	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630788	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630789	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630790	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630791	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630792	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630793	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630794	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630795	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>
630796	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630797	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630798	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630799	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630800	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630801	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630802	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630803	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630804	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630805	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630806	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630807	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630808	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>
630809	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630810	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630811	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630812	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630813	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630814	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630815	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630816	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630817	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630818	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630819	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630820	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630821	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>
630822	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630823	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630824	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630825	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630826	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630827	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630828	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630829	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630830	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630831	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630832	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630833	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630834	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>
630835	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630836	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630837	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630838	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630839	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630840	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630841	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630842	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630843	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630844	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630845	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630846	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630847	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>
630848	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630849	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630850	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630851	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630852	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630853	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630854	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630855	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630856	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630857	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630858	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630859	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630860	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>
630861	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630862	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630863	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630864	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630865	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630866	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630867	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630868	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630869	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630870	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630871	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630872	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630873	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>
630874	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630875	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630876	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630877	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630878	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630879	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630880	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630881	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630882	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630883	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630884	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630885	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630886	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>
630887	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630888	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630889	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630890	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630891	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630892	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630893	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630894	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630895	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630896	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630897	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630898	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630899	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>
630900	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630901	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630902	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630903	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630904	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630905	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630906	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630907	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630908	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630909	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630910	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630911	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630912	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>
630913	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630914	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630915	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630916	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630917	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630918	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630919	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630920	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630921	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630922	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630923	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630924	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630925	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>
630926	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630927	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630928	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630929	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630930	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630931	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630932	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630933	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630934	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630935	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630936	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630937	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630938	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>
630939	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630940	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630941	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630942	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630943	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630944	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630945	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630946	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630947	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630948	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630949	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630950	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630951	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>
630952	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630953	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630954	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630955	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630956	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630957	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630958	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630959	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630960	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630961	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630962	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630963	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630964	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>
630965	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630966	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630967	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630968	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630969	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630970	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630971	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630972	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630973	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630974	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630975	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630976	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630977	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>
630978	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630979	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630980	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630981	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630982	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630983	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630984	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630985	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630986	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630987	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630988	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630989	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630990	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>
630991	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
630992	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
630993	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
630994	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
630995	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
630996	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
630997	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
630998	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
630999	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
631000	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
631001	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
631002	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
631003	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>
631004	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631005	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631006	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631007	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631008	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631009	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631010	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631011	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631012	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631013	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631014	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631015	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631016	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>
631017	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631018	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631019	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631020	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631021	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631022	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631023	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631024	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631025	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631026	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631027	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631028	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631029	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>
631030	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631031	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631032	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631033	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631034	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631035	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631036	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631037	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631038	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631039	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631040	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631041	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631042	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>
631043	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631044	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631045	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631046	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631047	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631048	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631049	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631050	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631051	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631052	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631053	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631054	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631055	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>
631056	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631057	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631058	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631059	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631060	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631061	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631062	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631063	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631064	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631065	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631066	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631067	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631068	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>
631069	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631070	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631071	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631072	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631073	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631074	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631075	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631076	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631077	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631078	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631079	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631080	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631081	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>
631082	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631083	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631084	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631085	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631086	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631087	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631088	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631089	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631090	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631091	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631092	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631093	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631094	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>
631095	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631096	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631097	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631098	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631099	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631100	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631101	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631102	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631103	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631104	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631105	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631106	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631107	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>
631108	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631109	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631110	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631111	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631112	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631113	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631114	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631115	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631116	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631117	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631118	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631119	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631120	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>
631121	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631122	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631123	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631124	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631125	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631126	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631127	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631128	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631129	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631130	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631131	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631132	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631133	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>
631134	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631135	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631136	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631137	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631138	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631139	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631140	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631141	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631142	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631143	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631144	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631145	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631146	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>
631147	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631148	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631149	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631150	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631151	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631152	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631153	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631154	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631155	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631156	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631157	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631158	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631159	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>
631160	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631161	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631162	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631163	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631164	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631165	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631166	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631167	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631168	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631169	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631170	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631171	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631172	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>
631173	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631174	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631175	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631176	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631177	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631178	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631179	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631180	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631181	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631182	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631183	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631184	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631185	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>
631186	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631187	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631188	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631189	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631190	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631191	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631192	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631193	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631194	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631195	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631196	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631197	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631198	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>
631199	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631200	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631201	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631202	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631203	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631204	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631205	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631206	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631207	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631208	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631209	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631210	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631211	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>
631212	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631213	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631214	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631215	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631216	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631217	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631218	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631219	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631220	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631221	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631222	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631223	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631224	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>
631225	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631226	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631227	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631228	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631229	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631230	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631231	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631232	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631233	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631234	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631235	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631236	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631237	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>
631238	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631239	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631240	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631241	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631242	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631243	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631244	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631245	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631246	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631247	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631248	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631249	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631250	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>
631251	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631252	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631253	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631254	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631255	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631256	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631257	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631258	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631259	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631260	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631261	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631262	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631263	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>
631264	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631265	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631266	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631267	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631268	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631269	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631270	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631271	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631272	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631273	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631274	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631275	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631276	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>
631277	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631278	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631279	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631280	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631281	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631282	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631283	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631284	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631285	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631286	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631287	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631288	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631289	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>
631290	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631291	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631292	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631293	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631294	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631295	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631296	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631297	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631298	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631299	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631300	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631301	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631302	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>
631303	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631304	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631305	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631306	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631307	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631308	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631309	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631310	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631311	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631312	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631313	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631314	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631315	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>
631316	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631317	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631318	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631319	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631320	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631321	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631322	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631323	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631324	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631325	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631326	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631327	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631328	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>
631329	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631330	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631331	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631332	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631333	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631334	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631335	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631336	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631337	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631338	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631339	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631340	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631341	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>
631342	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631343	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631344	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631345	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631346	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631347	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631348	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631349	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631350	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631351	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631352	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631353	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631354	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>
631355	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631356	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631357	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631358	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631359	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631360	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631361	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631362	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631363	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631364	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631365	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631366	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631367	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>
631368	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631369	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631370	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631371	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631372	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631373	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631374	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631375	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631376	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631377	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631378	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631379	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631380	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>
631381	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631382	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631383	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631384	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631385	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631386	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631387	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631388	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631389	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631390	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631391	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631392	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631393	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>
631394	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631395	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631396	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631397	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631398	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631399	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631400	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631401	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631402	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631403	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631404	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631405	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631406	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>
631407	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631408	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631409	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631410	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631411	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631412	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631413	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631414	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631415	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631416	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631417	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631418	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631419	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>
631420	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631421	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631422	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631423	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631424	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631425	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631426	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631427	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631428	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631429	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631430	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631431	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631432	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>
631433	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631434	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631435	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631436	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631437	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631438	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631439	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631440	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631441	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631442	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631443	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631444	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631445	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>
631446	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631447	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631448	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631449	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631450	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631451	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631452	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631453	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631454	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631455	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631456	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631457	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631458	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>
631459	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631460	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631461	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631462	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631463	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631464	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631465	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631466	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631467	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631468	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631469	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631470	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631471	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>
631472	4777	/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631473	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631474	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631475	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631476	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631477	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631478	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631479	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631480	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631481	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631482	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631483	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631484	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>
631485	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631486	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631487	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631488	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631489	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631490	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631491	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631492	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631493	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631494	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631495	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631496	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631497	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>
631498	4777	/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631499	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631500	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631501	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631502	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631503	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631504	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631505	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631506	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631507	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631508	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631509	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631510	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631511	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631512	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631513	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631514	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631515	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631516	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631517	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631518	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631519	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631520	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631521	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631522	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631523	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631524	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631525	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631526	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631527	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631528	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631529	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631530	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631531	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631532	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631533	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631534	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631535	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631536	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631537	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631538	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631539	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631540	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631541	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631542	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631543	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631544	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631545	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631546	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631547	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631548	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631549	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631550	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631551	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631552	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631553	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631554	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631555	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631556	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631557	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631558	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631559	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631560	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631561	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631562	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631563	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631564	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631565	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631566	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631567	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631568	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631569	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631570	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631571	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631572	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631573	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631574	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631575	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631576	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631577	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631578	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631579	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631580	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631581	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631582	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631583	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631584	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631585	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631586	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631587	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631588	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631589	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631590	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>
631591	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631592	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631593	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631594	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631595	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631596	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631597	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631598	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631599	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631600	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631601	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631602	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631603	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631604	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631605	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631606	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631607	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631608	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631609	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631610	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631611	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631612	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631613	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631614	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631615	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631616	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631617	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631618	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631619	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631620	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631621	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631622	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631623	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631624	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631625	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631626	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631627	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631628	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631629	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631630	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631631	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631632	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631633	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631634	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631635	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631636	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631637	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631638	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631639	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631640	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631641	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631642	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631643	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631644	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631645	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631646	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631647	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631648	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631649	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631650	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631651	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631652	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631653	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631654	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631655	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631656	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631657	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631658	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631659	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631660	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631661	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631662	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631663	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631664	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631665	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631666	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631667	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631668	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631669	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631670	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631671	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631672	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631673	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631674	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631675	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631676	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631677	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631678	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631679	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631680	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631681	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631682	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631683	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>
631684	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631685	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631686	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631687	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631688	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631689	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631690	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631691	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631692	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631693	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631694	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631695	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631696	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631697	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631698	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631699	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631700	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631701	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631702	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631703	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631704	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631705	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631706	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631707	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631708	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631709	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631710	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631711	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631712	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631713	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631714	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631715	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631716	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631717	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631718	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631719	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631720	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631721	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631722	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631723	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631724	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631725	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631726	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631727	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631728	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631729	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631730	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631731	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631732	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631733	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631734	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631735	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631736	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631737	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631738	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631739	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631740	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631741	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631742	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631743	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631744	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631745	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631746	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631747	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631748	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631749	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631750	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631751	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631752	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631753	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631754	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631755	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631756	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631757	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631758	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631759	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631760	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631761	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631762	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631763	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631764	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631765	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631766	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631767	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631768	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631769	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631770	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631771	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631772	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631773	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631774	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631775	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631776	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>
631777	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631778	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631779	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631780	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631781	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631782	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631783	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631784	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631785	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631786	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631787	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631788	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631789	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631790	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631791	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631792	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631793	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631794	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631795	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631796	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631797	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631798	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631799	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631800	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631801	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631802	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631803	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631804	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631805	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631806	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631807	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631808	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631809	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631810	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631811	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631812	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631813	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631814	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631815	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631816	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631817	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631818	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631819	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631820	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631821	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631822	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631823	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631824	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631825	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631826	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631827	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631828	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631829	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631830	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631831	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631832	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631833	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631834	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631835	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631836	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631837	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631838	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631839	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631840	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631841	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631842	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631843	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631844	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631845	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631846	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631847	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631848	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631849	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631850	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631851	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631852	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631853	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631854	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631855	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631856	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631857	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631858	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631859	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631860	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631861	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631862	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631863	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631864	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631865	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631866	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631867	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631868	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631869	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>
631870	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631871	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631872	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631873	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631874	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631875	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631876	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631877	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631878	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631879	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631880	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631881	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631882	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631883	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631884	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631885	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631886	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631887	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631888	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631889	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631890	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631891	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631892	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631893	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631894	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631895	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631896	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631897	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631898	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631899	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631900	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631901	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631902	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631903	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631904	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631905	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631906	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631907	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631908	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631909	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631910	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631911	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631912	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631913	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631914	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631915	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631916	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631917	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631918	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631919	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631920	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631921	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631922	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631923	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631924	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631925	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631926	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631927	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631928	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631929	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631930	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631931	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631932	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631933	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631934	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631935	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631936	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631937	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631938	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631939	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631940	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631941	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631942	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631943	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631944	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631945	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631946	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631947	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631948	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631949	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631950	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631951	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631952	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631953	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631954	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631955	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631956	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631957	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631958	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631959	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631960	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631961	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631962	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>
631963	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631964	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631965	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631966	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631967	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631968	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631969	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631970	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631971	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631972	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631973	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631974	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631975	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631976	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631977	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631978	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631979	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631980	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631981	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631982	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631983	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631984	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631985	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631986	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631987	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631988	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631989	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631990	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631991	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631992	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631993	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631994	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631995	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631996	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631997	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631998	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
631999	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632000	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632001	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632002	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632003	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632004	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632005	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632006	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632007	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632008	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632009	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632010	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632011	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632012	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632013	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632014	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632015	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632016	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632017	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632018	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632019	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632020	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632021	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632022	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632023	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632024	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632025	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632026	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632027	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632028	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632029	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632030	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632031	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632032	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632033	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632034	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632035	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632036	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632037	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632038	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632039	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632040	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632041	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632042	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632043	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632044	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632045	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632046	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632047	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632048	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632049	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632050	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632051	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632052	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632053	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632054	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632055	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>
632056	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632057	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632058	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632059	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632060	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632061	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632062	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632063	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632064	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632065	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632066	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632067	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632068	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632069	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632070	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632071	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632072	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632073	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632074	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632075	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632076	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632077	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632078	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632079	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632080	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632081	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632082	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632083	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632084	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632085	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632086	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632087	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632088	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632089	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632090	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632091	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632092	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632093	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632094	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632095	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632096	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632097	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632098	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632099	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632100	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632101	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632102	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632103	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632104	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632105	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632106	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632107	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632108	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632109	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632110	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632111	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632112	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632113	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632114	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632115	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632116	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632117	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632118	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632119	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632120	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632121	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632122	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632123	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632124	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632125	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632126	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632127	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632128	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632129	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632130	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632131	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632132	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632133	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632134	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632135	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632136	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632137	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632138	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632139	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632140	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632141	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632142	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632143	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632144	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632145	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632146	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632147	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632148	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>
632149	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632150	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632151	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632152	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632153	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632154	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632155	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632156	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632157	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632158	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632159	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632160	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632161	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632162	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632163	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632164	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632165	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632166	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632167	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632168	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632169	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632170	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632171	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632172	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632173	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632174	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632175	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632176	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632177	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632178	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632179	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632180	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632181	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632182	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632183	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632184	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632185	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632186	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632187	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632188	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632189	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632190	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632191	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632192	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632193	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632194	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632195	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632196	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632197	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632198	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632199	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632200	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632201	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632202	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632203	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632204	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632205	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632206	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632207	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632208	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632209	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632210	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632211	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632212	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632213	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632214	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632215	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632216	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632217	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632218	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632219	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632220	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632221	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632222	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632223	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632224	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632225	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632226	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632227	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632228	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632229	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632230	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632231	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632232	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632233	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632234	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632235	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632236	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632237	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632238	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632239	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632240	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632241	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>
632242	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632243	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632244	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632245	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632246	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632247	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632248	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632249	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632250	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632251	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632252	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632253	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632254	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632255	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632256	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632257	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632258	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632259	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632260	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632261	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632262	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632263	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632264	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632265	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632266	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632267	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632268	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632269	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632270	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632271	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632272	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632273	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632274	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632275	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632276	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632277	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632278	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632279	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632280	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632281	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632282	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632283	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632284	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632285	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632286	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632287	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632288	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632289	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632290	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632291	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632292	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632293	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632294	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632295	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632296	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632297	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632298	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632299	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632300	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632301	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632302	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632303	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632304	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632305	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632306	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632307	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632308	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632309	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632310	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632311	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632312	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632313	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632314	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632315	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632316	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632317	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632318	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632319	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632320	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632321	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632322	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632323	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632324	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632325	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632326	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632327	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632328	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632329	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632330	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632331	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632332	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632333	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632334	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>
632335	4777	/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632336	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632337	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632338	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632339	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632340	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632341	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632342	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632343	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632344	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632345	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632346	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632347	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632348	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632349	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632350	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632351	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632352	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632353	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632354	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632355	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632356	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632357	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632358	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632359	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632360	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632361	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632362	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632363	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632364	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632365	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632366	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632367	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632368	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632369	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632370	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632371	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632372	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632373	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632374	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632375	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632376	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632377	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632378	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632379	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632380	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632381	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632382	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632383	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632384	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632385	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632386	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632387	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632388	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632389	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632390	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632391	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632392	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632393	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632394	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632395	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632396	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632397	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632398	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632399	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632400	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632401	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632402	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632403	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632404	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632405	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632406	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632407	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632408	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632409	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632410	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632411	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632412	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632413	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632414	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632415	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632416	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632417	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632418	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632419	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632420	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632421	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632422	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632423	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632424	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632425	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632426	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632427	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>
632428	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632429	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632430	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632431	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632432	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632433	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632434	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632435	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632436	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632437	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632438	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632439	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632440	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632441	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632442	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632443	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632444	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632445	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632446	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632447	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632448	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632449	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632450	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632451	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632452	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632453	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632454	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632455	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632456	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632457	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632458	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632459	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632460	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632461	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632462	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632463	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632464	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632465	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632466	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632467	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632468	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632469	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632470	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632471	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632472	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632473	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632474	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632475	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632476	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632477	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632478	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632479	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632480	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632481	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632482	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632483	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632484	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632485	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632486	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632487	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632488	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632489	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632490	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632491	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632492	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632493	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632494	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632495	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632496	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632497	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632498	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632499	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632500	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632501	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632502	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632503	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632504	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632505	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632506	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632507	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632508	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632509	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632510	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632511	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632512	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632513	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632514	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632515	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632516	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632517	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632518	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632519	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632520	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>
632521	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632522	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632523	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632524	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632525	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632526	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632527	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632528	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632529	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632530	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632531	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632532	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632533	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632534	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632535	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632536	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632537	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632538	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632539	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632540	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632541	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632542	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632543	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632544	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632545	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632546	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632547	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632548	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632549	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632550	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632551	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632552	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632553	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632554	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632555	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632556	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632557	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632558	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632559	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632560	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632561	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632562	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632563	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632564	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632565	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632566	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632567	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632568	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632569	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632570	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632571	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632572	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632573	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632574	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632575	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632576	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632577	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632578	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632579	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632580	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632581	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632582	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632583	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632584	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632585	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632586	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632587	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632588	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632589	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632590	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632591	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632592	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632593	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632594	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632595	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632596	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632597	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632598	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632599	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632600	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632601	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632602	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632603	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632604	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632605	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632606	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632607	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632608	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632609	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632610	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632611	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632612	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632613	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>
632614	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632615	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632616	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632617	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632618	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632619	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632620	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632621	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632622	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632623	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632624	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632625	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632626	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632627	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632628	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632629	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632630	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632631	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632632	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632633	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632634	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632635	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632636	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632637	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632638	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632639	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632640	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632641	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632642	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632643	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632644	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632645	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632646	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632647	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632648	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632649	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632650	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632651	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632652	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632653	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632654	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632655	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632656	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632657	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632658	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632659	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632660	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632661	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632662	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632663	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632664	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632665	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632666	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632667	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632668	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632669	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632670	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632671	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632672	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632673	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632674	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632675	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632676	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632677	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632678	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632679	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632680	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632681	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632682	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632683	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632684	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632685	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632686	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632687	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632688	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632689	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632690	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632691	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632692	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632693	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632694	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632695	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632696	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632697	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632698	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632699	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632700	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632701	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632702	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632703	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632704	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632705	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632706	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>
632707	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632708	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632709	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632710	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632711	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632712	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632713	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632714	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632715	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632716	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632717	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632718	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632719	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632720	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632721	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632722	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632723	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632724	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632725	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632726	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632727	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632728	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632729	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632730	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632731	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632732	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632733	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632734	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632735	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632736	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632737	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632738	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632739	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632740	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632741	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632742	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632743	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632744	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632745	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632746	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632747	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632748	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632749	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632750	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632751	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632752	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632753	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632754	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632755	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632756	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632757	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632758	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632759	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632760	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632761	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632762	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632763	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632764	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632765	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632766	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632767	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632768	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632769	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632770	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632771	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632772	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632773	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632774	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632775	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632776	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632777	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632778	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632779	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632780	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632781	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632782	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632783	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632784	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632785	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632786	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632787	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632788	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632789	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632790	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632791	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632792	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632793	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632794	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632795	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632796	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632797	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632798	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632799	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>
632800	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632801	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632802	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632803	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632804	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632805	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632806	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632807	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632808	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632809	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632810	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632811	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632812	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632813	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632814	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632815	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632816	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632817	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632818	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632819	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632820	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632821	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632822	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632823	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632824	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632825	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632826	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632827	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632828	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632829	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632830	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632831	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632832	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632833	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632834	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632835	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632836	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632837	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632838	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632839	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632840	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632841	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632842	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632843	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632844	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632845	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632846	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632847	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632848	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632849	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632850	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632851	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632852	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632853	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632854	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632855	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632856	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632857	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632858	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632859	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632860	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632861	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632862	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632863	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632864	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632865	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632866	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632867	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632868	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632869	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632870	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632871	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632872	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632873	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632874	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632875	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632876	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632877	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632878	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632879	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632880	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632881	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632882	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632883	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632884	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632885	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632886	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632887	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632888	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632889	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632890	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632891	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632892	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>
632893	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632894	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632895	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632896	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632897	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632898	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632899	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632900	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632901	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632902	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632903	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632904	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632905	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632906	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632907	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632908	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632909	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632910	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632911	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632912	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632913	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632914	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632915	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632916	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632917	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632918	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632919	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632920	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632921	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632922	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632923	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632924	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632925	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632926	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632927	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632928	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632929	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632930	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632931	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632932	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632933	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632934	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632935	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632936	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632937	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632938	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632939	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632940	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632941	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632942	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632943	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632944	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632945	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632946	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632947	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632948	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632949	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632950	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632951	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632952	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632953	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632954	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632955	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632956	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632957	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632958	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632959	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632960	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632961	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632962	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632963	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632964	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632965	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632966	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632967	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632968	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632969	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632970	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632971	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632972	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632973	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632974	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632975	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632976	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632977	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632978	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632979	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632980	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632981	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632982	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632983	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632984	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632985	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>
632986	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632987	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632988	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632989	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632990	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632991	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632992	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632993	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632994	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632995	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632996	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632997	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632998	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
632999	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633000	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633001	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633002	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633003	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633004	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633005	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633006	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633007	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633008	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633009	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633010	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633011	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633012	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633013	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633014	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633015	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633016	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633017	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633018	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633019	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633020	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633021	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633022	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633023	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633024	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633025	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633026	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633027	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633028	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633029	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633030	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633031	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633032	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633033	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633034	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633035	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633036	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633037	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633038	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633039	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633040	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633041	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633042	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633043	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633044	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633045	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633046	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633047	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633048	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633049	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633050	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633051	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633052	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633053	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633054	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633055	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633056	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633057	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633058	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633059	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633060	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633061	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633062	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633063	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633064	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633065	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633066	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633067	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633068	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633069	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633070	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633071	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633072	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633073	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633074	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633075	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633076	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633077	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633078	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>
633079	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633080	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633081	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633082	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633083	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633084	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633085	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633086	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633087	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633088	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633089	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633090	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633091	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633092	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633093	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633094	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633095	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633096	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633097	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633098	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633099	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633100	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633101	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633102	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633103	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633104	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633105	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633106	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633107	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633108	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633109	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633110	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633111	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633112	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633113	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633114	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633115	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633116	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633117	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633118	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633119	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633120	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633121	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633122	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633123	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633124	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633125	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633126	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633127	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633128	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633129	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633130	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633131	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633132	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633133	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633134	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633135	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633136	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633137	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633138	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633139	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633140	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633141	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633142	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633143	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633144	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633145	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633146	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633147	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633148	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633149	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633150	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633151	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633152	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633153	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633154	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633155	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633156	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633157	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633158	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633159	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633160	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633161	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633162	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633163	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633164	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633165	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633166	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633167	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633168	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633169	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633170	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633171	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>
633172	4777	/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633173	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633174	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633175	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633176	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633177	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633178	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633179	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633180	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633181	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633182	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633183	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633184	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633185	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633186	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633187	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633188	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633189	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633190	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633191	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633192	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633193	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633194	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633195	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633196	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633197	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633198	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633199	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633200	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633201	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633202	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633203	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633204	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633205	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633206	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633207	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633208	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633209	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633210	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633211	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633212	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633213	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633214	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633215	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633216	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633217	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633218	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633219	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633220	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633221	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633222	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633223	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633224	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633225	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633226	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633227	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633228	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633229	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633230	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633231	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633232	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633233	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633234	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633235	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633236	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633237	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633238	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633239	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633240	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633241	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633242	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633243	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633244	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633245	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633246	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633247	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633248	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633249	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633250	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633251	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633252	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633253	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633254	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633255	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633256	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633257	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633258	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633259	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633260	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633261	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633262	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633263	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633264	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>
633265	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633266	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633267	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633268	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633269	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633270	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633271	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633272	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633273	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633274	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633275	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633276	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633277	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633278	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633279	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633280	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633281	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633282	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633283	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633284	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633285	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633286	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633287	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633288	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633289	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633290	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633291	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633292	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633293	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633294	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633295	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633296	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633297	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633298	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633299	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633300	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633301	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633302	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633303	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633304	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633305	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633306	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633307	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633308	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633309	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633310	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633311	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633312	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633313	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633314	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633315	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633316	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633317	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633318	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633319	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633320	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633321	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633322	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633323	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633324	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633325	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633326	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633327	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633328	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633329	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633330	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633331	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633332	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633333	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633334	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633335	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633336	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633337	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633338	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633339	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633340	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633341	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633342	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633343	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633344	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633345	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633346	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633347	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633348	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633349	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633350	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633351	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633352	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633353	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633354	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633355	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633356	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633357	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>
633358	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633359	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633360	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633361	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633362	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633363	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633364	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633365	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633366	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633367	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633368	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633369	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633370	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633371	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633372	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633373	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633374	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633375	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633376	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633377	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633378	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633379	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633380	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633381	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633382	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633383	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633384	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633385	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633386	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633387	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633388	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633389	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633390	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633391	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633392	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633393	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633394	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633395	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633396	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633397	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633398	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633399	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633400	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633401	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633402	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633403	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633404	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633405	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633406	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633407	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633408	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633409	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633410	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633411	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633412	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633413	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633414	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633415	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633416	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633417	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633418	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633419	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633420	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633421	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633422	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633423	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633424	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633425	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633426	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633427	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633428	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633429	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633430	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633431	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633432	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633433	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633434	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633435	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633436	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633437	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633438	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633439	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633440	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633441	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633442	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633443	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633444	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633445	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633446	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633447	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633448	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633449	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633450	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>
633451	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633452	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633453	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633454	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633455	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633456	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633457	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633458	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633459	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633460	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633461	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633462	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633463	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633464	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633465	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633466	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633467	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633468	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633469	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633470	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633471	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633472	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633473	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633474	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633475	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633476	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633477	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633478	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633479	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633480	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633481	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633482	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633483	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633484	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633485	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633486	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633487	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633488	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633489	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633490	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633491	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633492	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633493	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633494	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633495	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633496	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633497	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633498	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633499	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633500	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633501	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633502	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633503	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633504	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633505	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633506	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633507	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633508	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633509	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633510	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633511	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633512	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633513	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633514	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633515	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633516	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633517	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633518	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633519	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633520	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633521	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633522	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633523	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633524	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633525	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633526	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633527	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633528	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633529	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633530	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633531	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633532	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633533	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633534	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633535	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633536	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633537	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633538	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633539	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633540	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633541	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633542	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633543	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>
633544	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633545	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633546	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633547	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633548	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633549	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633550	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633551	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633552	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633553	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633554	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633555	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633556	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633557	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633558	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633559	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633560	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633561	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633562	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633563	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633564	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633565	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633566	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633567	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633568	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633569	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633570	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633571	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633572	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633573	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633574	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633575	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633576	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633577	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633578	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633579	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633580	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633581	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633582	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633583	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633584	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633585	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633586	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633587	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633588	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633589	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633590	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633591	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633592	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633593	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633594	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633595	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633596	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633597	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633598	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633599	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633600	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633601	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633602	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633603	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633604	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633605	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633606	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633607	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633608	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633609	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633610	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633611	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633612	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633613	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633614	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633615	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633616	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633617	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633618	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633619	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633620	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633621	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633622	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633623	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633624	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633625	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633626	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633627	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633628	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633629	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633630	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633631	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633632	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633633	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633634	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633635	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633636	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>
633637	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633638	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633639	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633640	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633641	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633642	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633643	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633644	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633645	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633646	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633647	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633648	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633649	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633650	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633651	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633652	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633653	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633654	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633655	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633656	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633657	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633658	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633659	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633660	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633661	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633662	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633663	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633664	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633665	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633666	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633667	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633668	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633669	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633670	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633671	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633672	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633673	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633674	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633675	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633676	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633677	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633678	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633679	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633680	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633681	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633682	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633683	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633684	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633685	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633686	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633687	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633688	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633689	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633690	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633691	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633692	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633693	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633694	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633695	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633696	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633697	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633698	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633699	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633700	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633701	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633702	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633703	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633704	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633705	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633706	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633707	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633708	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633709	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633710	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633711	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633712	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633713	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633714	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633715	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633716	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633717	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633718	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633719	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633720	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633721	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633722	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633723	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633724	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633725	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633726	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633727	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633728	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633729	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>
633730	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633731	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633732	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633733	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633734	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633735	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633736	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633737	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633738	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633739	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633740	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633741	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633742	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633743	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633744	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633745	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633746	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633747	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633748	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633749	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633750	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633751	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633752	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633753	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633754	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633755	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633756	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633757	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633758	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633759	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633760	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633761	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633762	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633763	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633764	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633765	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633766	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633767	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633768	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633769	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633770	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633771	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633772	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633773	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633774	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633775	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633776	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633777	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633778	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633779	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633780	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633781	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633782	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633783	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633784	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633785	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633786	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633787	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633788	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633789	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633790	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633791	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633792	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633793	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633794	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633795	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633796	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633797	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633798	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633799	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633800	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633801	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633802	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633803	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633804	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633805	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633806	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633807	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633808	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633809	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633810	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633811	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633812	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633813	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633814	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633815	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633816	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633817	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633818	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633819	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633820	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633821	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633822	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>
633823	4777	/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633824	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633825	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633826	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633827	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633828	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633829	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633830	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633831	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633832	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633833	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633834	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633835	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633836	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633837	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633838	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633839	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633840	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633841	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633842	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633843	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633844	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633845	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633846	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633847	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633848	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633849	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633850	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633851	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633852	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633853	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633854	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633855	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633856	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633857	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633858	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633859	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633860	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633861	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633862	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633863	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633864	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633865	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633866	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633867	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633868	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633869	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633870	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633871	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633872	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633873	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633874	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633875	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633876	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633877	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633878	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633879	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633880	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633881	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633882	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633883	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633884	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633885	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633886	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633887	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633888	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633889	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633890	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633891	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633892	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633893	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633894	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633895	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633896	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633897	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633898	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633899	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633900	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633901	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633902	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633903	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633904	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633905	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633906	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633907	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633908	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633909	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633910	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633911	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633912	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633913	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633914	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633915	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>
633916	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633917	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633918	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633919	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633920	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633921	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633922	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633923	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633924	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633925	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633926	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633927	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633928	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633929	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633930	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633931	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633932	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633933	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633934	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633935	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633936	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633937	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633938	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633939	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633940	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633941	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633942	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633943	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633944	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633945	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633946	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633947	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633948	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633949	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633950	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633951	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633952	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633953	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633954	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633955	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633956	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633957	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633958	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633959	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633960	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633961	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633962	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633963	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633964	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633965	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633966	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633967	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633968	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633969	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633970	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633971	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633972	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633973	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633974	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633975	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633976	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633977	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633978	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633979	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633980	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633981	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633982	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633983	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633984	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633985	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633986	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633987	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633988	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633989	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633990	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633991	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633992	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633993	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633994	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633995	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633996	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633997	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633998	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
633999	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634000	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634001	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634002	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634003	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634004	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634005	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634006	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634007	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634008	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>
634009	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634010	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634011	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634012	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634013	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634014	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634015	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634016	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634017	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634018	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634019	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634020	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634021	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634022	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634023	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634024	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634025	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634026	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634027	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634028	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634029	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634030	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634031	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634032	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634033	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634034	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634035	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634036	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634037	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634038	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634039	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634040	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634041	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634042	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634043	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634044	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634045	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634046	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634047	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634048	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634049	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634050	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634051	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634052	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634053	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634054	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634055	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634056	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634057	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634058	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634059	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634060	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634061	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634062	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634063	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634064	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634065	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634066	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634067	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634068	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634069	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634070	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634071	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634072	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634073	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634074	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634075	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634076	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634077	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634078	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634079	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634080	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634081	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634082	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634083	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634084	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634085	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634086	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634087	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634088	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634089	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634090	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634091	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634092	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634093	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634094	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634095	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634096	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634097	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634098	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634099	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634100	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634101	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>
634102	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634103	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634104	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634105	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634106	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634107	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634108	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634109	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634110	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634111	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634112	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634113	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634114	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634115	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634116	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634117	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634118	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634119	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634120	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634121	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634122	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634123	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634124	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634125	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634126	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634127	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634128	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634129	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634130	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634131	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634132	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634133	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634134	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634135	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634136	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634137	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634138	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634139	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634140	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634141	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634142	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634143	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634144	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634145	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634146	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634147	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634148	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634149	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634150	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634151	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634152	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634153	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634154	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634155	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634156	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634157	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634158	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634159	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634160	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634161	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634162	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634163	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634164	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634165	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634166	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634167	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634168	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634169	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634170	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634171	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634172	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634173	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634174	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634175	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634176	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634177	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634178	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634179	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634180	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634181	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634182	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634183	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634184	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634185	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634186	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634187	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634188	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634189	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634190	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634191	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634192	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634193	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634194	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>
634195	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634196	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634197	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634198	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634199	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634200	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634201	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634202	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634203	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634204	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634205	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634206	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634207	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634208	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634209	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634210	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634211	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634212	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634213	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634214	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634215	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634216	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634217	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634218	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634219	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634220	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634221	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634222	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634223	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634224	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634225	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634226	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634227	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634228	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634229	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634230	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634231	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634232	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634233	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634234	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634235	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634236	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634237	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634238	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634239	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634240	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634241	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634242	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634243	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634244	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634245	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634246	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634247	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634248	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634249	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634250	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634251	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634252	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634253	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634254	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634255	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634256	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634257	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634258	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634259	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634260	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634261	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634262	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634263	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634264	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634265	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634266	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634267	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634268	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634269	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634270	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634271	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634272	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634273	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634274	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634275	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634276	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634277	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634278	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634279	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634280	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634281	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634282	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634283	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634284	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634285	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634286	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634287	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>
634288	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634289	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634290	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634291	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634292	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634293	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634294	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634295	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634296	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634297	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634298	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634299	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634300	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634301	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634302	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634303	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634304	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634305	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634306	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634307	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634308	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634309	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634310	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634311	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634312	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634313	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634314	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634315	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634316	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634317	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634318	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634319	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634320	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634321	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634322	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634323	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634324	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634325	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634326	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634327	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634328	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634329	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634330	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634331	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634332	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634333	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634334	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634335	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634336	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634337	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634338	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634339	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634340	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634341	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634342	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634343	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634344	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634345	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634346	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634347	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634348	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634349	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634350	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634351	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634352	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634353	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634354	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634355	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634356	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634357	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634358	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634359	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634360	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634361	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634362	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634363	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634364	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634365	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634366	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634367	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634368	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634369	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634370	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634371	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634372	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634373	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634374	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634375	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634376	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634377	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634378	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634379	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634380	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>
634381	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634382	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634383	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634384	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634385	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634386	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634387	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634388	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634389	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634390	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634391	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634392	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634393	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634394	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634395	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634396	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634397	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634398	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634399	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634400	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634401	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634402	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634403	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634404	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634405	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634406	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634407	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634408	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634409	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634410	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634411	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634412	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634413	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634414	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634415	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634416	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634417	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634418	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634419	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634420	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634421	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634422	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634423	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634424	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634425	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634426	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634427	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634428	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634429	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634430	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634431	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634432	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634433	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634434	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634435	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634436	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634437	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634438	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634439	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634440	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634441	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634442	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634443	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634444	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634445	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634446	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634447	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634448	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634449	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634450	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634451	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634452	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634453	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634454	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634455	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634456	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634457	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634458	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634459	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634460	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634461	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634462	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634463	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634464	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634465	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634466	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634467	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634468	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634469	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634470	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634471	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634472	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634473	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>
634474	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634475	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634476	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634477	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634478	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634479	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634480	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634481	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634482	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634483	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634484	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634485	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634486	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634487	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634488	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634489	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634490	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634491	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634492	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634493	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634494	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634495	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634496	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634497	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634498	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634499	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634500	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634501	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634502	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634503	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634504	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634505	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634506	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634507	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634508	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634509	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634510	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634511	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634512	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634513	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634514	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634515	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634516	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634517	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634518	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634519	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634520	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634521	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634522	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634523	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634524	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634525	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634526	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634527	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634528	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634529	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634530	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634531	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634532	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634533	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634534	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634535	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634536	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634537	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634538	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634539	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634540	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634541	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634542	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634543	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634544	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634545	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634546	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634547	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634548	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634549	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634550	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634551	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634552	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634553	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634554	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634555	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634556	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634557	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634558	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634559	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634560	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634561	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634562	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634563	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634564	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634565	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634566	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>
634567	4777	/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634568	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634569	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634570	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634571	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634572	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634573	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634574	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634575	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634576	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634577	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634578	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634579	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634580	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634581	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634582	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634583	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634584	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634585	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634586	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634587	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634588	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634589	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634590	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634591	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634592	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634593	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634594	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634595	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634596	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634597	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634598	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634599	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634600	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634601	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634602	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634603	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634604	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634605	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634606	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634607	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634608	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634609	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634610	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634611	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634612	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634613	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634614	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634615	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634616	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634617	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634618	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634619	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634620	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634621	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634622	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634623	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634624	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634625	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634626	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634627	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634628	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634629	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634630	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634631	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634632	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634633	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634634	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634635	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634636	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634637	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634638	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634639	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634640	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634641	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634642	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634643	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634644	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634645	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634646	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634647	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634648	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634649	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634650	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634651	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634652	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634653	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634654	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634655	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634656	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634657	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634658	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634659	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>
634660	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634661	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634662	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634663	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634664	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634665	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634666	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634667	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634668	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634669	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634670	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634671	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634672	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634673	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634674	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634675	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634676	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634677	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634678	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634679	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634680	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634681	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634682	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634683	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634684	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634685	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634686	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634687	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634688	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634689	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634690	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634691	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634692	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634693	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634694	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634695	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634696	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634697	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634698	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634699	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634700	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634701	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634702	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634703	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634704	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634705	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634706	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634707	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634708	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634709	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634710	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634711	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634712	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634713	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634714	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634715	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634716	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634717	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634718	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634719	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634720	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634721	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634722	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634723	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634724	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634725	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634726	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634727	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634728	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634729	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634730	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634731	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634732	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634733	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634734	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634735	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634736	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634737	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634738	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634739	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634740	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634741	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634742	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634743	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634744	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634745	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634746	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634747	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634748	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634749	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634750	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634751	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634752	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>
634753	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634754	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634755	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634756	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634757	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634758	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634759	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634760	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634761	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634762	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634763	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634764	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634765	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634766	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634767	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634768	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634769	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634770	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634771	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634772	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634773	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634774	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634775	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634776	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634777	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634778	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634779	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634780	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634781	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634782	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634783	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634784	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634785	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634786	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634787	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634788	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634789	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634790	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634791	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634792	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634793	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634794	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634795	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634796	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634797	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634798	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634799	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634800	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634801	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634802	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634803	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634804	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634805	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634806	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634807	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634808	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634809	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634810	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634811	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634812	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634813	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634814	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634815	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634816	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634817	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634818	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634819	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634820	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634821	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634822	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634823	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634824	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634825	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634826	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634827	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634828	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634829	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634830	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634831	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634832	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634833	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634834	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634835	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634836	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634837	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634838	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634839	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634840	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634841	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634842	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634843	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634844	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634845	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>
634846	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634847	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634848	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634849	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634850	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634851	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634852	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634853	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634854	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634855	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634856	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634857	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634858	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634859	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634860	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634861	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634862	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634863	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634864	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634865	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634866	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634867	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634868	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634869	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634870	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634871	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634872	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634873	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634874	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634875	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634876	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634877	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634878	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634879	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634880	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634881	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634882	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634883	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634884	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634885	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634886	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634887	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634888	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634889	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634890	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634891	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634892	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634893	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634894	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634895	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634896	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634897	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634898	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634899	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634900	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634901	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634902	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634903	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634904	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634905	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634906	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634907	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634908	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634909	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634910	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634911	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634912	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634913	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634914	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634915	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634916	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634917	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634918	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634919	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634920	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634921	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634922	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634923	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634924	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634925	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634926	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634927	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634928	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634929	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634930	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634931	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634932	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634933	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634934	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634935	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634936	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634937	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634938	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>
634939	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634940	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634941	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634942	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634943	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634944	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634945	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634946	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634947	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634948	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634949	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634950	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634951	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634952	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634953	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634954	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634955	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634956	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634957	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634958	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634959	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634960	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634961	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634962	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634963	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634964	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634965	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634966	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634967	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634968	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634969	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634970	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634971	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634972	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634973	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634974	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634975	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634976	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634977	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634978	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634979	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634980	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634981	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634982	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634983	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634984	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634985	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634986	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634987	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634988	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634989	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634990	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634991	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634992	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634993	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634994	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634995	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634996	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634997	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634998	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
634999	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635000	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635001	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635002	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635003	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635004	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635005	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635006	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635007	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635008	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635009	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635010	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635011	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635012	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635013	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635014	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635015	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635016	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635017	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635018	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635019	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635020	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635021	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635022	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635023	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635024	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635025	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635026	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635027	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635028	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635029	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635030	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635031	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>
635032	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635033	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635034	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635035	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635036	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635037	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635038	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635039	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635040	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635041	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635042	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635043	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635044	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635045	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635046	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635047	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635048	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635049	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635050	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635051	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635052	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635053	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635054	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635055	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635056	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635057	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635058	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635059	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635060	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635061	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635062	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635063	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635064	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635065	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635066	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635067	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635068	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635069	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635070	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635071	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635072	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635073	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635074	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635075	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635076	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635077	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635078	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635079	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635080	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635081	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635082	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635083	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635084	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635085	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635086	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635087	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635088	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635089	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635090	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635091	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635092	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635093	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635094	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635095	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635096	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635097	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635098	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635099	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635100	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635101	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635102	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635103	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635104	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635105	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635106	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635107	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635108	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635109	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635110	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635111	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635112	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635113	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635114	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635115	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635116	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635117	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635118	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635119	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635120	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635121	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635122	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635123	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635124	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>
635125	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635126	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635127	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635128	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635129	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635130	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635131	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635132	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635133	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635134	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635135	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635136	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635137	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635138	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635139	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635140	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635141	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635142	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635143	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635144	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635145	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635146	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635147	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635148	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635149	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635150	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635151	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635152	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635153	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635154	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635155	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635156	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635157	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635158	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635159	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635160	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635161	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635162	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635163	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635164	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635165	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635166	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635167	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635168	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635169	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635170	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635171	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635172	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635173	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635174	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635175	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635176	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635177	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635178	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635179	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635180	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635181	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635182	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635183	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635184	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635185	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635186	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635187	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635188	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635189	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635190	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635191	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635192	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635193	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635194	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635195	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635196	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635197	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635198	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635199	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635200	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635201	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635202	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635203	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635204	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635205	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635206	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635207	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635208	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635209	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635210	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635211	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635212	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635213	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635214	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635215	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635216	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635217	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>
635218	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635219	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635220	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635221	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635222	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635223	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635224	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635225	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635226	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635227	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635228	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635229	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635230	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635231	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635232	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635233	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635234	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635235	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635236	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635237	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635238	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635239	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635240	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635241	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635242	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635243	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635244	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635245	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635246	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635247	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635248	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635249	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635250	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635251	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635252	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635253	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635254	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635255	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635256	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635257	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635258	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635259	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635260	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635261	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635262	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635263	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635264	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635265	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635266	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635267	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635268	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635269	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635270	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635271	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635272	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635273	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635274	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635275	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635276	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635277	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635278	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635279	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635280	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635281	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635282	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635283	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635284	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635285	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635286	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635287	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635288	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635289	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635290	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635291	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635292	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635293	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635294	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635295	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635296	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635297	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635298	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635299	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635300	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635301	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635302	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635303	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635304	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635305	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635306	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635307	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635308	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635309	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635310	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>
635311	4777	/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635312	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635313	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635314	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635315	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635316	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635317	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635318	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635319	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635320	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635321	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635322	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635323	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635324	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635325	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635326	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635327	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635328	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635329	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635330	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635331	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635332	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635333	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635334	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635335	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635336	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635337	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635338	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635339	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635340	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635341	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635342	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635343	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635344	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635345	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635346	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635347	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635348	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635349	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635350	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635351	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635352	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635353	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635354	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635355	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635356	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635357	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635358	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635359	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635360	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635361	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635362	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635363	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635364	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635365	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635366	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635367	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635368	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635369	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635370	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635371	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635372	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635373	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635374	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635375	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635376	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635377	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635378	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635379	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635380	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635381	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635382	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635383	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635384	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635385	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635386	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635387	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635388	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635389	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635390	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635391	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635392	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635393	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635394	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635395	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635396	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635397	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635398	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635399	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635400	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635401	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635402	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635403	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>
635404	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635405	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635406	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635407	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635408	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635409	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635410	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635411	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635412	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635413	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635414	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635415	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635416	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635417	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635418	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635419	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635420	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635421	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635422	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635423	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635424	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635425	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635426	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635427	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635428	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635429	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635430	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635431	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635432	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635433	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635434	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635435	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635436	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635437	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635438	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635439	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635440	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635441	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635442	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635443	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635444	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635445	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635446	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635447	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635448	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635449	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635450	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635451	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635452	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635453	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635454	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635455	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635456	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635457	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635458	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635459	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635460	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635461	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635462	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635463	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635464	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635465	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635466	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635467	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635468	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635469	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635470	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635471	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635472	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635473	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635474	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635475	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635476	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635477	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635478	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635479	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635480	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635481	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635482	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635483	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635484	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635485	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635486	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635487	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635488	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635489	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635490	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635491	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635492	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635493	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635494	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635495	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635496	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>
635497	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635498	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635499	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635500	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635501	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635502	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635503	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635504	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635505	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635506	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635507	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635508	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635509	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635510	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635511	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635512	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635513	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635514	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635515	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635516	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635517	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635518	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635519	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635520	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635521	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635522	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635523	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635524	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635525	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635526	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635527	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635528	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635529	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635530	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635531	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635532	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635533	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635534	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635535	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635536	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635537	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635538	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635539	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635540	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635541	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635542	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635543	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635544	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635545	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635546	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635547	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635548	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635549	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635550	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635551	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635552	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635553	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635554	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635555	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635556	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635557	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635558	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635559	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635560	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635561	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635562	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635563	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635564	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635565	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635566	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635567	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635568	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635569	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635570	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635571	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635572	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635573	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635574	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635575	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635576	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635577	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635578	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635579	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635580	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635581	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635582	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635583	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635584	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635585	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635586	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635587	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635588	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635589	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>
635590	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635591	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635592	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635593	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635594	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635595	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635596	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635597	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635598	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635599	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635600	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635601	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635602	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635603	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635604	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635605	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635606	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635607	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635608	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635609	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635610	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635611	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635612	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635613	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635614	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635615	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635616	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635617	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635618	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635619	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635620	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635621	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635622	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635623	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635624	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635625	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635626	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635627	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635628	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635629	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635630	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635631	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635632	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635633	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635634	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635635	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635636	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635637	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635638	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635639	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635640	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635641	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635642	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635643	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635644	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635645	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635646	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635647	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635648	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635649	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635650	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635651	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635652	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635653	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635654	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635655	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635656	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635657	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635658	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635659	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635660	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635661	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635662	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635663	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635664	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635665	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635666	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635667	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635668	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635669	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635670	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635671	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635672	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635673	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635674	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635675	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635676	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635677	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635678	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635679	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635680	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635681	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635682	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>
635683	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635684	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635685	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635686	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635687	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635688	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635689	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635690	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635691	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635692	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635693	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635694	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635695	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635696	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635697	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635698	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635699	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635700	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635701	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635702	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635703	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635704	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635705	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635706	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635707	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635708	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635709	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635710	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635711	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635712	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635713	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635714	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635715	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635716	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635717	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635718	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635719	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635720	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635721	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635722	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635723	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635724	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635725	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635726	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635727	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635728	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635729	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635730	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635731	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635732	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635733	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635734	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635735	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635736	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635737	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635738	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635739	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635740	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635741	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635742	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635743	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635744	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635745	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635746	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635747	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635748	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635749	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635750	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635751	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635752	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635753	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635754	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635755	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635756	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635757	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635758	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635759	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635760	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635761	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635762	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635763	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635764	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635765	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635766	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635767	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635768	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635769	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635770	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635771	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635772	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635773	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635774	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635775	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>
635776	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635777	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635778	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635779	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635780	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635781	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635782	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635783	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635784	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635785	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635786	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635787	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635788	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635789	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635790	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635791	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635792	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635793	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635794	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635795	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635796	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635797	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635798	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635799	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635800	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635801	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635802	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635803	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635804	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635805	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635806	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635807	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635808	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635809	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635810	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635811	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635812	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635813	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635814	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635815	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635816	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635817	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635818	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635819	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635820	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635821	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635822	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635823	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635824	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635825	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635826	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635827	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635828	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635829	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635830	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635831	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635832	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635833	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635834	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635835	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635836	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635837	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635838	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635839	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635840	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635841	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635842	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635843	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635844	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635845	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635846	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635847	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635848	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635849	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635850	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635851	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635852	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635853	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635854	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635855	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635856	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635857	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635858	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635859	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635860	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635861	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635862	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635863	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635864	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635865	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635866	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635867	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635868	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>
635869	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635870	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635871	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635872	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635873	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635874	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635875	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635876	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635877	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635878	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635879	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635880	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635881	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635882	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635883	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635884	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635885	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635886	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635887	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635888	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635889	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635890	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635891	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635892	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635893	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635894	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635895	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635896	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635897	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635898	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635899	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635900	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635901	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635902	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635903	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635904	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635905	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635906	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635907	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635908	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635909	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635910	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635911	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635912	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635913	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635914	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635915	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635916	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635917	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635918	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635919	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635920	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635921	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635922	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635923	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635924	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635925	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635926	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635927	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635928	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635929	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635930	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635931	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635932	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635933	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635934	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635935	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635936	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635937	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635938	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635939	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635940	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635941	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635942	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635943	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635944	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635945	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635946	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635947	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635948	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635949	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635950	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635951	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635952	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635953	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635954	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635955	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635956	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635957	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635958	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635959	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635960	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635961	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>
635962	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635963	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635964	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635965	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635966	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635967	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635968	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635969	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635970	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635971	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635972	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635973	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635974	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635975	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635976	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635977	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635978	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635979	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635980	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635981	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635982	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635983	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635984	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635985	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635986	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635987	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635988	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635989	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635990	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635991	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635992	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635993	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635994	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635995	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635996	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635997	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635998	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
635999	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636000	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636001	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636002	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636003	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636004	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636005	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636006	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636007	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636008	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636009	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636010	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636011	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636012	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636013	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636014	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636015	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636016	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636017	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636018	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636019	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636020	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636021	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636022	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636023	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636024	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636025	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636026	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636027	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636028	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636029	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636030	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636031	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636032	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636033	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636034	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636035	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636036	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636037	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636038	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636039	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636040	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636041	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636042	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636043	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636044	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636045	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636046	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636047	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636048	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636049	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636050	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636051	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636052	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636053	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636054	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>
636055	4777	/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636056	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636057	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636058	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636059	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636060	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636061	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636062	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636063	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636064	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636065	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636066	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636067	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636068	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636069	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636070	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636071	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636072	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636073	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636074	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636075	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636076	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636077	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636078	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636079	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636080	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636081	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636082	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636083	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636084	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636085	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636086	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636087	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636088	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636089	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636090	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636091	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636092	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636093	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636094	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636095	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636096	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636097	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636098	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636099	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636100	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636101	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636102	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636103	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636104	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636105	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636106	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636107	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636108	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636109	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636110	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636111	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636112	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636113	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636114	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636115	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636116	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636117	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636118	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636119	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636120	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636121	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636122	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636123	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636124	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636125	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636126	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636127	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636128	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636129	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636130	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636131	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636132	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636133	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636134	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636135	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636136	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636137	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636138	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636139	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636140	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636141	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636142	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636143	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636144	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636145	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636146	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636147	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636148	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636149	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636150	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636151	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636152	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636153	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636154	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636155	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636156	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636157	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636158	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636159	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636160	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636161	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636162	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636163	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636164	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636165	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636166	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636167	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636168	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636169	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636170	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636171	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636172	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636173	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636174	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636175	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636176	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636177	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636178	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636179	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636180	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636181	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636182	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636183	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636184	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636185	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636186	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636187	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636188	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636189	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636190	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636191	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636192	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636193	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636194	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636195	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636196	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636197	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636198	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636199	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636200	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636201	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636202	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636203	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636204	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636205	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636206	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636207	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636208	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636209	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636210	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636211	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636212	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636213	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636214	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636215	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636216	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636217	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636218	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636219	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636220	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636221	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636222	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636223	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636224	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636225	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636226	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636227	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636228	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636229	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636230	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636231	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636232	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636233	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636234	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636235	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636236	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636237	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636238	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636239	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636240	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636241	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636242	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636243	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636244	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636245	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636246	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636247	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636248	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636249	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636250	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636251	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636252	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636253	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636254	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636255	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636256	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636257	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636258	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636259	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636260	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636261	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636262	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636263	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636264	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636265	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636266	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636267	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636268	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636269	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636270	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636271	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636272	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636273	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636274	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636275	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636276	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636277	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636278	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636279	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636280	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636281	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636282	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636283	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636284	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636285	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636286	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636287	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636288	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636289	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636290	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636291	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636292	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636293	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636294	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636295	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636296	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636297	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636298	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636299	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636300	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636301	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636302	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636303	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636304	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636305	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636306	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636307	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636308	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636309	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636310	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636311	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636312	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636313	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636314	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636315	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636316	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636317	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636318	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636319	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636320	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636321	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636322	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636323	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636324	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636325	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636326	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636327	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636328	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636329	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636330	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636331	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636332	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636333	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636334	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636335	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636336	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636337	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636338	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636339	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636340	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636341	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636342	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636343	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636344	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636345	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636346	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636347	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636348	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636349	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636350	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636351	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636352	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636353	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636354	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636355	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636356	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636357	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636358	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636359	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636360	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>
636361	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636362	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636363	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636364	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636365	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636366	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636367	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636368	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636369	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636370	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636371	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636372	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636373	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636374	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636375	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636376	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636377	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>
636378	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636379	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636380	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636381	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636382	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636383	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636384	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636385	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636386	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636387	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636388	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636389	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636390	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636391	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636392	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636393	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636394	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>
636395	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636396	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636397	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636398	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636399	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636400	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636401	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636402	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636403	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636404	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636405	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636406	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636407	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636408	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636409	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636410	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636411	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>
636412	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636413	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636414	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636415	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636416	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636417	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636418	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636419	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636420	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636421	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636422	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636423	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636424	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636425	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636426	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636427	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636428	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>
636429	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636430	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636431	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636432	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636433	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636434	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636435	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636436	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636437	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636438	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636439	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636440	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636441	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636442	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636443	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636444	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636445	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>
636446	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636447	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636448	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636449	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636450	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636451	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636452	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636453	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636454	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636455	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636456	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636457	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636458	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636459	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636460	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636461	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636462	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>
636463	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636464	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636465	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636466	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636467	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636468	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636469	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636470	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636471	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636472	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636473	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636474	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636475	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636476	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636477	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636478	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636479	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>
636480	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636481	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636482	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636483	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636484	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636485	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636486	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636487	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636488	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636489	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636490	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636491	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636492	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636493	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636494	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636495	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636496	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>
636497	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636498	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636499	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636500	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636501	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636502	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636503	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636504	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636505	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636506	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636507	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636508	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636509	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636510	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636511	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636512	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636513	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>
636514	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636515	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636516	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636517	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636518	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636519	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636520	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636521	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636522	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636523	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636524	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636525	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636526	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636527	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636528	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636529	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636530	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>
636531	4777	/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636532	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636533	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636534	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636535	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>
636536	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636537	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636538	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636539	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636540	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>
636541	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636542	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636543	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636544	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636545	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>
636546	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636547	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636548	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636549	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636550	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>
636551	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636552	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636553	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636554	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636555	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>
636556	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636557	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636558	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636559	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636560	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>
636561	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636562	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636563	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636564	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636565	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>
636566	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636567	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636568	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636569	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636570	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>
636571	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636572	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636573	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636574	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636575	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>
636576	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636577	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636578	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636579	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636580	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>
636581	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636582	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636583	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636584	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636585	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>
636586	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636587	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636588	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636589	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636590	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>
636591	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636592	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636593	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636594	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636595	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>
636596	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636597	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636598	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636599	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636600	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>
636601	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636602	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636603	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636604	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636605	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>
636606	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636607	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636608	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636609	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636610	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>
636611	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636612	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636613	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636614	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636615	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>
636616	4777	/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	QuickBird_03SEP15234704_Sydney GeoTIFFGrid		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
636617	4777	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:B:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid B		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
636618	4777	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:G:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid G		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
636619	4777	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_03SEP15234704_Sydney GeoTIFFGrid R		<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>
636620	4777	/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
636621	4777	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:B:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid B		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
636622	4777	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:G:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid G		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
636623	4777	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1	QuickBird_04FEB19234554_Sydney GeoTIFFGrid R		<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>
636624	4777	/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
636625	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
636626	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
636627	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
636628	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
636629	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid B		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
636630	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid G		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
636631	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid R		<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>
636632	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
636633	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
636634	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
636635	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>
636636	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
636637	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
636638	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
636639	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>
636640	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
636641	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid B		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
636642	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid G		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
636643	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid R		<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>
636644	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
636645	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
636646	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
636647	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>
636648	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
636649	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
636650	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
636651	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>
636652	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
636653	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid B		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
636654	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid G		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
636655	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid R		<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>
636656	4777	/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1	AUTUMN Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636657	4777	/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636658	4777	/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636659	4777	/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1	BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia Biosphere Atmosphere Transfer Scheme - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636660	4777	/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1	CULTIVAT Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636661	4777	/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636662	4777	/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	DEM 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636663	4777	/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636664	4777	/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DENSRAW Gridded Population Density (Raw)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
636665	4777	/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
636666	4777	/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
636667	4777	/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
636668	4777	/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	FIRE IGBP-DIS Global FIRE Product - Fire		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636669	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636670	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636671	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636672	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636673	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636674	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636675	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636676	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636677	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636678	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636679	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636680	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636681	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636682	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636683	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636684	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636685	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636686	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636687	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636688	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636689	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636690	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636691	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636692	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636693	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636694	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636695	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636696	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636697	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636698	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636699	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636700	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636701	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636702	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636703	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636704	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636705	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636706	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636707	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636708	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636709	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636710	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636711	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636712	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636713	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636714	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636715	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636716	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636717	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636718	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636719	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636720	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636721	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636722	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636723	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636724	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636725	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636726	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636727	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636728	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636729	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636730	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636731	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636732	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636733	4777	/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636734	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636735	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636736	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636737	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636738	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636739	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636740	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636741	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636742	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636743	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636744	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636745	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636746	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636747	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636748	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636749	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636750	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636751	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636752	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636753	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636754	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636755	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636756	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636757	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636758	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636759	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636760	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636761	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636762	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636763	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636764	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636765	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636766	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636767	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636768	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636769	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636770	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636771	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636772	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636773	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636774	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636775	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636776	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636777	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636778	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636779	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636780	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636781	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636782	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636783	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636784	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636785	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636786	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636787	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636788	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636789	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636790	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636791	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636792	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636793	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636794	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636795	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636796	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636797	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636798	4777	/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636799	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636800	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636801	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636802	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636803	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636804	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636805	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636806	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636807	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636808	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636809	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636810	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636811	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636812	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636813	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636814	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636815	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636816	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636817	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636818	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636819	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636820	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636821	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636822	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636823	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636824	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636825	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636826	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636827	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636828	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636829	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636830	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636831	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636832	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636833	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636834	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636835	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636836	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636837	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636838	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636839	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636840	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636841	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636842	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636843	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636844	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636845	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636846	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636847	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636848	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636849	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636850	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636851	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636852	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636853	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636854	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636855	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636856	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636857	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636858	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636859	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636860	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636861	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636862	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
636863	4777	/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	IGBP IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636864	4777	/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636865	4777	/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	OGE Global Ecosystems - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636866	4777	/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1	OGE Global Ecosystems - Southeast Asia Global Ecosystems - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636867	4777	/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1	SIB Simple Biosphere Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636868	4777	/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1	SIB Simple Biosphere Model - Southeast Asia Simple Biosphere Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636869	4777	/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1	SIB2 Simple Biosphere Model 2 - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636870	4777	/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1	SIB2 Simple Biosphere Model 2 - Southeast Asia Simple Biosphere Model 2 - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636871	4777	/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1	SLCN Northern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>
636872	4777	/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1	SLCN Northern Seasonal Land Cover Regions - Southeast Asia Northern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>
636873	4777	/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1	SLCS Southern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>
636874	4777	/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1	SLCS Southern Seasonal Land Cover Regions - Southeast Asia Southern Seasonal Land Cover Regions - Southeast Asia		<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>
636875	4777	/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1	SPRING Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636876	4777	/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	SPRING Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636877	4777	/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636878	4777	/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636879	4777	/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	USGS USGS Land Use/Land Cover System		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636880	4777	/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1	USGS USGS Land Use/Land Cover System USGS Land Use/Land Cover System		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636881	4777	/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1	VEGETAT Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636882	4777	/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636883	4777	/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	WINTER Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636884	4777	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
636885	4777	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
636886	4777	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
636887	4777	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
636888	4777	/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	p014r33_5t880612_nn1 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636889	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1	p014r33_5t880612_nn1 Landset5TM Band1		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636890	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1	p014r33_5t880612_nn2 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636891	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1	p014r33_5t880612_nn2 Landset5TM Band2		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636892	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1	p014r33_5t880612_nn3 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636893	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1	p014r33_5t880612_nn3 Landset5TM Band3		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636894	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1	p014r33_5t880612_nn4 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636895	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1	p014r33_5t880612_nn4 Landset5TM Band4		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636896	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1	p014r33_5t880612_nn5 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636897	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1	p014r33_5t880612_nn5 Landset5TM Band5		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636898	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1	p014r33_5t880612_nn6 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636899	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1	p014r33_5t880612_nn6 Landset5TM Band6		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636900	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1	p014r33_5t880612_nn7 Landset5TM		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636901	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1	p014r33_5t880612_nn7 Landset5TM Band7		<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>
636902	4777	/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn7 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636903	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn7 Landset5TM Band7		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636904	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1	p014r34_5t880730_nn6 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636905	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1	p014r34_5t880730_nn6 Landset5TM Band6		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636906	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1	p014r34_5t880730_nn5 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636907	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1	p014r34_5t880730_nn5 Landset5TM Band5		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636908	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1	p014r34_5t880730_nn4 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636909	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1	p014r34_5t880730_nn4 Landset5TM Band4		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636910	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1	p014r34_5t880730_nn3 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636911	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1	p014r34_5t880730_nn3 Landset5TM Band3		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636912	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1	p014r34_5t880730_nn2 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636913	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1	p014r34_5t880730_nn2 Landset5TM Band2		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636914	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1	p014r34_5t880730_nn1 Landset5TM		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636915	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1	p014r34_5t880730_nn1 Landset5TM Band1		<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>
636916	4777	/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1	mod1km MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636917	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636918	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636919	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636920	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636921	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636922	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636923	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636924	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636925	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636926	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636927	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636928	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636929	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636930	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636931	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636932	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636933	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636934	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636935	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636936	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636937	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636938	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636939	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636940	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636941	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636942	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636943	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636944	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636945	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636946	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636947	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636948	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636949	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636950	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636951	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636952	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636953	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636954	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636955	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636956	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636957	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636958	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636959	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636960	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636961	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636962	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636963	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636964	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636965	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636966	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636967	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636968	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636969	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636970	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636971	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636972	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636973	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636974	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636975	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636976	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636977	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636978	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636979	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636980	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636981	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636982	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636983	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636984	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636985	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636986	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636987	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636988	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636989	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636990	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636991	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636992	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636993	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636994	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636995	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636996	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636997	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636998	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
636999	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637000	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	mod1km MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637001	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	mod1km MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637002	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	mod1km MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637003	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	mod1km MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637004	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	mod1km MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637005	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	mod1km MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637006	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	mod1km MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637007	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	mod1km MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637008	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod1km MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>
637009	4777	/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod3 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637010	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	mod3 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637011	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	mod3 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637012	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	mod3 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637013	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	mod3 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637014	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	mod3 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637015	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	mod3 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637016	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	mod3 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637017	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	mod3 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637018	4777	/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	summer Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
637019	4777	/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	summer Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
637020	4777	/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	mod2 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637021	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637022	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637023	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637024	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637025	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637026	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637027	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637028	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637029	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637030	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637031	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637032	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637033	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637034	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637035	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637036	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637037	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637038	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637039	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637040	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637041	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637042	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637043	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637044	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637045	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637046	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637047	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637048	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637049	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637050	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637051	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637052	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637053	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637054	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637055	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637056	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637057	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637058	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637059	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637060	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637061	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637062	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637063	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637064	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637065	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637066	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637067	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637068	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637069	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637070	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637071	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637072	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637073	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637074	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637075	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637076	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637077	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637078	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637079	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637080	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637081	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637082	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637083	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637084	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637085	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637086	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637087	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637088	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637089	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637090	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637091	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637092	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637093	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637094	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637095	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637096	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637097	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637098	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637099	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637100	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637101	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637102	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637103	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637104	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	mod2 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637105	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	mod2 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637106	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	mod2 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637107	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	mod2 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637108	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	mod2 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637109	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	mod2 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637110	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	mod2 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637111	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	mod2 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637112	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	mod2 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
637113	4777	/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	TOMSN7_MONTHLY_9211 JAN1993		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637114	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:1	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:1		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637115	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:2	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:2		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637116	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:3	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:3		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637117	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:4	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:4		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637118	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:5	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:5		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637119	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:6	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:6		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637120	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:7	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:7		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637121	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:8	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:8		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637122	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:9	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:9		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637123	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:10	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:10		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637124	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:11	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:11		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637125	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:12	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:12		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637126	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:13	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:13		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637127	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:14	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:14		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637128	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:15	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:15		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637129	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:16	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:16		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637130	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:17	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:17		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637131	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:18	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:18		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637132	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:19	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:19		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637133	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:20	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:20		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637134	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:21	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:21		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637135	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:22	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:22		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637136	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:23	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:23		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637137	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:24	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:24		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637138	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:25	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:25		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637139	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:26	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:26		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637140	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:27	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:27		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637141	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:28	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:28		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637142	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:29	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:29		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637143	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:30	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:30		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637144	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:31	TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:31		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637145	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:1	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:1		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637146	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:2	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:2		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637147	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:3	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:3		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637148	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:4	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:4		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637149	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:5	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:5		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637150	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:6	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:6		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637151	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:7	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:7		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637152	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:8	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:8		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637153	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:9	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:9		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637154	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:10	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:10		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637155	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:11	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:11		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637156	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:12	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:12		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637157	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:13	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:13		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637158	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:14	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:14		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637159	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:15	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:15		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637160	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:16	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:16		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637161	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:17	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:17		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637162	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:18	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:18		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637163	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:19	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:19		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637164	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:20	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:20		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637165	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:21	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:21		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637166	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:22	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:22		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637167	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:23	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:23		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637168	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:24	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:24		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637169	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:25	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:25		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637170	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:26	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:26		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637171	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:27	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:27		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637172	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:28	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:28		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637173	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:29	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:29		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637174	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:30	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:30		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637175	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31	TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:31		<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>
637176	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31	modhkm MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637177	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637178	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637179	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637180	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637181	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637182	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637183	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637184	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637185	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637186	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637187	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637188	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637189	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637190	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637191	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637192	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>
637193	4777	/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	modqkm MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
637194	4777	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
637195	4777	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
637196	4777	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
637197	4777	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>
637198	4777	/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637199	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637200	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637201	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637202	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637203	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637204	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637205	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637206	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637207	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637208	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637209	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637210	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637211	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637212	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637213	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637214	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637215	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637216	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637217	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637218	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637219	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637220	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637221	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637222	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637223	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637224	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637225	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637226	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637227	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637228	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637229	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637230	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637231	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637232	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637233	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637234	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637235	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637236	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637237	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637238	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637239	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637240	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637241	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637242	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637243	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637244	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637245	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637246	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637247	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637248	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637249	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637250	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637251	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637252	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637253	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637254	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637255	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637256	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637257	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637258	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637259	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637260	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637261	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637262	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637263	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637264	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637265	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637266	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637267	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637268	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637269	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637270	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637271	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637272	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637273	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637274	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637275	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637276	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637277	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637278	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637279	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637280	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637281	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637282	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637283	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637284	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637285	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637286	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637287	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637288	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637289	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637290	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>
637291	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	TOMSN7_MONTHLY_199904 APR1999		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637292	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:1	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:1		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637293	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:2	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:2		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637294	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:3	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:3		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637295	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:4	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:4		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637296	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:5	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:5		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637297	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:6	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:6		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637298	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:7	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:7		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637299	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:8	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:8		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637300	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:9	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:9		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637301	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:10	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:10		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637302	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:11	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:11		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637303	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:12	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:12		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637304	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:13	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:13		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637305	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:14	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:14		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637306	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:15	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:15		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637307	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:16	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:16		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637308	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:17	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:17		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637309	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:18	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:18		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637310	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:19	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:19		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637311	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:20	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:20		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637312	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:21	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:21		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637313	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:22	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:22		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637314	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:23	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:23		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637315	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:24	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:24		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637316	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:25	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:25		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637317	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:26	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:26		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637318	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:27	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:27		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637319	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:28	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:28		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637320	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:29	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:29		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637321	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:30	TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:30		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637322	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:1	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:1		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637323	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:2	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:2		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637324	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:3	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:3		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637325	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:4	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:4		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637326	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:5	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:5		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637327	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:6	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:6		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637328	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:7	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:7		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637329	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:8	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:8		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637330	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:9	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:9		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637331	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:10	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:10		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637332	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:11	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:11		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637333	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:12	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:12		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637334	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:13	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:13		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637335	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:14	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:14		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637336	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:15	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:15		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637337	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:16	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:16		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637338	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:17	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:17		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637339	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:18	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:18		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637340	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:19	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:19		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637341	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:20	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:20		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637342	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:21	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:21		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637343	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:22	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:22		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637344	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:23	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:23		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637345	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:24	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:24		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637346	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:25	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:25		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637347	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:26	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:26		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637348	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:27	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:27		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637349	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:28	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:28		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637350	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:29	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:29		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637351	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30	TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:30		<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>
637352	4777	/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
637353	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days NDVI:1	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days NDVI		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
637354	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1	MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days EVI		<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>
637355	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1	spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
637356	4777	/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
637357	4777	/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	tahoe-north-middle TIR_Band10		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637358	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1	tahoe-north-middle TIR_Band10 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637359	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1	tahoe-north-middle TIR_Band11		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637360	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1	tahoe-north-middle TIR_Band11 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637361	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1	tahoe-north-middle TIR_Band12		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637362	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1	tahoe-north-middle TIR_Band12 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637363	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1	tahoe-north-middle TIR_Band13		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637364	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1	tahoe-north-middle TIR_Band13 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637365	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1	tahoe-north-middle TIR_Band14		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637366	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1	tahoe-north-middle TIR_Band14 ImageData		<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>
637367	4777	/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1	g_copy_test MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637368	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637369	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637370	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637371	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637372	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637373	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637374	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637375	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637376	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637377	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637378	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637379	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637380	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637381	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637382	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637383	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637384	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637385	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637386	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637387	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637388	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637389	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637390	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637391	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637392	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637393	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637394	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637395	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637396	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637397	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637398	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637399	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637400	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637401	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637402	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637403	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637404	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637405	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637406	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637407	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637408	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637409	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637410	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637411	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637412	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637413	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637414	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637415	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637416	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637417	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637418	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637419	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637420	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637421	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637422	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637423	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637424	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637425	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637426	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637427	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637428	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637429	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637430	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637431	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637432	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637433	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637434	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637435	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637436	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637437	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637438	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637439	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637440	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637441	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637442	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637443	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637444	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637445	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637446	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637447	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637448	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637449	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637450	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637451	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	g_copy_test MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637452	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	g_copy_test MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637453	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	g_copy_test MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637454	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	g_copy_test MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637455	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	g_copy_test MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637456	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	g_copy_test MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637457	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	g_copy_test MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637458	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	g_copy_test MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637459	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	g_copy_test MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
637460	4777	/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	winter DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
637461	4777	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band5:1	winter DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
637462	4777	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band7:1	winter DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
637463	4777	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band9:1	winter DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
637464	4777	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	winter DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
637465	4777	/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	DEM 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
637466	4777	/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
637467	4777	/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637468	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637469	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637470	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637471	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637472	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637473	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637474	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637475	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>
637476	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	AUTUMN Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
637477	4777	/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
637478	4777	/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	FIRE IGBP-DIS Global FIRE Product - Fire		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637479	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637480	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637481	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637482	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637483	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637484	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637485	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637486	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637487	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637488	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637489	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637490	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637491	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637492	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637493	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637494	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637495	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637496	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637497	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637498	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637499	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637500	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637501	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637502	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637503	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637504	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637505	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637506	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637507	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637508	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637509	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637510	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637511	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637512	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637513	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637514	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637515	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637516	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637517	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637518	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637519	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637520	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637521	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637522	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637523	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637524	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637525	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637526	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637527	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637528	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637529	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637530	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637531	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637532	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637533	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637534	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637535	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637536	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637537	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637538	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637539	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637540	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637541	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637542	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
637543	4777	/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64	india_2kb1_rect AVHRR		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
637544	4777	/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1	india_2kb1_rect AVHRR Band1		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
637545	4777	/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1	india_2kb41_rect NorthWesternEuropeDEM		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
637546	4777	/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1	india_2kb41_rect NorthWesternEuropeDEM Height		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
637547	4777	/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1	india_2kb4_rect AVHRR		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
637548	4777	/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1	india_2kb4_rect AVHRR Band4		<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>
637549	4777	/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1	globus_spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
637550	4777	/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	globus_spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
637551	4777	/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637552	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637553	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637554	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637555	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637556	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637557	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637558	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637559	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637560	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637561	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637562	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637563	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637564	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637565	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637566	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637567	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637568	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637569	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637570	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637571	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637572	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637573	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637574	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637575	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637576	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637577	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637578	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637579	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637580	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637581	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637582	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>
637583	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637584	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637585	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637586	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637587	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637588	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637589	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637590	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637591	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637592	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637593	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637594	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637595	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637596	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637597	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637598	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637599	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637600	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637601	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637602	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637603	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637604	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637605	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637606	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637607	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637608	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637609	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637610	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637611	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637612	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637613	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637614	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637615	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637616	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637617	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637618	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637619	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637620	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637621	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637622	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637623	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637624	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637625	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637626	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637627	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637628	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637629	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637630	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637631	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637632	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637633	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637634	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637635	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637636	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637637	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637638	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637639	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637640	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637641	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637642	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637643	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637644	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637645	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637646	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637647	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637648	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637649	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637650	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637651	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637652	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637653	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637654	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637655	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637656	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637657	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637658	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637659	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637660	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637661	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637662	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637663	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637664	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637665	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637666	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637667	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637668	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637669	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637670	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637671	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637672	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637673	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637674	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637675	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>
637676	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637677	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637678	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637679	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637680	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637681	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637682	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637683	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637684	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637685	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637686	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637687	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637688	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637689	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637690	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637691	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637692	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637693	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637694	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637695	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637696	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637697	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637698	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637699	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637700	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637701	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637702	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637703	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637704	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637705	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637706	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637707	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637708	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637709	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637710	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637711	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637712	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637713	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637714	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637715	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637716	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637717	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637718	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637719	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637720	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637721	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637722	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637723	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637724	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637725	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637726	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637727	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637728	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637729	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637730	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637731	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637732	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637733	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637734	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637735	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637736	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637737	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637738	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637739	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637740	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637741	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637742	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637743	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637744	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637745	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637746	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637747	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637748	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637749	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637750	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637751	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637752	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637753	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637754	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637755	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637756	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637757	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637758	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637759	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637760	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637761	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637762	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637763	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637764	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637765	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637766	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637767	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637768	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>
637769	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637770	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637771	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637772	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637773	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637774	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637775	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637776	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637777	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637778	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637779	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637780	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637781	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637782	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637783	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637784	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637785	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637786	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637787	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637788	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637789	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637790	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637791	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637792	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637793	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637794	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637795	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637796	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637797	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637798	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637799	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637800	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637801	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637802	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637803	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637804	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637805	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637806	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637807	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637808	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637809	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637810	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637811	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637812	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637813	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637814	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637815	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637816	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637817	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637818	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637819	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637820	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637821	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637822	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637823	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637824	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637825	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637826	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637827	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637828	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637829	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637830	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637831	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637832	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637833	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637834	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637835	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637836	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637837	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637838	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637839	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637840	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637841	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637842	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637843	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637844	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637845	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637846	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637847	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637848	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637849	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637850	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637851	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637852	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637853	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637854	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637855	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637856	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637857	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637858	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637859	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637860	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637861	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>
637862	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637863	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637864	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637865	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637866	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637867	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637868	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637869	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637870	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637871	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637872	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637873	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637874	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637875	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637876	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637877	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637878	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637879	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637880	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637881	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637882	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637883	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637884	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637885	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637886	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637887	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637888	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637889	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637890	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637891	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637892	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637893	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637894	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637895	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637896	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637897	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637898	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637899	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637900	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637901	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637902	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637903	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637904	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637905	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637906	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637907	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637908	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637909	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637910	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637911	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637912	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637913	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637914	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637915	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637916	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637917	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637918	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637919	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637920	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637921	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637922	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637923	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637924	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637925	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637926	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637927	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637928	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637929	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637930	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637931	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637932	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637933	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637934	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637935	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637936	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637937	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637938	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637939	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637940	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637941	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637942	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637943	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637944	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637945	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637946	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637947	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637948	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637949	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637950	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637951	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637952	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637953	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637954	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>
637955	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637956	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637957	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637958	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637959	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637960	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637961	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637962	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637963	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637964	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637965	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637966	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637967	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637968	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637969	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637970	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637971	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637972	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637973	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637974	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637975	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637976	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637977	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637978	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637979	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637980	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637981	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637982	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637983	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637984	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637985	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637986	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637987	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637988	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637989	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637990	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637991	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637992	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637993	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637994	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637995	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637996	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637997	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637998	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
637999	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638000	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638001	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638002	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638003	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638004	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638005	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638006	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638007	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638008	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638009	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638010	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638011	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638012	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638013	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638014	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638015	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638016	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638017	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638018	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638019	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638020	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638021	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638022	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638023	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638024	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638025	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638026	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638027	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638028	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638029	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638030	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638031	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638032	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638033	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638034	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638035	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638036	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638037	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638038	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638039	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638040	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638041	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638042	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638043	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638044	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638045	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638046	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638047	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>
638048	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638049	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638050	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638051	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638052	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638053	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638054	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638055	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638056	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638057	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638058	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638059	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638060	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638061	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638062	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638063	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638064	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638065	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638066	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638067	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638068	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638069	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638070	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638071	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638072	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638073	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638074	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638075	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638076	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638077	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638078	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638079	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638080	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638081	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638082	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638083	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638084	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638085	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638086	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638087	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638088	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638089	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638090	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638091	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638092	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638093	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638094	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638095	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638096	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638097	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638098	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638099	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638100	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638101	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638102	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638103	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638104	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638105	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638106	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638107	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638108	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638109	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638110	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638111	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638112	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638113	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638114	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638115	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638116	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638117	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638118	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638119	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638120	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638121	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638122	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638123	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638124	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638125	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638126	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638127	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638128	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638129	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638130	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638131	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638132	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638133	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638134	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638135	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638136	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638137	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638138	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638139	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638140	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>
638141	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	autumn Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638142	4777	/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	autumn Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638143	4777	/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638144	4777	/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638145	4777	/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638146	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638147	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638148	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638149	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638150	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638151	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638152	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638153	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638154	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638155	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638156	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638157	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638158	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638159	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638160	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638161	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638162	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638163	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638164	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638165	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638166	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638167	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638168	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638169	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638170	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638171	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638172	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638173	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638174	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638175	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638176	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638177	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638178	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638179	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638180	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638181	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638182	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638183	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638184	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638185	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638186	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638187	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638188	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638189	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638190	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638191	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638192	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638193	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638194	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638195	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638196	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638197	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638198	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638199	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638200	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638201	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638202	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638203	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638204	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638205	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638206	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638207	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638208	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638209	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638210	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638211	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638212	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638213	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638214	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638215	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638216	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638217	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638218	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638219	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638220	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638221	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638222	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638223	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638224	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638225	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638226	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638227	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638228	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638229	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638230	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638231	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638232	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638233	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638234	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638235	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638236	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638237	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>
638238	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638239	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638240	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638241	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638242	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638243	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638244	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638245	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638246	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638247	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638248	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638249	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638250	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638251	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638252	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638253	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638254	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638255	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638256	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638257	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638258	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638259	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638260	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638261	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638262	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638263	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638264	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638265	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638266	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638267	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638268	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638269	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638270	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638271	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638272	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638273	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638274	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638275	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638276	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638277	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638278	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638279	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638280	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638281	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638282	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638283	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638284	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638285	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638286	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638287	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638288	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638289	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638290	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638291	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638292	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638293	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638294	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638295	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638296	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638297	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638298	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638299	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638300	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638301	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638302	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638303	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638304	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638305	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638306	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638307	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638308	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638309	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638310	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638311	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638312	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638313	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638314	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638315	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638316	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638317	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638318	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638319	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638320	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638321	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638322	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638323	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638324	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638325	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638326	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638327	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638328	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638329	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638330	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>
638331	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638332	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638333	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638334	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638335	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638336	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638337	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638338	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638339	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638340	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638341	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638342	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638343	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638344	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638345	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638346	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638347	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638348	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638349	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638350	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638351	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638352	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638353	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638354	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638355	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638356	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638357	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638358	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638359	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638360	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638361	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638362	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638363	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638364	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638365	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638366	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638367	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638368	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638369	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638370	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638371	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638372	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638373	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638374	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638375	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638376	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638377	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638378	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638379	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638380	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638381	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638382	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638383	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638384	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638385	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638386	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638387	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638388	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638389	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638390	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638391	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638392	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638393	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638394	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638395	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638396	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638397	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638398	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638399	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638400	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638401	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638402	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638403	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638404	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638405	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638406	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638407	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638408	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638409	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638410	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638411	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638412	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638413	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638414	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638415	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638416	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638417	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638418	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638419	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638420	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638421	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638422	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638423	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>
638424	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638425	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638426	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638427	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638428	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638429	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638430	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638431	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638432	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638433	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638434	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638435	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638436	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638437	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638438	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638439	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638440	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638441	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638442	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638443	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638444	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638445	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638446	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638447	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638448	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638449	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638450	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638451	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638452	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638453	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638454	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638455	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638456	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638457	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638458	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638459	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638460	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638461	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638462	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638463	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638464	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638465	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638466	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638467	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638468	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638469	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638470	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638471	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638472	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638473	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638474	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638475	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638476	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638477	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638478	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638479	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638480	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638481	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638482	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638483	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638484	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638485	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638486	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638487	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638488	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638489	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638490	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638491	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638492	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638493	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638494	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638495	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638496	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638497	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638498	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638499	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638500	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638501	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638502	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638503	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638504	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638505	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638506	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638507	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638508	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638509	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638510	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638511	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638512	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638513	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638514	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638515	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638516	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>
638517	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	junk Swath		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638518	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_412:1	junk Swath nLw_412		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638519	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_443:1	junk Swath nLw_443		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638520	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_488:1	junk Swath nLw_488		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638521	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_531:1	junk Swath nLw_531		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638522	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_551:1	junk Swath nLw_551		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638523	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_667:1	junk Swath nLw_667		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638524	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_678:1	junk Swath nLw_678		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638525	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Tau_865:1	junk Swath Tau_865		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638526	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Eps_78:1	junk Swath Eps_78		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638527	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model1:1	junk Swath aer_model1		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638528	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model2:1	junk Swath aer_model2		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638529	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:eps_clr_water:1	junk Swath eps_clr_water		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638530	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:cldmsk_flags:1	junk Swath cldmsk_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638531	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:common_flags:1	junk Swath common_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638532	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:L2_flags:1	junk Swath L2_flags		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638533	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1	junk Swath quality		<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>
638534	4777	/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638535	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638536	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638537	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638538	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638539	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638540	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638541	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638542	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638543	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638544	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638545	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638546	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638547	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638548	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638549	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638550	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638551	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638552	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638553	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638554	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638555	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638556	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638557	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638558	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638559	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638560	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638561	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638562	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638563	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638564	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638565	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638566	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638567	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638568	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638569	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638570	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638571	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638572	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638573	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638574	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638575	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638576	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638577	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638578	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638579	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638580	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638581	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638582	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638583	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638584	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638585	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638586	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638587	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638588	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638589	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638590	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638591	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638592	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638593	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638594	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638595	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638596	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638597	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638598	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638599	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638600	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638601	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638602	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638603	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638604	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638605	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638606	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638607	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638608	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638609	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638610	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638611	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638612	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638613	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638614	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638615	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638616	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638617	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638618	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638619	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638620	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638621	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638622	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638623	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638624	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638625	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638626	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>
638627	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638628	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638629	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638630	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638631	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638632	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638633	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638634	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638635	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638636	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638637	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638638	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638639	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638640	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638641	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638642	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638643	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638644	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638645	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638646	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638647	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638648	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638649	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638650	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638651	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638652	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638653	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638654	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638655	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638656	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638657	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638658	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638659	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638660	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638661	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638662	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638663	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638664	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638665	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638666	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638667	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638668	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638669	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638670	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638671	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638672	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638673	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638674	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638675	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638676	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638677	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638678	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638679	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638680	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638681	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638682	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638683	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638684	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638685	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638686	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638687	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638688	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638689	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638690	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638691	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638692	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638693	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638694	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638695	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638696	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638697	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638698	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638699	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638700	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638701	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638702	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638703	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638704	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638705	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638706	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638707	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638708	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638709	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638710	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638711	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638712	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638713	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638714	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638715	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638716	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638717	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638718	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638719	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>
638720	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	CULTIVAT Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638721	4777	/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638722	4777	/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1	DENSRAW Gridded Population Density (Raw)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
638723	4777	/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
638724	4777	/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed)		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
638725	4777	/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density		<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>
638726	4777	/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638727	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638728	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638729	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638730	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638731	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638732	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638733	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638734	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638735	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638736	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638737	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638738	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638739	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638740	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638741	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638742	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638743	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638744	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638745	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638746	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638747	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638748	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638749	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638750	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638751	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638752	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638753	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638754	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638755	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638756	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638757	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638758	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638759	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638760	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638761	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638762	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638763	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638764	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638765	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638766	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638767	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638768	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638769	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638770	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638771	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638772	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638773	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638774	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638775	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638776	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638777	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638778	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638779	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638780	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638781	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638782	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638783	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638784	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638785	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638786	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638787	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638788	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638789	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638790	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638791	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638792	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638793	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638794	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638795	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638796	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638797	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638798	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638799	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638800	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638801	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638802	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638803	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638804	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638805	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638806	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638807	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638808	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638809	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638810	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638811	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638812	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638813	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638814	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638815	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638816	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638817	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638818	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638819	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638820	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638821	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638822	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638823	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638824	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638825	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638826	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638827	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638828	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638829	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638830	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638831	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638832	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638833	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638834	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638835	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638836	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638837	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638838	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638839	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638840	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638841	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638842	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638843	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638844	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638845	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638846	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638847	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638848	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638849	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638850	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638851	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638852	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638853	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638854	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638855	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64		<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>
638856	4777	/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64	IGBP IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
638857	4777	/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
638858	4777	/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1	SUMMER Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638859	4777	/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638860	4777	/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1	VEGETAT Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638861	4777	/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638862	4777	/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1	WINTER Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638863	4777	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set		<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>
638864	4777	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>
638865	4777	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
638866	4777	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia		<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>
638867	4777	/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638868	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638869	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638870	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638871	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638872	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638873	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638874	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638875	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638876	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638877	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638878	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638879	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638880	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638881	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638882	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638883	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638884	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638885	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638886	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638887	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638888	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638889	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638890	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638891	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638892	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638893	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638894	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638895	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638896	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638897	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638898	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638899	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638900	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638901	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638902	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638903	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638904	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638905	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638906	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638907	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638908	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638909	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638910	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638911	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638912	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638913	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638914	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638915	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638916	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638917	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638918	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638919	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638920	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638921	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638922	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638923	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638924	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638925	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638926	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638927	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638928	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638929	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638930	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638931	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638932	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638933	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638934	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638935	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638936	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638937	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638938	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638939	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638940	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638941	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638942	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638943	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638944	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638945	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638946	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638947	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638948	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638949	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638950	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638951	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638952	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638953	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638954	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638955	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638956	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638957	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638958	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638959	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>
638960	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638961	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638962	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638963	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638964	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638965	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638966	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638967	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638968	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638969	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638970	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638971	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638972	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638973	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638974	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638975	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638976	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638977	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638978	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638979	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638980	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638981	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638982	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638983	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638984	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638985	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638986	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638987	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638988	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638989	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638990	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638991	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638992	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638993	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638994	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638995	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638996	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638997	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638998	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
638999	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639000	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639001	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639002	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639003	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639004	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639005	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639006	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639007	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639008	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639009	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639010	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639011	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639012	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639013	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639014	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639015	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639016	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639017	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639018	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639019	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639020	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639021	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639022	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639023	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639024	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639025	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639026	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639027	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639028	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639029	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639030	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639031	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639032	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639033	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639034	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639035	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639036	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639037	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639038	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639039	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639040	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639041	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639042	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639043	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639044	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639045	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639046	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639047	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639048	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639049	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639050	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639051	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639052	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>
639053	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	NorthWesternEuropeDEM NorthWesternEuropeDEM		<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>
639054	4777	/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1	NorthWesternEuropeDEM NorthWesternEuropeDEM Height		<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>
639055	4777	/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1	ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
639056	4777	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1	ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change Land Cover Change from 1984 to 1988_1989		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
639057	4777	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
639058	4777	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1988-1989 TM data:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1988-1989 TM data		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
639059	4777	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1	ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1984 TM data		<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>
639060	4777	/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639061	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639062	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639063	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639064	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639065	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639066	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639067	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639068	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>
639069	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639070	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639071	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639072	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639073	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639074	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639075	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639076	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639077	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639078	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639079	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639080	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639081	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639082	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639083	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639084	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639085	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639086	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639087	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639088	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639089	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639090	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639091	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639092	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639093	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639094	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639095	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639096	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639097	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639098	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639099	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639100	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639101	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639102	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639103	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639104	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639105	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639106	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639107	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639108	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639109	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639110	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639111	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639112	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639113	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639114	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639115	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639116	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639117	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639118	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639119	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639120	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639121	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639122	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639123	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639124	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639125	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639126	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639127	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639128	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639129	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639130	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639131	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639132	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639133	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639134	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639135	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639136	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639137	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639138	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639139	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639140	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639141	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639142	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639143	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639144	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639145	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639146	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639147	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639148	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639149	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639150	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639151	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639152	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639153	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639154	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639155	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639156	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639157	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639158	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639159	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639160	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639161	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>
639162	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639163	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639164	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639165	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639166	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639167	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639168	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639169	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639170	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639171	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639172	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639173	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639174	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639175	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639176	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639177	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639178	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639179	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639180	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639181	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639182	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639183	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639184	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639185	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639186	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639187	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639188	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639189	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639190	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639191	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639192	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639193	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639194	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639195	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639196	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639197	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639198	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639199	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639200	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639201	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639202	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639203	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639204	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639205	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639206	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639207	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639208	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639209	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639210	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639211	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639212	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639213	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639214	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639215	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639216	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639217	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639218	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639219	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639220	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639221	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639222	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639223	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639224	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639225	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639226	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639227	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639228	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639229	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639230	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639231	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639232	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639233	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639234	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639235	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639236	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639237	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639238	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639239	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639240	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639241	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639242	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639243	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639244	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639245	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639246	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639247	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639248	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639249	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639250	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639251	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639252	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639253	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639254	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>
639255	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639256	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639257	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639258	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639259	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639260	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639261	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639262	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639263	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639264	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639265	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639266	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639267	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639268	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639269	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639270	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639271	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639272	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639273	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639274	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639275	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639276	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639277	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639278	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639279	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639280	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639281	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639282	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639283	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639284	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639285	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639286	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639287	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639288	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639289	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639290	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639291	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639292	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639293	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639294	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639295	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639296	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639297	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639298	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639299	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639300	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639301	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639302	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639303	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639304	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639305	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639306	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639307	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639308	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639309	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639310	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639311	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639312	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639313	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639314	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639315	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639316	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639317	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639318	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639319	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639320	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639321	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639322	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639323	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639324	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639325	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639326	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639327	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639328	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639329	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639330	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639331	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639332	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639333	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639334	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639335	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639336	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639337	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639338	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639339	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639340	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639341	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639342	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639343	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639344	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639345	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639346	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639347	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>
639348	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639349	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639350	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639351	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639352	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639353	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639354	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639355	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639356	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639357	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639358	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639359	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639360	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639361	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639362	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639363	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639364	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639365	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639366	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639367	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639368	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639369	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639370	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639371	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639372	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639373	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>
639374	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639375	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scan_Start_Time		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639376	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Zenith		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639377	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Azimuth		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639378	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Zenith		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639379	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639380	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639381	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scattering_Angle		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639382	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639383	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639384	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639385	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639386	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639387	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639388	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639389	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639390	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639391	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639392	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639393	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639394	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639395	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639396	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639397	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639398	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639399	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639400	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639401	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639402	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639403	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639404	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639405	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639406	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639407	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639408	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639409	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639410	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639411	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639412	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639413	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639414	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639415	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639416	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639417	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639418	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639419	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639420	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639421	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639422	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639423	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639424	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639425	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639426	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639427	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639428	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639429	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639430	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639431	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639432	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639433	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639434	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639435	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639436	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639437	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639438	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639439	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639440	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639441	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639442	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639443	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639444	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639445	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639446	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639447	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639448	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639449	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639450	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639451	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639452	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639453	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639454	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639455	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639456	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639457	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639458	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639459	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639460	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639461	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639462	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639463	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639464	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639465	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639466	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639467	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639468	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639469	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639470	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639471	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639472	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639473	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639474	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639475	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639476	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639477	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639478	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639479	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639480	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639481	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639482	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639483	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639484	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639485	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639486	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639487	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639488	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639489	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639490	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639491	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639492	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639493	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639494	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639495	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639496	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639497	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639498	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639499	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639500	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639501	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639502	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639503	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639504	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639505	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639506	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639507	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639508	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639509	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639510	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639511	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639512	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639513	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639514	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639515	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639516	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639517	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639518	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639519	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639520	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639521	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639522	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639523	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639524	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639525	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639526	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639527	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639528	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639529	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639530	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639531	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639532	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639533	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639534	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639535	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639536	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639537	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639538	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639539	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639540	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639541	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639542	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639543	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639544	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639545	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639546	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639547	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639548	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639549	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639550	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639551	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639552	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639553	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639554	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639555	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639556	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639557	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639558	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639559	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639560	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639561	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639562	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:8	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:8		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639563	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:9	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:9		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639564	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639565	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639566	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639567	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639568	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639569	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639570	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639571	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639572	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639573	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639574	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639575	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639576	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639577	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639578	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639579	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639580	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639581	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639582	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639583	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639584	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>
639585	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD05_L2.A2001331.0650.003.2001336231031 mod05		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639586	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Scan_Start_Time:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639587	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Zenith:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639588	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Azimuth:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639589	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Zenith:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639590	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Azimuth:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639591	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Cloud_Mask_QA:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Cloud_Mask_QA		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639592	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Near_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639593	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Correction_Factors		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639594	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639595	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Near_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639596	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:1	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639597	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:2	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639598	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:3	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639599	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:4	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639600	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639601	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639602	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Scan_Start_Time:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639603	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Zenith:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639604	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Azimuth:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639605	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Zenith:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639606	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Azimuth:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639607	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639608	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639609	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639610	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639611	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639612	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639613	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639614	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639615	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Pressure:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639616	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Processing_Flag:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Processing_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639617	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Height_Method:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Height_Method		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639618	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639619	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639620	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639621	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639622	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639623	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639624	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Tropopause_Height:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Tropopause_Height		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639625	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639626	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639627	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639628	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639629	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639630	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639631	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639632	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639633	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639634	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639635	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639636	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639637	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639638	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639639	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639640	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639641	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639642	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Type:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Type		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639643	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639644	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639645	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639646	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639647	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639648	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639649	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639650	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639651	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639652	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639653	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Night		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639654	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Day		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639655	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Particle_Radius:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Particle_Radius		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639656	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Optical_Thickness:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Optical_Thickness		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639657	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639658	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639659	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Water_Path:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Water_Path		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639660	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639661	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639662	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_5km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_5km		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639663	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639664	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639665	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639666	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639667	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639668	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:6	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639669	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:7	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639670	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:8	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639671	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:9	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639672	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:10	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639673	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639674	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639675	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:1	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639676	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:2	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639677	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:3	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639678	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:4	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639679	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639680	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639681	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Scan_Start_Time:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Scan_Start_Time		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639682	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Zenith:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639683	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Azimuth:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639684	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Zenith:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Zenith		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639685	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Azimuth:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Azimuth		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639686	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639687	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639688	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639689	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639690	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639691	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639692	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639693	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639694	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639695	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639696	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639697	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639698	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Cloud_Mask:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Cloud_Mask		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639699	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Temperature:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Temperature		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639700	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Pressure:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Pressure		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639701	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Elevation:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Elevation		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639702	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Processing_Flag:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Processing_Flag		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639703	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Tropopause_Height:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Tropopause_Height		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639704	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639705	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639706	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639707	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639708	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639709	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639710	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639711	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639712	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639713	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639714	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639715	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639716	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639717	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639718	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639719	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639720	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639721	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639722	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639723	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639724	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639725	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639726	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639727	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639728	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639729	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639730	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639731	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639732	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639733	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639734	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639735	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639736	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639737	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639738	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639739	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639740	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639741	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639742	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639743	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639744	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639745	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639746	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639747	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639748	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639749	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639750	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639751	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639752	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639753	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639754	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639755	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639756	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639757	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639758	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639759	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639760	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639761	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639762	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639763	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639764	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639765	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639766	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639767	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639768	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639769	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639770	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639771	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639772	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639773	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639774	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639775	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639776	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639777	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639778	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639779	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639780	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639781	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639782	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639783	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639784	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639785	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639786	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639787	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639788	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639789	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639790	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639791	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639792	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639793	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639794	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:11	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:11		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639795	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:12	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:12		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639796	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:13	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:13		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639797	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:14	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:14		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639798	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:15	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:15		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639799	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:16	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:16		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639800	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:17	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:17		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639801	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:18	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:18		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639802	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:19	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:19		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639803	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:20	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:20		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639804	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Ozone:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Ozone		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639805	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Totals:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Totals		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639806	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Lifted_Index:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Lifted_Index		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639807	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:K_Index:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 K_Index		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639808	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639809	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_Low:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_Low		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639810	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_High:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_High		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639811	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639812	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639813	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639814	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639815	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639816	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:6	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:6		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639817	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:7	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:7		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639818	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:8	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:8		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639819	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:9	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:9		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639820	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:10	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:10		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639821	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:1	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639822	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:2	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639823	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:3	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639824	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:4	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639825	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5	MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>
639826	4777	/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639827	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639828	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639829	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639830	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639831	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639832	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639833	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639834	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639835	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639836	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639837	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639838	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639839	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>
639840	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639841	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639842	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639843	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639844	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639845	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639846	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639847	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639848	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639849	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639850	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639851	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639852	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639853	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639854	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639855	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639856	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639857	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639858	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639859	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639860	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639861	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639862	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639863	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639864	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639865	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639866	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639867	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639868	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639869	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639870	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639871	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639872	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639873	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639874	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639875	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639876	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639877	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639878	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639879	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639880	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639881	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639882	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639883	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639884	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639885	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639886	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639887	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639888	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639889	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639890	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639891	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639892	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639893	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639894	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639895	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639896	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639897	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639898	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639899	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639900	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639901	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639902	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639903	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639904	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639905	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639906	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639907	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639908	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639909	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639910	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639911	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639912	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639913	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639914	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639915	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639916	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639917	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639918	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639919	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639920	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639921	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639922	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639923	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639924	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639925	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639926	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639927	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639928	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639929	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639930	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639931	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639932	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>
639933	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639934	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639935	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639936	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639937	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639938	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639939	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639940	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639941	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639942	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639943	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639944	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639945	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639946	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639947	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639948	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639949	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>
639950	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639951	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639952	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639953	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639954	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639955	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639956	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639957	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639958	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639959	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639960	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639961	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639962	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639963	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639964	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639965	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639966	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639967	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639968	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639969	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639970	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639971	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639972	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639973	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639974	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639975	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639976	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639977	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639978	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639979	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639980	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639981	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639982	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639983	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639984	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639985	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639986	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639987	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639988	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639989	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639990	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639991	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639992	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639993	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639994	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639995	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639996	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639997	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639998	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
639999	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640000	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640001	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640002	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640003	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640004	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640005	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640006	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640007	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640008	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640009	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640010	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640011	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640012	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640013	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640014	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640015	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640016	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640017	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640018	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640019	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640020	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640021	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640022	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640023	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640024	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640025	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640026	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640027	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640028	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640029	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640030	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640031	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640032	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640033	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640034	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640035	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640036	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640037	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640038	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640039	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640040	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640041	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640042	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>
640043	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640044	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640045	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640046	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640047	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640048	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640049	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640050	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640051	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640052	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640053	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640054	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640055	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640056	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640057	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640058	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640059	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640060	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640061	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640062	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640063	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640064	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640065	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640066	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640067	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640068	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640069	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640070	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640071	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640072	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640073	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640074	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640075	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640076	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640077	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640078	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640079	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640080	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640081	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640082	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640083	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640084	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640085	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640086	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640087	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640088	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640089	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640090	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640091	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640092	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640093	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640094	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640095	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640096	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640097	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640098	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640099	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640100	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640101	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640102	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640103	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640104	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640105	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640106	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640107	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640108	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640109	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640110	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640111	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640112	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640113	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640114	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640115	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640116	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640117	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640118	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640119	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640120	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640121	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640122	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640123	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640124	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640125	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640126	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640127	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640128	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640129	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640130	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640131	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640132	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640133	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640134	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640135	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>
640136	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640137	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640138	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640139	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640140	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640141	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640142	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640143	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640144	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640145	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640146	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640147	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640148	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640149	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640150	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640151	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640152	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640153	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640154	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640155	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640156	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640157	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640158	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640159	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640160	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640161	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640162	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640163	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640164	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640165	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640166	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640167	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640168	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640169	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640170	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640171	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640172	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640173	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640174	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640175	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640176	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640177	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640178	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640179	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640180	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640181	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640182	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640183	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640184	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640185	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640186	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640187	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640188	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640189	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640190	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640191	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640192	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640193	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640194	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640195	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640196	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640197	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640198	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640199	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640200	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640201	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640202	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640203	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640204	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640205	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640206	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640207	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640208	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640209	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640210	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640211	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640212	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640213	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640214	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640215	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640216	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640217	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640218	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640219	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640220	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640221	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640222	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640223	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640224	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640225	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640226	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640227	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640228	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>
640229	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640230	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640231	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640232	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640233	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640234	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640235	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640236	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640237	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640238	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640239	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640240	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640241	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640242	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640243	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640244	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640245	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640246	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640247	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640248	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640249	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640250	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640251	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640252	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640253	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640254	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640255	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640256	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640257	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640258	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640259	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640260	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640261	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640262	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640263	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640264	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640265	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640266	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640267	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640268	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640269	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640270	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640271	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640272	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640273	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640274	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640275	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640276	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640277	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640278	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640279	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640280	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640281	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640282	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640283	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640284	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640285	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640286	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640287	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640288	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640289	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640290	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640291	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640292	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640293	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640294	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640295	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640296	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640297	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640298	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640299	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640300	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640301	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640302	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640303	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640304	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640305	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640306	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640307	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640308	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640309	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640310	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640311	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640312	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640313	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640314	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640315	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640316	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640317	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640318	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640319	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640320	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640321	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>
640322	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640323	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640324	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640325	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640326	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640327	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640328	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640329	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640330	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640331	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640332	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640333	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640334	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640335	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640336	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640337	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640338	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640339	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640340	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640341	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640342	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640343	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640344	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640345	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640346	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640347	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640348	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640349	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640350	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640351	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640352	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640353	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640354	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640355	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640356	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640357	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640358	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640359	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640360	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640361	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640362	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640363	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640364	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640365	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640366	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640367	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640368	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640369	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640370	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640371	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640372	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640373	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640374	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640375	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640376	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640377	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640378	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640379	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640380	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640381	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640382	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640383	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640384	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640385	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640386	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640387	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640388	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640389	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640390	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640391	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640392	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640393	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640394	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640395	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640396	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640397	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640398	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640399	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640400	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640401	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640402	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640403	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640404	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640405	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640406	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640407	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640408	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640409	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640410	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640411	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640412	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640413	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640414	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>
640415	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640416	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640417	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640418	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640419	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640420	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640421	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640422	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640423	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640424	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640425	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640426	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640427	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640428	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640429	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640430	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640431	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640432	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640433	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640434	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640435	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640436	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640437	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640438	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640439	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640440	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640441	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640442	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640443	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640444	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640445	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640446	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640447	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640448	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640449	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640450	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640451	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640452	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640453	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640454	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640455	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640456	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640457	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640458	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640459	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640460	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640461	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640462	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640463	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640464	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640465	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640466	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640467	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640468	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640469	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640470	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640471	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640472	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640473	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640474	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640475	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640476	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640477	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640478	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640479	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640480	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640481	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640482	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640483	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640484	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640485	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640486	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640487	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640488	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640489	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640490	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640491	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640492	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640493	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640494	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640495	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640496	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640497	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640498	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640499	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640500	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640501	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640502	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640503	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640504	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640505	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640506	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640507	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>
640508	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640509	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640510	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640511	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640512	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640513	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640514	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640515	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640516	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640517	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640518	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640519	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640520	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640521	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640522	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640523	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640524	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640525	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640526	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640527	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640528	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640529	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640530	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640531	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640532	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640533	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640534	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640535	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640536	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640537	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640538	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640539	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640540	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640541	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640542	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640543	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640544	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640545	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640546	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640547	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640548	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640549	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640550	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640551	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640552	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640553	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640554	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640555	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640556	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640557	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640558	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640559	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640560	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640561	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640562	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640563	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640564	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640565	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640566	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640567	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640568	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640569	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640570	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640571	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640572	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640573	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640574	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640575	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640576	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640577	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640578	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640579	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640580	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640581	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640582	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640583	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640584	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640585	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640586	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640587	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640588	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640589	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640590	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640591	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640592	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640593	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640594	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640595	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640596	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640597	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640598	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640599	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640600	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>
640601	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640602	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640603	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640604	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640605	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640606	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640607	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640608	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640609	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640610	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640611	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640612	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640613	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640614	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640615	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640616	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640617	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640618	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640619	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640620	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640621	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640622	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640623	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640624	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640625	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640626	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640627	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640628	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640629	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640630	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640631	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640632	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640633	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640634	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640635	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640636	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640637	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640638	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640639	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640640	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640641	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640642	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640643	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640644	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640645	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640646	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640647	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640648	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640649	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640650	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640651	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640652	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640653	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640654	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640655	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640656	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640657	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640658	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640659	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640660	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640661	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640662	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640663	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640664	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640665	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640666	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640667	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640668	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640669	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640670	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640671	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640672	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640673	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640674	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640675	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640676	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640677	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640678	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640679	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640680	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640681	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640682	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640683	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640684	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640685	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640686	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640687	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640688	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640689	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640690	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640691	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640692	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640693	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>
640694	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640695	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640696	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640697	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640698	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640699	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640700	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640701	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640702	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640703	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640704	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640705	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640706	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640707	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640708	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640709	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640710	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640711	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640712	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640713	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640714	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640715	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640716	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640717	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640718	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640719	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640720	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640721	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640722	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640723	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640724	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640725	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640726	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640727	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640728	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640729	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640730	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640731	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640732	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640733	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640734	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640735	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640736	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640737	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640738	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640739	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640740	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640741	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640742	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640743	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640744	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640745	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640746	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640747	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640748	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640749	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640750	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640751	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640752	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640753	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640754	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640755	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640756	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640757	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640758	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640759	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640760	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640761	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640762	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640763	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640764	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640765	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640766	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640767	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640768	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640769	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640770	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640771	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640772	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640773	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640774	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640775	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640776	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640777	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640778	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640779	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640780	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640781	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640782	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640783	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640784	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640785	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640786	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>
640787	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640788	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640789	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640790	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640791	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640792	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640793	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640794	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640795	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640796	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640797	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640798	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640799	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640800	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640801	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640802	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640803	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640804	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640805	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640806	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640807	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640808	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640809	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640810	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640811	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640812	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640813	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640814	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640815	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640816	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640817	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640818	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640819	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640820	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640821	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640822	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640823	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640824	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640825	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640826	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640827	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640828	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640829	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640830	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640831	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640832	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640833	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640834	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640835	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640836	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640837	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640838	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640839	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640840	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640841	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640842	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640843	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640844	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640845	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640846	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640847	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640848	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640849	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640850	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640851	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640852	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640853	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640854	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640855	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640856	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640857	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640858	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640859	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640860	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640861	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640862	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640863	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640864	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640865	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640866	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640867	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640868	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640869	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640870	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640871	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640872	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640873	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640874	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640875	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640876	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640877	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640878	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640879	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>
640880	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640881	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640882	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640883	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640884	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640885	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640886	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640887	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640888	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640889	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640890	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640891	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640892	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640893	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640894	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640895	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640896	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640897	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640898	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640899	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640900	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640901	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640902	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640903	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640904	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640905	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640906	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640907	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640908	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640909	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640910	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640911	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640912	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640913	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640914	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640915	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640916	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640917	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640918	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640919	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640920	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640921	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640922	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640923	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640924	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640925	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640926	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640927	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640928	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640929	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640930	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640931	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640932	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640933	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640934	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640935	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640936	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640937	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640938	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640939	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640940	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640941	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640942	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640943	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640944	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640945	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640946	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640947	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640948	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640949	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640950	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640951	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640952	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640953	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640954	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640955	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640956	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640957	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640958	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640959	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640960	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640961	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640962	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640963	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640964	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640965	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640966	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640967	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640968	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640969	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640970	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640971	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640972	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>
640973	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640974	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640975	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640976	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640977	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640978	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640979	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640980	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640981	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640982	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640983	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640984	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640985	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640986	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640987	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640988	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640989	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640990	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640991	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640992	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640993	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640994	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640995	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640996	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640997	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640998	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
640999	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641000	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641001	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641002	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641003	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641004	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641005	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641006	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641007	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641008	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641009	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641010	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641011	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641012	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641013	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641014	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641015	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641016	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641017	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641018	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641019	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641020	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641021	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641022	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641023	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641024	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641025	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641026	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641027	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641028	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641029	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641030	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641031	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641032	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641033	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641034	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641035	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641036	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641037	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641038	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641039	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641040	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641041	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641042	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641043	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641044	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641045	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641046	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641047	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641048	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641049	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641050	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641051	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641052	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641053	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641054	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641055	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641056	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641057	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641058	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641059	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641060	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641061	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641062	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641063	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641064	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641065	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>
641066	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641067	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641068	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641069	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641070	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641071	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641072	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641073	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641074	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641075	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641076	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641077	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641078	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641079	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641080	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641081	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641082	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641083	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641084	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641085	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641086	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641087	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641088	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641089	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641090	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641091	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641092	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641093	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641094	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641095	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641096	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641097	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641098	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641099	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641100	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641101	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641102	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641103	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641104	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641105	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641106	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641107	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641108	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641109	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641110	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641111	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641112	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641113	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641114	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641115	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641116	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641117	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641118	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641119	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641120	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641121	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641122	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641123	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641124	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641125	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641126	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641127	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641128	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641129	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641130	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641131	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641132	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641133	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641134	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641135	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641136	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641137	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641138	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641139	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641140	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641141	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641142	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641143	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641144	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641145	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641146	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641147	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641148	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641149	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641150	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641151	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641152	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641153	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641154	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641155	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641156	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641157	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641158	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>
641159	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641160	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641161	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641162	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641163	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641164	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641165	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641166	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641167	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641168	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641169	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641170	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641171	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641172	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641173	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641174	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641175	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641176	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641177	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641178	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641179	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641180	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641181	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641182	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641183	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641184	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641185	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641186	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641187	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641188	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641189	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641190	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641191	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641192	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641193	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641194	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641195	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641196	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641197	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641198	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641199	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641200	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641201	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641202	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641203	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641204	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641205	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641206	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641207	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641208	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641209	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641210	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641211	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641212	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641213	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641214	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641215	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641216	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641217	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641218	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641219	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641220	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641221	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641222	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641223	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641224	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641225	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641226	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641227	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641228	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641229	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641230	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641231	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641232	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641233	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641234	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641235	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641236	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641237	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641238	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641239	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641240	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641241	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641242	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641243	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641244	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641245	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641246	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641247	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641248	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641249	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641250	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641251	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>
641252	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641253	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641254	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641255	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641256	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641257	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641258	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641259	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641260	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641261	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641262	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641263	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641264	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>
641265	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641266	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641267	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641268	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641269	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641270	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641271	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641272	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641273	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641274	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641275	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641276	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641277	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>
641278	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641279	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641280	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641281	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641282	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641283	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641284	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641285	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641286	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641287	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641288	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641289	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641290	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>
641291	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641292	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641293	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641294	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641295	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641296	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641297	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641298	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641299	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641300	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641301	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641302	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>
641303	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641304	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641305	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641306	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641307	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641308	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641309	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641310	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641311	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641312	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641313	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641314	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>
641315	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641316	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641317	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641318	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641319	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641320	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641321	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641322	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641323	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641324	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641325	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641326	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>
641327	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641328	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scan_Start_Time		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641329	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Zenith		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641330	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Azimuth		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641331	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Zenith		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641332	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641333	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641334	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scattering_Angle		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641335	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641336	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641337	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641338	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641339	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641340	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641341	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641342	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641343	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641344	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641345	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641346	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641347	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641348	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641349	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641350	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641351	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641352	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641353	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641354	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641355	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641356	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641357	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641358	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641359	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641360	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641361	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641362	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641363	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641364	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641365	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641366	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641367	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641368	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641369	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641370	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641371	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641372	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641373	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641374	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641375	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641376	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641377	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641378	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641379	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641380	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641381	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641382	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641383	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641384	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641385	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641386	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641387	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641388	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641389	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641390	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641391	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641392	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641393	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641394	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641395	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641396	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641397	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641398	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641399	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641400	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641401	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641402	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641403	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641404	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641405	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641406	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641407	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641408	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641409	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641410	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641411	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641412	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641413	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641414	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641415	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641416	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641417	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641418	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641419	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641420	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641421	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641422	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641423	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641424	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641425	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641426	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641427	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641428	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641429	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641430	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641431	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641432	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641433	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641434	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641435	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641436	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641437	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641438	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641439	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641440	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641441	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641442	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641443	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641444	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641445	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641446	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641447	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641448	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641449	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641450	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641451	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641452	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641453	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641454	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641455	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641456	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641457	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641458	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641459	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641460	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641461	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641462	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641463	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641464	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641465	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641466	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641467	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641468	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641469	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641470	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641471	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641472	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641473	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641474	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641475	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641476	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641477	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641478	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641479	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641480	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641481	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641482	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641483	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641484	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641485	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641486	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641487	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641488	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641489	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641490	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641491	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641492	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641493	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641494	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641495	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641496	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641497	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641498	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641499	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641500	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641501	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641502	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641503	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641504	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641505	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641506	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641507	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>
641508	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641509	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scan_Start_Time:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scan_Start_Time		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641510	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Zenith:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Zenith		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641511	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Azimuth:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Azimuth		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641512	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Zenith:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Zenith		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641513	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Azimuth:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Azimuth		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641514	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Mask_QA:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Mask_QA		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641515	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scattering_Angle:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scattering_Angle		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641516	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Land_And_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641517	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Aerosol_Type_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Aerosol_Type_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641518	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641519	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641520	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641521	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641522	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641523	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641524	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641525	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641526	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641527	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641528	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641529	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641530	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641531	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641532	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Dust_Weighting_Factor_Land		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641533	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641534	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641535	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641536	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641537	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641538	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641539	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641540	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641541	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641542	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641543	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641544	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641545	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641546	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641547	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641548	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641549	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641550	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641551	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641552	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641553	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641554	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641555	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641556	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641557	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641558	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641559	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641560	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641561	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641562	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641563	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641564	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641565	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641566	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641567	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641568	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641569	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641570	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641571	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641572	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641573	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641574	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641575	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641576	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641577	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641578	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641579	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641580	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641581	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641582	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641583	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641584	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641585	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641586	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641587	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641588	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641589	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641590	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641591	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641592	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641593	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641594	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641595	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641596	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641597	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641598	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641599	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641600	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641601	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641602	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641603	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641604	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641605	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641606	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641607	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641608	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641609	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641610	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641611	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641612	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641613	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641614	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641615	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641616	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641617	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641618	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641619	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641620	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641621	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641622	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641623	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641624	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641625	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641626	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641627	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641628	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641629	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641630	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641631	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641632	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641633	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641634	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641635	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641636	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641637	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641638	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641639	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641640	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641641	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641642	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641643	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641644	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641645	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641646	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641647	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641648	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641649	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641650	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641651	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641652	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641653	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641654	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641655	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641656	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641657	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641658	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641659	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641660	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641661	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641662	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641663	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641664	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641665	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641666	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641667	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641668	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641669	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Used_Ocean		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641670	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641671	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641672	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641673	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641674	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641675	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641676	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641677	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641678	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641679	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641680	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641681	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641682	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:6	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:6		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641683	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:7	MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:7		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641684	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:1	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:1		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641685	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:2	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:2		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641686	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:3	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:3		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641687	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:4	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:4		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641688	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:5		<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>
641689	4777	/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5	MOD05_L2.A2000243.1850.002.2000252164414 mod05		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641690	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Scan_Start_Time:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641691	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Zenith:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641692	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Azimuth:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641693	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Zenith:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641694	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Azimuth:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641695	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Cloud_Mask_QA:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Cloud_Mask_QA		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641696	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Near_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641697	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Correction_Factors		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641698	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641699	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Near_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641700	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:1	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641701	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:2	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641702	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:3	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641703	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:4	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641704	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641705	4777	/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641706	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Scan_Start_Time:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641707	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Zenith:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641708	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Azimuth:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641709	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Zenith:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641710	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Azimuth:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641711	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641712	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641713	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641714	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641715	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641716	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641717	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641718	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Temperature		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641719	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Pressure:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Pressure		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641720	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Processing_Flag:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Processing_Flag		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641721	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Height_Method:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Height_Method		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641722	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641723	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641724	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641725	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641726	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641727	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641728	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Tropopause_Height:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Tropopause_Height		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641729	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641730	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641731	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641732	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641733	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641734	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641735	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641736	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641737	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641738	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641739	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641740	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641741	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641742	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641743	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641744	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641745	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641746	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Type:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Type		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641747	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641748	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641749	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641750	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641751	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641752	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641753	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641754	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641755	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641756	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641757	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Night		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641758	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Day		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641759	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Particle_Radius:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Particle_Radius		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641760	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Optical_Thickness:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Optical_Thickness		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641761	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641762	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641763	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Water_Path:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Water_Path		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641764	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641765	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance_Flag		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641766	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_5km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_5km		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641767	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641768	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641769	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641770	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641771	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641772	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:6	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641773	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:7	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641774	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:8	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:8		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641775	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:9	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:9		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641776	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:10	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:10		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641777	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641778	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641779	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:1	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641780	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:2	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641781	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:3	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641782	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:4	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641783	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641784	4777	/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641785	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641786	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641787	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641788	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641789	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641790	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641791	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641792	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641793	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641794	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641795	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641796	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641797	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641798	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641799	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b01		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641800	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b02		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641801	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b03		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641802	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b04		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641803	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b05		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641804	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b06		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641805	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b07		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641806	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641807	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_szen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641808	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641809	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_raz		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641810	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641811	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year		<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>
641812	4777	/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641813	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641814	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641815	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641816	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641817	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641818	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641819	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641820	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641821	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641822	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5_Assessment		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641823	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_QC:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_QC		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641824	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641825	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary_Percent		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641826	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_1:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_1		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641827	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_2:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_2		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641828	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_3		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641829	4777	/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641830	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641831	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641832	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI Quality:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI Quality		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641833	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI Quality:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI Quality		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641834	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days red reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days red reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641835	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NIR reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NIR reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641836	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days blue reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days blue reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641837	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days MIR reflectance:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days MIR reflectance		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641838	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average view zenith angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average view zenith angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641839	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average sun zenith angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average sun zenith angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641840	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1	MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average relative azimuth angle		<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>
641841	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641842	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641843	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641844	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641845	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641846	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641847	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641848	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641849	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641850	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641851	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641852	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>
641853	4777	/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641854	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Scan_Start_Time:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Scan_Start_Time		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641855	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Zenith:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641856	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Azimuth:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641857	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Zenith:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Zenith		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641858	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Azimuth:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Azimuth		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641859	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641860	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:2	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641861	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:3	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641862	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:4	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641863	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:5	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641864	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:6	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641865	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:1	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:1		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641866	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:2	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:2		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641867	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:3	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:3		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641868	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:4	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:4		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641869	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:5	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:5		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641870	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:6	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:6		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641871	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:7	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:7		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641872	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:8	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:8		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641873	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:9	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:9		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641874	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10	MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:10		<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>
641875	4777	/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
641876	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
641877	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
641878	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
641879	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
641880	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
641881	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
641882	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>
641883	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641884	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641885	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641886	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:3		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641887	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:4		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641888	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:5		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641889	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641890	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641891	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641892	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641893	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641894	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641895	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641896	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641897	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641898	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641899	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641900	4777	/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641901	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641902	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641903	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641904	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>
641905	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641906	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641907	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641908	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641909	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641910	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641911	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641912	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641913	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641914	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641915	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641916	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641917	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641918	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641919	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641920	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641921	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641922	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641923	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641924	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641925	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641926	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641927	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641928	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641929	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641930	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641931	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641932	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641933	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641934	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641935	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641936	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641937	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641938	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641939	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641940	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641941	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641942	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641943	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641944	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641945	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641946	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641947	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641948	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641949	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641950	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641951	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641952	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641953	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641954	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641955	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641956	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641957	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641958	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641959	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641960	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641961	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641962	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641963	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641964	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641965	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641966	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641967	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641968	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641969	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641970	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641971	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641972	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641973	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641974	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641975	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641976	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641977	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641978	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641979	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641980	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641981	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641982	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641983	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641984	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641985	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641986	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641987	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641988	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641989	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641990	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641991	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641992	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641993	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641994	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641995	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641996	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641997	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>
641998	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	PR2A25mtb CEOP TRMM pr data		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
641999	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:1	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:1		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642000	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:2	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:2		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642001	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:3	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:3		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642002	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:4	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:4		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642003	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:5	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:5		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642004	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:6	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:6		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642005	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:7	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:7		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642006	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:8	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:8		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642007	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:9	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:9		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642008	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:10	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:10		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642009	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:11	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:11		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642010	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:12	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:12		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642011	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:13	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:13		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642012	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:14	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:14		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642013	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:15	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:15		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642014	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:16	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:16		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642015	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:17	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:17		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642016	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:18	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:18		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642017	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:19	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:19		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642018	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:20	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:20		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642019	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:21	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:21		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642020	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:22	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:22		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642021	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:23	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:23		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642022	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:24	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:24		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642023	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:25	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:25		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642024	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:26	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:26		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642025	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:27	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:27		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642026	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:28	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:28		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642027	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:29	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:29		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642028	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:30	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:30		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642029	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:31	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:31		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642030	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:32	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:32		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642031	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:33	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:33		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642032	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:34	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:34		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642033	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:35	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:35		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642034	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:36	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:36		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642035	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:37	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:37		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642036	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:38	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:38		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642037	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:39	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:39		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642038	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:40	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:40		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642039	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:41	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:41		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642040	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:42	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:42		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642041	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:43	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:43		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642042	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:44	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:44		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642043	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:45	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:45		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642044	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:46	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:46		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642045	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:47	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:47		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642046	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:48	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:48		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642047	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:49	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:49		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642048	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:50	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:50		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642049	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:51	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:51		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642050	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:52	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:52		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642051	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:53	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:53		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642052	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:54	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:54		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642053	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:55	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:55		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642054	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:56	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:56		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642055	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:57	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:57		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642056	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:58	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:58		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642057	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:59	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:59		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642058	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:60	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:60		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642059	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:61	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:61		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642060	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:62	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:62		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642061	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:63	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:63		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642062	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:64	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:64		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642063	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:65	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:65		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642064	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:66	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:66		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642065	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:67	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:67		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642066	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:68	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:68		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642067	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:69	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:69		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642068	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:70	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:70		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642069	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:71	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:71		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642070	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:72	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:72		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642071	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:73	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:73		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642072	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:74	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:74		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642073	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:75	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:75		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642074	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:76	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:76		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642075	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:77	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:77		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642076	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:78	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:78		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642077	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:79	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:79		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642078	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:80	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:80		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642079	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:81	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:81		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642080	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:82	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:82		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642081	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:83	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:83		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642082	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:84	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:84		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642083	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:85	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:85		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642084	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:86	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:86		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642085	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:87	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:87		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642086	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:88	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:88		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642087	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:89	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:89		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642088	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:90	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:90		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642089	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:91	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:91		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642090	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:92	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:92		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642091	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:93	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:93		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642092	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:94	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:94		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642093	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:95	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:95		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642094	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:96	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:96		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642095	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:97	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:97		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642096	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:98	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:98		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642097	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:99	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:99		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642098	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:100	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:100		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642099	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:101	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:101		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642100	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:102	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:102		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642101	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:103	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:103		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642102	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:104	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:104		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642103	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:105	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:105		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642104	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:106	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:106		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642105	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:107	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:107		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642106	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:108	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:108		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642107	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:109	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:109		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642108	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:110	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:110		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642109	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:111	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:111		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642110	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:112	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:112		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642111	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:113	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:113		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642112	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:114	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:114		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642113	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:115	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:115		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642114	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:116	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:116		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642115	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:117	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:117		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642116	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:118	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:118		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642117	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:119	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:119		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642118	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:120	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:120		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642119	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:121	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:121		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642120	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:122	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:122		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642121	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:123	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:123		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642122	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:124	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:124		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642123	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:125	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:125		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642124	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:126	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:126		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642125	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:127	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:127		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642126	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:128	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:128		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642127	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:129	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:129		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642128	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:130	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:130		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642129	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:131	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:131		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642130	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:132	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:132		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642131	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:133	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:133		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642132	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:134	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:134		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642133	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:135	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:135		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642134	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:136	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:136		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642135	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:137	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:137		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642136	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:138	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:138		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642137	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:139	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:139		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642138	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:140	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:140		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642139	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:141	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:141		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642140	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:142	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:142		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642141	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:143	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:143		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642142	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:144	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:144		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642143	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:145	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:145		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642144	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:146	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:146		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642145	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:147	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:147		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642146	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:148	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:148		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642147	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:149	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:149		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642148	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:150	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:150		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642149	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:151	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:151		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642150	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:152	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:152		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642151	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:153	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:153		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642152	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:154	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:154		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642153	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:155	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:155		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642154	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:156	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:156		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642155	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:157	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:157		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642156	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:158	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:158		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642157	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:159	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:159		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642158	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:160	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:160		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642159	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:161	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:161		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642160	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:162	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:162		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642161	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:163	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:163		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642162	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164	PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:164		<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>
642163	4777	/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642164	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642165	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642166	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642167	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642168	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642169	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642170	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642171	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642172	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642173	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642174	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642175	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642176	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642177	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642178	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642179	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642180	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642181	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642182	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642183	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642184	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642185	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642186	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642187	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642188	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642189	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642190	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642191	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642192	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642193	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642194	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642195	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642196	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642197	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642198	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642199	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642200	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642201	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642202	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642203	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642204	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642205	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642206	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642207	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642208	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642209	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642210	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642211	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642212	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642213	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642214	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642215	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642216	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642217	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642218	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642219	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642220	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642221	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642222	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642223	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642224	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642225	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642226	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642227	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642228	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642229	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642230	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642231	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642232	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642233	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642234	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642235	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642236	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642237	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642238	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642239	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642240	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642241	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642242	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642243	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642244	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642245	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642246	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642247	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642248	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642249	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642250	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642251	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642252	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642253	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642254	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642255	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>
642256	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642257	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642258	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642259	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642260	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642261	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642262	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642263	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642264	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642265	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642266	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642267	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642268	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642269	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642270	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642271	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642272	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642273	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642274	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642275	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642276	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642277	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642278	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642279	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642280	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642281	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642282	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642283	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642284	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642285	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642286	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642287	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642288	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642289	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642290	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642291	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642292	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642293	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642294	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642295	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642296	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642297	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642298	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642299	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642300	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642301	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642302	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642303	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642304	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642305	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642306	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642307	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642308	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642309	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642310	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642311	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642312	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642313	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642314	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642315	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642316	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642317	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642318	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642319	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642320	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642321	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642322	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642323	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642324	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642325	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642326	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642327	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642328	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642329	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642330	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642331	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642332	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642333	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642334	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642335	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642336	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642337	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642338	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642339	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642340	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642341	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642342	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642343	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642344	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642345	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642346	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642347	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642348	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>
642349	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642350	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642351	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642352	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642353	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642354	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642355	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642356	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642357	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642358	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642359	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642360	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642361	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642362	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642363	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642364	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642365	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642366	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642367	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642368	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642369	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642370	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642371	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642372	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642373	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642374	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642375	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642376	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642377	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642378	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642379	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642380	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642381	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642382	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642383	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642384	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642385	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642386	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642387	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642388	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642389	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642390	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642391	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642392	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642393	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642394	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642395	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642396	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642397	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642398	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642399	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642400	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642401	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642402	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642403	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642404	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642405	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642406	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642407	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642408	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642409	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642410	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642411	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642412	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642413	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642414	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642415	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642416	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642417	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642418	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642419	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642420	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642421	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642422	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642423	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642424	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642425	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642426	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642427	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642428	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642429	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642430	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642431	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642432	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642433	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642434	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642435	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642436	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642437	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642438	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642439	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642440	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642441	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>
642442	4777	/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642443	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Height:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Height		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642444	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorZenith		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642445	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorAzimuth		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642446	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Range:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Range		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642447	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarZenith		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642448	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarAzimuth		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642449	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Land/SeaMask		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642450	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO gflags		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642451	4777	/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642452	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:1		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642453	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:2		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642454	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642455	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>
642456	4777	/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642457	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642458	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642459	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642460	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642461	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642462	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642463	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642464	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642465	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642466	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642467	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642468	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642469	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642470	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642471	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642472	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642473	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642474	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642475	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642476	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642477	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642478	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642479	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642480	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642481	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642482	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642483	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642484	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642485	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642486	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642487	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642488	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642489	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642490	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642491	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642492	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642493	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642494	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642495	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642496	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642497	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642498	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642499	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642500	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642501	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642502	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642503	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc		<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>
642504	4777	/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642505	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642506	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642507	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642508	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642509	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642510	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642511	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642512	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642513	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642514	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642515	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642516	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642517	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642518	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642519	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642520	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642521	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642522	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642523	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642524	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642525	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642526	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642527	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642528	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642529	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642530	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642531	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642532	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642533	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642534	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642535	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642536	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642537	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642538	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642539	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642540	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642541	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642542	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642543	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642544	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642545	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642546	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642547	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642548	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642549	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642550	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642551	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642552	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642553	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642554	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642555	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642556	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642557	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642558	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642559	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642560	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642561	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642562	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642563	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642564	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642565	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642566	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642567	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642568	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642569	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642570	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642571	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642572	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642573	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642574	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642575	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642576	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642577	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642578	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642579	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642580	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642581	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642582	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642583	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642584	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642585	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642586	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642587	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642588	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642589	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642590	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642591	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642592	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642593	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642594	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642595	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642596	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642597	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642598	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642599	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642600	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642601	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642602	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642603	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642604	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642605	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642606	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642607	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642608	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642609	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642610	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642611	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642612	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642613	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642614	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642615	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642616	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642617	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642618	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642619	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642620	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642621	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642622	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642623	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642624	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642625	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642626	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642627	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642628	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642629	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642630	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642631	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642632	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642633	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642634	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642635	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642636	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642637	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642638	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642639	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642640	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642641	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642642	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642643	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642644	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642645	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642646	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642647	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642648	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642649	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642650	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642651	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642652	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopotential height [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopotential height [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642653	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642654	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642655	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642656	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642657	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642658	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642659	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642660	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642661	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642662	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642663	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642664	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642665	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642666	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642667	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642668	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642669	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642670	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642671	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642672	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642673	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642674	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642675	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642676	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642677	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642678	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642679	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642680	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-975 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-975 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642681	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-950 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-950 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642682	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-925 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-925 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642683	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-900 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-900 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642684	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-850 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-850 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642685	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-800 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-800 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642686	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-750 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-750 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642687	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-700 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-700 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642688	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-650 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-650 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642689	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-600 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-600 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642690	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-550 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-550 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642691	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642692	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-450 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-450 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642693	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-400 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-400 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642694	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-350 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-350 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642695	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-300 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-300 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642696	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-250 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-250 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642697	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-200 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-200 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642698	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-150 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-150 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642699	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-100 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-100 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642700	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-70 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-70 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642701	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-50 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-50 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642702	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642703	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-20 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-20 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642704	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642705	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642706	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642707	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642708	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642709	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642710	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642711	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642712	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642713	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642714	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642715	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642716	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1829 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1829 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642717	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2743 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2743 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642718	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-3658 m above MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-3658 m above MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642719	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642720	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642721	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642722	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642723	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642724	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642725	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642726	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642727	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642728	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642729	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]--2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]--2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642730	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2 pv units anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2 pv units anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642731	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642732	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Precipitable water [kg/m^2]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Precipitable water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642733	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642734	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642735	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642736	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642737	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642738	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Surface lifted index [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Surface lifted index [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642739	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642740	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642741	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Best (4-layer) lifted index [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Best (4-layer) lifted index [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642742	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642743	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-180-0 mb above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-180-0 mb above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642744	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642745	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642746	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642747	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642748	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure reduced to MSL [Pa]-MSL anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure reduced to MSL [Pa]-MSL anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642749	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-1.00 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-1.00 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642750	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.72-0.94 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.72-0.94 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642751	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-0.72 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-0.72 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642752	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.33-1.00 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.33-1.00 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642753	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Potential temp. [K]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Potential temp. [K]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642754	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642755	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642756	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642757	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total ozone [Dobson]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total ozone [Dobson]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642758	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/m^2]-atmos col anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/m^2]-atmos col anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642759	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-0C isotherm anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-0C isotherm anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642760	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-0C isotherm anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-0C isotherm anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642761	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-high trop freezing lvl anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-high trop freezing lvl anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642762	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-high trop freezing lvl anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-high trop freezing lvl anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642763	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642764	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642765	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642766	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-tropopause anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-tropopause anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642767	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-max wind lev anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-max wind lev anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642768	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-sigma=0.9950 anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-sigma=0.9950 anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642769	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642770	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642771	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-10-200 cm down anl- bitm:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-10-200 cm down anl- bitm		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642772	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-0-10 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-0-10 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642773	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10-200 cm down anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10-200 cm down anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642774	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Accum. snow [kg/m^2]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Accum. snow [kg/m^2]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642775	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Land cover (land=1;sea=0) [fraction]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Land cover (land=1;sea=0) [fraction]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642776	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ice concentration (ice=1;no ice=0) [fraction]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ice concentration (ice=1;no ice=0) [fraction]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642777	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642778	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642779	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Planetary boundary layer height [m]-sfc anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Planetary boundary layer height [m]-sfc anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642780	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total cloud cover [%]-convect-cld layer anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total cloud cover [%]-convect-cld layer anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642781	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld top anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld top anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642782	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld bot anl- bitmap:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld bot anl- bitmap		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642783	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-2 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-2 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642784	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642785	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 m above gnd anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 m above gnd anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642786	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-1000 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-1000 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642787	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642788	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1	gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopot. height anomaly [gpm]-500 mb anl		<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>
642789	4777	/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642790	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:LST:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642791	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:QC:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST QC		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642792	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Error_LST:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642793	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_31:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642794	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_32:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642795	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_angle:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642796	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_time:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642797	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Latitude:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642798	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1	MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>
642799	4777	/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1	po_45533_PAN Reagan National Airport IKONOS data		<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>
642800	4777	/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1	po_45533_PAN Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_PanBand		<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>
642801	4777	/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1	po_45533_RGBNIR Reagan National Airport IKONOS data		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
642802	4777	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
642803	4777	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
642804	4777	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
642805	4777	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4	po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4		<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>
642806	4777	/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4	p014r33_5t880612 Chesapeake Bay landsat TM data		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
642807	4777	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:1	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:1		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
642808	4777	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:2	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:2		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
642809	4777	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:3	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:3		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
642810	4777	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:4	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:4		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
642811	4777	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:5	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:5		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
642812	4777	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:6	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:6		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
642813	4777	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7	p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:7		<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>
642814	4777	/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7	p014r34_5t880730 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
642815	4777	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:1	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:1		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
642816	4777	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:2	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:2		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
642817	4777	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:3	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:3		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
642818	4777	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:4	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:4		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
642819	4777	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:5	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:5		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
642820	4777	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:6	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:6		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
642821	4777	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7	p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:7		<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>
642822	4777	/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7	p015r33_5t870516 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
642823	4777	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:1	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:1		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
642824	4777	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:2	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:2		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
642825	4777	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:3	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:3		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
642826	4777	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:4	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:4		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
642827	4777	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:5	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:5		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
642828	4777	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:6	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:6		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
642829	4777	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7	p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:7		<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>
642830	4777	/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7	p015r34_5t900508 Metro Washington DC landsat TM data		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
642831	4777	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:1	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:1		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
642832	4777	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:2	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:2		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
642833	4777	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:3	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:3		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
642834	4777	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:4	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:4		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
642835	4777	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:5	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:5		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
642836	4777	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:6	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:6		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
642837	4777	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7	p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:7		<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>
642838	4777	/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7	gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
642839	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1	gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
642840	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1	gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
642841	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1	gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
642842	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1	gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
642843	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1	gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
642844	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1	gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
642845	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1	gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
642846	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1	gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
642847	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1	gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
642848	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1	gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
642849	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1	gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
642850	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1	gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
642851	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1	gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
642852	4777	/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1	gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
642853	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1	gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
642854	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1	gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>
642855	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1	gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>
642856	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1	gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>
642857	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1	gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>
642858	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1	gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1		<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>
642859	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1	gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1		<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>
642860	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1	gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>
642861	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1	gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>
642862	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1	gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>
642863	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1	gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>
642864	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1	gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>
642865	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1	gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>
642866	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1	gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>
642867	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1	gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>
642868	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1	gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>
642869	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1	gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>
642870	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1	gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>
642871	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1	gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>
642872	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1	gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>
642873	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1	gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>
642874	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1	gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1		<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>
642875	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1	gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1		<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>
642876	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1	gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>
642877	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1	gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>
642878	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1	gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1		<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>
642879	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1	gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1		<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>
642880	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1	gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>
642881	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1	gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>
642882	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1	gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1		<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>
642883	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1	gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1		<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>
642884	4777	/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1	gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
642885	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1	gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1		<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>
642886	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1	gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
642887	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1	gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>
642888	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1	gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
642889	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1	gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>
642890	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1	gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
642891	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1	gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>
642892	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1	gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
642893	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1	gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>
642894	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1	gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
642895	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1	gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
642896	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1	gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
642897	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1	gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
642898	4777	/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
642899	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
642900	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
642901	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
642902	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
642903	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
642904	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
642905	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
642906	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
642907	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
642908	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
642909	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
642910	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
642911	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
642912	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
642913	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
642914	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
642915	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
642916	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
642917	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
642918	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
642919	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
642920	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
642921	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
642922	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
642923	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
642924	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
642925	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
642926	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
642927	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
642928	4777	/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
642929	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
642930	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
642931	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
642932	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
642933	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
642934	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
642935	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
642936	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
642937	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
642938	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
642939	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
642940	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
642941	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
642942	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
642943	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
642944	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
642945	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
642946	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
642947	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
642948	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
642949	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
642950	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
642951	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
642952	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
642953	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
642954	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
642955	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
642956	4777	/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
642957	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1		<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>
642958	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
642959	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1		<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>
642960	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
642961	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1		<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>
642962	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
642963	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1		<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>
642964	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
642965	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1		<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>
642966	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
642967	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1		<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>
642968	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
642969	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1		<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>
642970	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
642971	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1		<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>
642972	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
642973	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1		<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>
642974	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
642975	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1		<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>
642976	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
642977	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1		<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>
642978	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
642979	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1		<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>
642980	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
642981	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1		<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>
642982	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
642983	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1		<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>
642984	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
642985	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1		<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>
642986	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
642987	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
642988	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
642989	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2		<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>
642990	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
642991	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
642992	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
642993	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2		<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>
642994	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
642995	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
642996	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
642997	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2		<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>
642998	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
642999	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
643000	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
643001	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2		<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>
643002	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
643003	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
643004	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
643005	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2		<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>
643006	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
643007	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
643008	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
643009	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2		<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>
643010	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
643011	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
643012	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
643013	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2		<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>
643014	4777	/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
643015	4777	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
643016	4777	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
643017	4777	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
643018	4777	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003051020021559160000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>
643019	4777	/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
643020	4777	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
643021	4777	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
643022	4777	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
643023	4777	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003061820021605280000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>
643024	4777	/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
643025	4777	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band5		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
643026	4777	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band7		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
643027	4777	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band9		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
643028	4777	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06S_003100520011609410000000 DecorrelationStretchSWIR QA_DataPlane		<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>
643029	4777	/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
643030	4777	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band10:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band10		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
643031	4777	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band12:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band12		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
643032	4777	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band13:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR Band13		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
643033	4777	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1	AST_06T_002012320010320100000000 DecorrelationStretchTIR QA_DataPlane		<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>
643034	4777	/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
643035	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
643036	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:2		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
643037	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:1		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
643038	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:2		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
643039	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:3		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
643040	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band1 ImageData		<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>
643041	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
643042	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:1		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
643043	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
643044	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:1		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
643045	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:2		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
643046	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:3		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
643047	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band2 ImageData		<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>
643048	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
643049	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:1		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
643050	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:2		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
643051	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:1		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
643052	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:2		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
643053	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:3		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
643054	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3N ImageData		<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>
643055	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
643056	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:1		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
643057	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:2		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
643058	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:1		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
643059	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:2	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:2		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
643060	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:3	pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:3		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
643061	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-2001010401_002_006 VNIR_Band3B ImageData		<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>
643062	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643063	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643064	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643065	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643066	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643067	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:3		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643068	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643069	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643070	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 Evaluation		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643071	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643072	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643073	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band4 ImageData		<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>
643074	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643075	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643076	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643077	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643078	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643079	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:3		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643080	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643081	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643082	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 Evaluation		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643083	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643084	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643085	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band5 ImageData		<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>
643086	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643087	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643088	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643089	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643090	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643091	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:3		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643092	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643093	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643094	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 Evaluation		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643095	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643096	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643097	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band6 ImageData		<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>
643098	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643099	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643100	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643101	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643102	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643103	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:3		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643104	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643105	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643106	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 Evaluation		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643107	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643108	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643109	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band7 ImageData		<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>
643110	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643111	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643112	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643113	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643114	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643115	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:3		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643116	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643117	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643118	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 Evaluation		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643119	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643120	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643121	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band8 ImageData		<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>
643122	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643123	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643124	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643125	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643126	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643127	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:3	pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:3		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643128	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643129	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643130	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:Evaluation:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 Evaluation		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643131	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643132	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643133	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-2001010401_002_006 SWIR_Band9 ImageData		<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>
643134	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band10		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643135	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643136	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643137	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643138	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643139	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:3		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643140	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643141	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643142	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band10 ImageData		<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643143	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band11		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643144	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643145	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643146	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643147	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643148	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643149	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643150	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643151	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band11 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643152	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band12		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643153	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643154	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643155	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643156	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643157	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643158	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643159	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643160	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band12 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>
643161	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band13		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643162	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643163	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643164	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643165	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643166	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:3		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643167	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643168	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643169	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band13 ImageData		<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>
643170	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band14		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643171	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643172	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643173	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643174	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643175	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:3	pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:3		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643176	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643177	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:2	pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643178	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-2001010401_002_006 TIR_Band14 ImageData		<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>
643179	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
643180	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
643181	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:2		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
643182	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:1		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
643183	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:2		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
643184	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:3		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
643185	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band1 ImageData		<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>
643186	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
643187	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:1		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
643188	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
643189	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:1		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
643190	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:2		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
643191	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:3		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
643192	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band2 ImageData		<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>
643193	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
643194	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:1		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
643195	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:2		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
643196	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:1		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
643197	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:2		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
643198	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:3		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
643199	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3N ImageData		<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>
643200	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
643201	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:1		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
643202	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:2	pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:2		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
643203	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:1		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
643204	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:2	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:2		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
643205	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:3	pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:3		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
643206	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-200120701_034_025 VNIR_Band3B ImageData		<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>
643207	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band4		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643208	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643209	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643210	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643211	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643212	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:3		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643213	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643214	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643215	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 Evaluation		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643216	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643217	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643218	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band4 ImageData		<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>
643219	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band5		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643220	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643221	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643222	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643223	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643224	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:3		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643225	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643226	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643227	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 Evaluation		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643228	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643229	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643230	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band5 ImageData		<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>
643231	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band6		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643232	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643233	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643234	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643235	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643236	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:3		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643237	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643238	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643239	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 Evaluation		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643240	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643241	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643242	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band6 ImageData		<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>
643243	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band7		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643244	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643245	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643246	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643247	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643248	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:3		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643249	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643250	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643251	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 Evaluation		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643252	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643253	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643254	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band7 ImageData		<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>
643255	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band8		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643256	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643257	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643258	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643259	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643260	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:3		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643261	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643262	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643263	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 Evaluation		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643264	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643265	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643266	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band8 ImageData		<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>
643267	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band9		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643268	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643269	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643270	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643271	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643272	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:3	pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:3		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643273	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643274	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643275	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:Evaluation:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 Evaluation		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643276	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643277	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643278	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-200120701_034_025 SWIR_Band9 ImageData		<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>
643279	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band10		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643280	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643281	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643282	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643283	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643284	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:3		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643285	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643286	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643287	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band10 ImageData		<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>
643288	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band11		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643289	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643290	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643291	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643292	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643293	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:3		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643294	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643295	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643296	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band11 ImageData		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643297	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band12		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643298	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643299	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643300	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643301	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643302	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:3		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643303	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643304	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643305	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band12 ImageData		<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>
643306	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band13		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643307	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643308	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643309	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643310	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643311	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:3		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643312	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643313	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643314	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band13 ImageData		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>
643315	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band14		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643316	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:1	pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643317	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:2	pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643318	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:1	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643319	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:2	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643320	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:3	pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:3		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643321	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:1	pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:1		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643322	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:2	pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:2		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643323	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1A0000-200120701_034_025 TIR_Band14 ImageData		<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>
643324	4777	/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
643325	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData4:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData4		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
643326	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData5:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData5		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
643327	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData6:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData6		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
643328	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData7:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData7		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
643329	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData8:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData8		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
643330	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1	pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData9		<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>
643331	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1	pg-PR1B0000-2001011402_090_001 TIR_Swath		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
643332	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData10:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData10		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
643333	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData11:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData11		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
643334	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData12:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData12		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
643335	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData13:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData13		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
643336	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1	pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData14		<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>
643337	4777	/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1	p010r028_7k20010628_z19_nn61 Landset7ETM		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
643338	4777	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r028_7k20010628_z19_nn61 Landset7ETM Band61		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
643339	4777	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r028_7k20010628_z19_nn62 Landset7ETM		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
643340	4777	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r028_7k20010628_z19_nn62 Landset7ETM Band62		<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>
643341	4777	/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r028_7p20010628_z19_nn80 Landset7ETM		<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>
643342	4777	/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r028_7p20010628_z19_nn80 Landset7ETM Band80		<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>
643343	4777	/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r028_7t20010628_z19_nn10 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643344	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r028_7t20010628_z19_nn10 Landset7ETM Band10		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643345	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r028_7t20010628_z19_nn20 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643346	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r028_7t20010628_z19_nn20 Landset7ETM Band20		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643347	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r028_7t20010628_z19_nn30 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643348	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r028_7t20010628_z19_nn30 Landset7ETM Band30		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643349	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r028_7t20010628_z19_nn40 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643350	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r028_7t20010628_z19_nn40 Landset7ETM Band40		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643351	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r028_7t20010628_z19_nn50 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643352	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r028_7t20010628_z19_nn50 Landset7ETM Band50		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643353	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r028_7t20010628_z19_nn70 Landset7ETM		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643354	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r028_7t20010628_z19_nn70 Landset7ETM Band70		<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>
643355	4777	/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r029_7k20000929_z19_nn61 Landset7ETM		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
643356	4777	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r029_7k20000929_z19_nn61 Landset7ETM Band61		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
643357	4777	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1	p010r029_7k20000929_z19_nn62 Landset7ETM		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
643358	4777	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r029_7k20000929_z19_nn62 Landset7ETM Band62		<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>
643359	4777	/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1	p010r029_7p20000929_z19_nn80 Landset7ETM		<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>
643360	4777	/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r029_7p20000929_z19_nn80 Landset7ETM Band80		<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>
643361	4777	/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1	p010r029_7t20000929_z19_nn10 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643362	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r029_7t20000929_z19_nn10 Landset7ETM Band10		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643363	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1	p010r029_7t20000929_z19_nn20 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643364	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r029_7t20000929_z19_nn20 Landset7ETM Band20		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643365	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1	p010r029_7t20000929_z19_nn30 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643366	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r029_7t20000929_z19_nn30 Landset7ETM Band30		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643367	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1	p010r029_7t20000929_z19_nn40 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643368	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r029_7t20000929_z19_nn40 Landset7ETM Band40		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643369	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1	p010r029_7t20000929_z19_nn50 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643370	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r029_7t20000929_z19_nn50 Landset7ETM Band50		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643371	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1	p010r029_7t20000929_z19_nn70 Landset7ETM		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643372	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	p010r029_7t20000929_z19_nn70 Landset7ETM Band70		<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>
643373	4777	/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643374	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643375	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643376	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643377	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643378	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643379	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643380	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643381	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643382	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643383	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643384	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643385	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643386	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643387	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643388	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643389	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643390	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643391	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643392	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643393	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643394	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643395	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643396	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643397	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643398	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643399	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643400	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643401	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643402	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643403	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643404	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643405	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643406	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643407	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643408	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643409	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643410	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643411	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643412	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643413	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643414	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643415	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643416	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643417	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643418	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643419	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643420	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643421	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643422	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643423	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643424	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643425	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643426	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643427	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643428	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643429	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643430	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643431	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643432	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643433	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643434	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643435	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643436	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643437	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643438	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643439	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643440	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643441	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643442	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643443	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643444	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643445	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643446	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643447	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643448	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643449	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643450	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643451	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643452	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643453	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643454	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643455	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643456	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643457	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643458	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643459	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643460	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643461	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643462	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643463	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643464	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643465	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>
643466	4777	/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643467	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643468	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643469	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643470	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643471	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643472	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643473	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643474	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643475	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643476	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643477	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643478	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643479	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643480	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643481	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643482	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643483	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643484	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643485	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643486	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643487	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643488	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643489	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643490	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643491	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643492	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643493	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643494	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643495	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643496	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643497	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643498	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643499	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643500	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643501	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643502	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643503	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643504	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643505	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643506	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643507	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643508	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643509	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643510	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643511	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643512	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643513	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643514	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643515	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643516	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643517	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643518	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643519	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643520	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643521	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643522	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643523	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643524	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643525	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643526	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643527	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643528	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643529	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643530	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643531	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643532	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643533	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643534	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643535	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643536	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643537	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643538	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643539	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643540	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643541	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643542	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643543	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643544	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643545	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643546	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643547	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643548	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643549	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643550	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Height		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643551	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorZenith		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643552	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorAzimuth		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643553	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Range		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643554	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarZenith		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643555	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarAzimuth		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643556	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B gflags		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643557	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643558	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes		<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>
643559	4777	/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643560	4777	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643561	4777	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643562	4777	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643563	4777	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643564	4777	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643565	4777	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643566	4777	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643567	4777	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643568	4777	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643569	4777	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643570	4777	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643571	4777	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643572	4777	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643573	4777	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643574	4777	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643575	4777	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643576	4777	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643577	4777	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643578	4777	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643579	4777	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643580	4777	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643581	4777	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643582	4777	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643583	4777	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643584	4777	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643585	4777	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643586	4777	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643587	4777	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643588	4777	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643589	4777	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643590	4777	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643591	4777	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643592	4777	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643593	4777	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643594	4777	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643595	4777	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643596	4777	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643597	4777	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643598	4777	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643599	4777	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643600	4777	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643601	4777	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643602	4777	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643603	4777	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643604	4777	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643605	4777	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643606	4777	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643607	4777	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643608	4777	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643609	4777	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643610	4777	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643611	4777	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643612	4777	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643613	4777	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643614	4777	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643615	4777	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643616	4777	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643617	4777	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643618	4777	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643619	4777	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643620	4777	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643621	4777	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643622	4777	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643623	4777	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643624	4777	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643625	4777	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643626	4777	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643627	4777	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643628	4777	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643629	4777	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643630	4777	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643631	4777	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643632	4777	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643633	4777	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643634	4777	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643635	4777	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643636	4777	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643637	4777	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643638	4777	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643639	4777	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643640	4777	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643641	4777	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643642	4777	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643643	4777	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643644	4777	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643645	4777	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643646	4777	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643647	4777	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643648	4777	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643649	4777	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643650	4777	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643651	4777	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643652	4777	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643653	4777	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643654	4777	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643655	4777	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643656	4777	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643657	4777	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643658	4777	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643659	4777	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643660	4777	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643661	4777	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643662	4777	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643663	4777	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643664	4777	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643665	4777	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643666	4777	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643667	4777	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643668	4777	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643669	4777	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643670	4777	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643671	4777	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643672	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643673	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643674	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643675	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643676	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643677	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643678	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643679	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643680	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643681	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643682	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643683	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643684	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643685	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643686	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643687	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643688	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643689	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643690	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643691	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643692	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643693	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643694	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643695	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643696	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643697	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643698	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643699	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST QC		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643700	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643701	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643702	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643703	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643704	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643705	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643706	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>
643707	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643708	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643709	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST QC		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643710	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643711	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643712	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643713	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643714	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643715	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643716	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>
643717	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643718	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643719	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST QC		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643720	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643721	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643722	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643723	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643724	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643725	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643726	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>
643727	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643728	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643729	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST QC		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643730	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643731	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643732	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643733	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643734	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643735	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643736	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>
643737	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643738	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643739	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST QC		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643740	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643741	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643742	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643743	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643744	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643745	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643746	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>
643747	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643748	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643749	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST QC		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643750	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643751	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643752	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643753	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643754	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643755	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643756	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>
643757	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643758	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643759	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST QC		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643760	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643761	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643762	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643763	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643764	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643765	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643766	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>
643767	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643768	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:LST:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643769	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:QC:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST QC		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643770	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Error_LST:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Error_LST		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643771	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_31:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_31		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643772	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_32:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_32		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643773	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_angle:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_angle		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643774	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_time:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_time		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643775	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Latitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Latitude		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643776	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Longitude		<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>
643777	4777	/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643778	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643779	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643780	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643781	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643782	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643783	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643784	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643785	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643786	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643787	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643788	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643789	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643790	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643791	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643792	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643793	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643794	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643795	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643796	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643797	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643798	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643799	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643800	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643801	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643802	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643803	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643804	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643805	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643806	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643807	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643808	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643809	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643810	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643811	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643812	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643813	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643814	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643815	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643816	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643817	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643818	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643819	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643820	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643821	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643822	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643823	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643824	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643825	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643826	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643827	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643828	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643829	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643830	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643831	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643832	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643833	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643834	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643835	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643836	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643837	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643838	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643839	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643840	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643841	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643842	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643843	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643844	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643845	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643846	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643847	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643848	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643849	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643850	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643851	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643852	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643853	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643854	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643855	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643856	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643857	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643858	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643859	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643860	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643861	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643862	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643863	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643864	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643865	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643866	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643867	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643868	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643869	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643870	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643871	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643872	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643873	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643874	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643875	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643876	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643877	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643878	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643879	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643880	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643881	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643882	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643883	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643884	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643885	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643886	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643887	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643888	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643889	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643890	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643891	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643892	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643893	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643894	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643895	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643896	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643897	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643898	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643899	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643900	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643901	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643902	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643903	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643904	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643905	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643906	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643907	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643908	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643909	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643910	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643911	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643912	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643913	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643914	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643915	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643916	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643917	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643918	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643919	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643920	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643921	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643922	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643923	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643924	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643925	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643926	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643927	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643928	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643929	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643930	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643931	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643932	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643933	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643934	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643935	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
643936	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643937	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643938	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643939	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643940	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643941	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643942	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643943	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643944	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643945	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643946	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643947	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643948	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643949	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643950	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643951	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643952	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643953	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643954	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643955	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643956	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643957	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643958	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643959	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643960	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643961	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643962	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643963	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643964	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643965	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643966	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643967	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643968	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643969	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643970	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643971	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643972	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643973	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643974	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643975	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643976	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643977	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643978	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643979	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643980	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643981	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643982	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643983	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643984	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643985	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643986	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643987	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643988	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643989	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643990	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643991	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643992	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643993	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643994	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643995	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643996	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643997	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643998	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
643999	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644000	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644001	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644002	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644003	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644004	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644005	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644006	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644007	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644008	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644009	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644010	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644011	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644012	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644013	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644014	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644015	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644016	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644017	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644018	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644019	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644020	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644021	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644022	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644023	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644024	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644025	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644026	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644027	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644028	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644029	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644030	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644031	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644032	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644033	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644034	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644035	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644036	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644037	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644038	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644039	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644040	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644041	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644042	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644043	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644044	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644045	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644046	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644047	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644048	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644049	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644050	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644051	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644052	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644053	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644054	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644055	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644056	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644057	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644058	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644059	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644060	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644061	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644062	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644063	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644064	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644065	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644066	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644067	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644068	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644069	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644070	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644071	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644072	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644073	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644074	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644075	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644076	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644077	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644078	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644079	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644080	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644081	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644082	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644083	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644084	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644085	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644086	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644087	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644088	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644089	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644090	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644091	4777	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644092	4777	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644093	4777	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644094	4777	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644095	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644096	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644097	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644098	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644099	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644100	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644101	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644102	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644103	4777	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644104	4777	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644105	4777	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644106	4777	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644107	4777	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644108	4777	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644109	4777	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644110	4777	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644111	4777	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644112	4777	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644113	4777	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644114	4777	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644115	4777	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644116	4777	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644117	4777	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644118	4777	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644119	4777	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644120	4777	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644121	4777	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644122	4777	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644123	4777	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644124	4777	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644125	4777	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644126	4777	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644127	4777	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644128	4777	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644129	4777	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644130	4777	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644131	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644132	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644133	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644134	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644135	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644136	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644137	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644138	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644139	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644140	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644141	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644142	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644143	4777	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644144	4777	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644145	4777	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644146	4777	/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644147	4777	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644148	4777	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644149	4777	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644150	4777	/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644151	4777	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644152	4777	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644153	4777	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644154	4777	/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644155	4777	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644156	4777	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644157	4777	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644158	4777	/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644159	4777	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644160	4777	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644161	4777	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644162	4777	/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644163	4777	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644164	4777	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644165	4777	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644166	4777	/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644167	4777	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644168	4777	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644169	4777	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644170	4777	/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644171	4777	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644172	4777	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644173	4777	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644174	4777	/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644175	4777	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644176	4777	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644177	4777	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644178	4777	/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644179	4777	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644180	4777	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644181	4777	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644182	4777	/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644183	4777	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644184	4777	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644185	4777	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644186	4777	/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644187	4777	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644188	4777	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644189	4777	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644190	4777	/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644191	4777	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644192	4777	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644193	4777	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644194	4777	/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644195	4777	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644196	4777	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644197	4777	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644198	4777	/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644199	4777	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644200	4777	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644201	4777	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644202	4777	/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644203	4777	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644204	4777	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644205	4777	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644206	4777	/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644207	4777	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644208	4777	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644209	4777	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644210	4777	/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644211	4777	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644212	4777	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644213	4777	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644214	4777	/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644215	4777	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644216	4777	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644217	4777	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644218	4777	/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644219	4777	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644220	4777	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644221	4777	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644222	4777	/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644223	4777	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644224	4777	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644225	4777	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644226	4777	/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644227	4777	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644228	4777	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644229	4777	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644230	4777	/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644231	4777	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644232	4777	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644233	4777	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644234	4777	/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644235	4777	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644236	4777	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644237	4777	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644238	4777	/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644239	4777	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644240	4777	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644241	4777	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644242	4777	/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644243	4777	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644244	4777	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644245	4777	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644246	4777	/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644247	4777	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644248	4777	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644249	4777	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644250	4777	/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644251	4777	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d state_1km_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644252	4777	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d orb_cov_1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644253	4777	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d num_observations		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644254	4777	/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644255	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644256	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644257	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644258	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644259	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644260	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644261	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644262	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644263	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644264	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644265	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644266	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644267	4777	/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644268	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644269	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644270	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644271	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644272	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644273	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644274	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644275	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644276	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644277	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644278	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644279	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644280	4777	/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644281	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644282	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644283	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644284	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644285	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644286	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644287	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644288	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644289	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644290	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644291	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644292	4777	/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644293	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644294	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644295	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644296	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644297	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644298	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644299	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644300	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644301	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644302	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644303	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644304	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644305	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644306	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644307	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644308	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644309	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644310	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644311	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644312	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644313	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644314	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644315	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644316	4777	/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644317	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644318	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644319	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644320	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644321	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644322	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644323	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644324	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644325	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644326	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644327	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644328	4777	/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644329	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644330	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644331	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644332	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644333	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644334	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644335	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644336	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644337	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644338	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644339	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644340	4777	/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644341	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644342	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644343	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644344	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644345	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644346	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644347	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644348	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644349	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644350	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644351	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644352	4777	/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644353	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644354	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644355	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644356	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644357	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644358	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644359	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644360	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644361	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644362	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644363	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644364	4777	/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644365	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644366	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644367	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644368	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644369	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644370	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644371	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644372	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644373	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644374	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644375	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644376	4777	/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644377	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644378	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644379	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644380	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644381	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644382	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644383	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644384	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644385	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644386	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644387	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644388	4777	/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644389	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644390	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644391	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644392	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644393	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644394	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644395	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644396	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644397	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644398	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644399	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644400	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644401	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644402	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644403	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644404	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644405	4777	/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644406	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644407	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644408	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644409	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644410	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644411	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644412	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644413	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644414	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644415	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644416	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644417	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644418	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644419	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644420	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644421	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644422	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644423	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644424	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644425	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644426	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644427	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644428	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644429	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644430	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644431	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644432	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644433	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644434	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644435	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644436	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644437	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644438	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644439	4777	/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644440	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644441	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644442	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644443	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644444	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644445	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644446	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644447	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644448	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644449	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644450	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644451	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644452	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644453	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644454	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644455	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644456	4777	/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644457	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644458	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644459	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644460	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644461	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644462	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644463	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644464	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644465	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644466	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644467	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644468	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644469	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644470	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644471	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644472	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644473	4777	/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644474	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644475	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644476	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644477	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644478	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644479	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644480	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644481	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644482	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644483	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644484	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644485	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644486	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644487	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644488	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644489	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644490	4777	/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644491	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644492	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644493	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644494	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644495	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644496	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644497	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644498	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644499	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644500	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644501	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644502	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644503	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644504	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644505	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644506	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644507	4777	/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644508	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644509	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644510	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644511	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644512	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644513	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644514	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644515	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644516	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644517	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644518	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644519	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644520	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644521	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644522	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644523	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644524	4777	/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644525	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644526	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644527	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644528	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644529	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644530	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644531	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644532	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644533	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644534	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644535	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644536	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644537	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644538	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644539	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644540	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644541	4777	/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644542	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644543	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644544	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644545	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644546	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644547	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644548	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644549	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644550	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:1		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644551	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644552	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:3		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644553	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:4		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644554	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:5		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644555	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:6		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644556	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:7		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644557	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:8		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644558	4777	/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644559	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644560	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644561	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644562	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644563	4777	/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644564	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644565	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644566	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644567	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644568	4777	/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644569	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644570	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644571	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644572	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644573	4777	/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644574	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644575	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644576	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644577	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644578	4777	/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644579	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644580	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644581	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644582	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644583	4777	/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644584	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644585	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644586	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644587	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644588	4777	/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644589	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Fpar_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644590	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Lai_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644591	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparLai_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644592	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparExtra_QC		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644593	4777	/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644594	4777	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644595	4777	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644596	4777	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644597	4777	/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644598	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644599	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644600	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644601	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644602	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644603	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644604	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644605	4777	/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644606	4777	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644607	4777	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644608	4777	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644609	4777	/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644610	4777	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644611	4777	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644612	4777	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644613	4777	/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644614	4777	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644615	4777	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644616	4777	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644617	4777	/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644618	4777	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644619	4777	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644620	4777	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644621	4777	/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644622	4777	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644623	4777	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644624	4777	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644625	4777	/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644626	4777	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644627	4777	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644628	4777	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644629	4777	/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644630	4777	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644631	4777	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644632	4777	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644633	4777	/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644634	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644635	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644636	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644637	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644638	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644639	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644640	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644641	4777	/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644642	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644643	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644644	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644645	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644646	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644647	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644648	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644649	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644650	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644651	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644652	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644653	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644654	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644655	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644656	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644657	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644658	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644659	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644660	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644661	4777	/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644662	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644663	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644664	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>
644665	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644666	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Gpp_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644667	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 PsnNet_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644668	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Psn_QC_1km		<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>
644669	4777	/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644670	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644671	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644672	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644673	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644674	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644675	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644676	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644677	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644678	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644679	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644680	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644681	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>
644682	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644683	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644684	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644685	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644686	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644687	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644688	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644689	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644690	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644691	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644692	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644693	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644694	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov		<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>
644695	4777	/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1	SRTM_u01_n032w114 Landset0		<LatLonBoundingBox minx="-114.0001" miny="31.9999" maxx="-112.9999" maxy="33.0001"/>
644696	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n032w114/SRTM_u01_n032w114.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n032w114 Landset0 Bandn0		<LatLonBoundingBox minx="-114.0001" miny="31.9999" maxx="-112.9999" maxy="33.0001"/>
644697	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n032w114/SRTM_u01_n032w114.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n037w121 Landset0		<LatLonBoundingBox minx="-121.0001" miny="36.9999" maxx="-119.9999" maxy="38.0001"/>
644698	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w121/SRTM_u01_n037w121.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n037w121 Landset0 Bandn0		<LatLonBoundingBox minx="-121.0001" miny="36.9999" maxx="-119.9999" maxy="38.0001"/>
644699	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w121/SRTM_u01_n037w121.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n037w122 Landset0		<LatLonBoundingBox minx="-122.0001" miny="36.9999" maxx="-120.9999" maxy="38.0001"/>
644700	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w122/SRTM_u01_n037w122.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n037w122 Landset0 Bandn0		<LatLonBoundingBox minx="-122.0001" miny="36.9999" maxx="-120.9999" maxy="38.0001"/>
644701	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w122/SRTM_u01_n037w122.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n037w123 Landset0		<LatLonBoundingBox minx="-123.0001" miny="36.9999" maxx="-121.9999" maxy="38.0001"/>
644702	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w123/SRTM_u01_n037w123.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n037w123 Landset0 Bandn0		<LatLonBoundingBox minx="-123.0001" miny="36.9999" maxx="-121.9999" maxy="38.0001"/>
644703	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w123/SRTM_u01_n037w123.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n038w121 Landset0		<LatLonBoundingBox minx="-121.0001" miny="37.9999" maxx="-119.9999" maxy="39.0001"/>
644704	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w121/SRTM_u01_n038w121.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n038w121 Landset0 Bandn0		<LatLonBoundingBox minx="-121.0001" miny="37.9999" maxx="-119.9999" maxy="39.0001"/>
644705	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w121/SRTM_u01_n038w121.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n038w122 Landset0		<LatLonBoundingBox minx="-122.0001" miny="37.9999" maxx="-120.9999" maxy="39.0001"/>
644706	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w122/SRTM_u01_n038w122.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n038w122 Landset0 Bandn0		<LatLonBoundingBox minx="-122.0001" miny="37.9999" maxx="-120.9999" maxy="39.0001"/>
644707	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w122/SRTM_u01_n038w122.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n038w123 Landset0		<LatLonBoundingBox minx="-123.0001" miny="37.9999" maxx="-121.9999" maxy="39.0001"/>
644708	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w123/SRTM_u01_n038w123.hdf:Grid:Landset0:Bandn0:1	SRTM_u01_n038w123 Landset0 Bandn0		<LatLonBoundingBox minx="-123.0001" miny="37.9999" maxx="-121.9999" maxy="39.0001"/>
644709	4777	/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w123/SRTM_u01_n038w123.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n037w121 Landset0		<LatLonBoundingBox minx="-121.0004" miny="36.9996" maxx="-119.9996" maxy="38.0004"/>
644710	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w121/SRTM_u03_n037w121.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n037w121 Landset0 Bandn0		<LatLonBoundingBox minx="-121.0004" miny="36.9996" maxx="-119.9996" maxy="38.0004"/>
644711	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w121/SRTM_u03_n037w121.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n037w122 Landset0		<LatLonBoundingBox minx="-122.0004" miny="36.9996" maxx="-120.9996" maxy="38.0004"/>
644712	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w122/SRTM_u03_n037w122.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n037w122 Landset0 Bandn0		<LatLonBoundingBox minx="-122.0004" miny="36.9996" maxx="-120.9996" maxy="38.0004"/>
644713	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w122/SRTM_u03_n037w122.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n037w123 Landset0		<LatLonBoundingBox minx="-123.0004" miny="36.9996" maxx="-121.9996" maxy="38.0004"/>
644714	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w123/SRTM_u03_n037w123.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n037w123 Landset0 Bandn0		<LatLonBoundingBox minx="-123.0004" miny="36.9996" maxx="-121.9996" maxy="38.0004"/>
644715	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w123/SRTM_u03_n037w123.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n038w121 Landset0		<LatLonBoundingBox minx="-121.0004" miny="37.9996" maxx="-119.9996" maxy="39.0004"/>
644716	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n038w121/SRTM_u03_n038w121.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n038w121 Landset0 Bandn0		<LatLonBoundingBox minx="-121.0004" miny="37.9996" maxx="-119.9996" maxy="39.0004"/>
644717	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n038w121/SRTM_u03_n038w121.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n038w122 Landset0		<LatLonBoundingBox minx="-122.0004" miny="37.9996" maxx="-120.9996" maxy="39.0004"/>
644718	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n038w122/SRTM_u03_n038w122.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n038w122 Landset0 Bandn0		<LatLonBoundingBox minx="-122.0004" miny="37.9996" maxx="-120.9996" maxy="39.0004"/>
644719	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n038w122/SRTM_u03_n038w122.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n038w123 Landset0		<LatLonBoundingBox minx="-123.0004" miny="37.9996" maxx="-121.9996" maxy="39.0004"/>
644720	4777	/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n038w123/SRTM_u03_n038w123.hdf:Grid:Landset0:Bandn0:1	SRTM_u03_n038w123 Landset0 Bandn0		<LatLonBoundingBox minx="-123.0004" miny="37.9996" maxx="-121.9996" maxy="39.0004"/>
644721	4778	Political_Jurisdictions	Political Jurisdictions		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644722	4778	Hydrography_Polygon	Hydrography - Polygon		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644723	4778	USGS_Quads	USGS Quads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644724	4778	PLSS_Sections	PLSS Sections		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644725	4778	PLSS_Township_Range_Lines	PLSS Township Range Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644726	4778	Coastal_Barrier_RS_Protected_Areas	Coastal Barrier RS Protected Areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644727	4778	Coastal_Transect_Lines	Coastal Transect Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644728	4778	River_Distance_Markers	River Distance Markers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644729	4778	Rivers	Rivers, Streams, Canals, Ditches, etc.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644730	4778	DFIRM_Streets	DFIRM Streets		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644731	4778	Floodways	Floodways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644732	4778	Flood_Hazard_Zone_Boundaries	Flood Hazard Zone Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644733	4778	Flood_Hazard_Zones	Flood Hazard Zones		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644734	4778	Political_Boundaries	Political Boundaries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644735	4778	General_Structures	General Structures		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644736	4778	Cross_Section_Lines	Cross Section Lines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644737	4778	Base_Flood_Elevation	Base Flood Elevation		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644738	4778	Bench_Marks	Bench Marks		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644739	4778	Panels	DFIRM Panels		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644740	4778	HDM:Q3_COUNTYMAP	Flood Data Availability		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644741	4778	HDM:Q3_FLOOD	Q3 Flood Hazards		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644742	4779	CitizenScience	WHC CitizenScience WMS		<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
644743	4779	ALLSPECIES	ALLSPECIES	ALLSPECIES	<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>
644744	4779	ALLBIRDS	BIRDS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452"/>
644745	4779	ALLAMPHIBIANS	AMPHIBIANS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44"/>
644746	4779	ALLMAMMALS	MAMMALS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83"/>
644747	4779	ALLFISH	FISH	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71"/>
644748	4779	ALLPLANTS	PLANTS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56"/>
644749	4779	ALLREPTILES	REPTILES	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44"/>
644750	4779	ALLINSECTS	INSECTS	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29"/>
644751	4779	SPECIESATRISK	SPECIES AT RISK	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44"/>
644752	4779	ALLAQUATICINVERT	ALL AQUATIC INVERTEBRATES	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93"/>
644753	4779	ALLHUNTING	HUNTING	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93"/>
644754	4779	WATER	WATER	WATER	<LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93"/>
644755	4779	ALLWATER	WATER	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71"/>
644756	4779	AIR	AIR	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56"/>
644757	4779	LAND	Land	LAND	<LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56"/>
644758	4779	LAND	LAND	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56"/>
644759	4779	SCALE	SCALE	272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca	<LatLonBoundingBox minx="-139.83" miny="25.166" maxx="75.6946" maxy="67.56"/>
644760	4780	Winnipeg	Linnet WMS Server		<LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99"/>
644761	4780	outline	Winnipeg	Outline of Winnipeg, Manitoba, Canada	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967"/>
644762	4780	neighborhoods	Winnipeg Neighborhoods	Neighborhoods located within the Winnipeg area	<LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967"/>
644763	4780	roads	Roads	Roads located within the Winnipeg area	<LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581"/>
644764	4780	hydrography	Hydrography	Hydrography of the Winnipeg area	<LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213"/>
644765	4781	30	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
644766	4781	29	Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols		<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>
644767	4781	28	Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults		<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>
644768	4781	27	Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units		<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>
644769	4781	26	Geologic Provinces of Canada		<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>
644770	4781	25	Sedimentary Basins of Canada - Canadian Shield		<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>
644771	4781	24	Sedimentary Basins of Canada - Appalachia		<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>
644772	4781	23	Sedimentary Basins of Canada - Innuitia		<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>
644773	4781	22	Sedimentary Basins of Canada - Cordillera		<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>
644774	4781	21	Sedimentary Basins of Canada - Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>
644775	4781	20	Sedimentary Basins of Canada - Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>
644776	4781	19	Sedimentary Basins of Canada - Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>
644777	4781	18	Sedimentary Basins of Canada - Arctic Margin Basins		<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>
644778	4781	17	Sedimentary Basins of Canada - Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>
644779	4781	16	Sedimentary Basins of Canada - Northern Interior Platform		<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>
644780	4781	15	Sedimentary Basins of Canada - Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>
644781	4781	14	Sedimentary Basins of Canada - Intermontane Basins		<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>
644782	4781	13	Sedimentary Basins of Canada - Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>
644783	4781	12	Wells - Western Canada - Visible at Scale of 1:500,000		<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>
644784	4781	11	Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)		<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>
644785	4781	10	Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
644786	4781	9	Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells		<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>
644787	4781	8	Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
644788	4781	7	Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
644789	4781	6	Saturates and Aromatics Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
644790	4781	5	Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
644791	4781	4	Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
644792	4781	3	Rock-Eval Analysis From Eastern Offshore Wells		<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>
644793	4781	2	Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples		<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>
644794	4781	1	Canadian National Coal Inventory		<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>
644795	4781	0	Canada - Political Boundaries		<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>
644796	4782	Uebrige Gewaesser groesser 12 m Breite 3	Uebrige Gewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644797	4782	Uebrige Gewaesser kleiner 12 m Breite 2	Uebrige Gewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644798	4782	Kanaele groesser 12 m Breite 2	Kanaele groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644799	4782	Kanaele kleiner 12m Breite	Kanaele kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644800	4782	Unterirdisch verlaufende Gewaesser	Unterirdisch verlaufende Gewaesser		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644801	4782	Fliessgewaesser groesser 12 m Breite	Fliessgewaesser groesser 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644802	4782	Fliessgewaesser kleiner 12 m Breite	Fliessgewaesser kleiner 12 m Breite		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644803	4782	St_Kanaele 1000 m	St_Kanaele 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644804	4782	St_Rhein und Weser 1000 m	St_Rhein und Weser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644805	4782	St_Fliessgewaesser 1000 m	St_Fliessgewaesser 1000 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644806	4782	St_Kanaele 500 m	St_Kanaele 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644807	4782	St_Rhein und Weser 500 m	St_Rhein und Weser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644808	4782	St_Fliessgewaesser 500 m	St_Fliessgewaesser 500 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644809	4782	St_Kanaele 100 m	St_Kanaele 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644810	4782	St_Rhein und Weser 100 m	St_Rhein und Weser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644811	4782	St_Fliessgewaesser 100 m	St_Fliessgewaesser 100 m		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644812	4782	Stationierungslinie	Stationierungslinie		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644813	4782	Fluesse	Fluesse		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644814	4783	8	rhein-hq100-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644815	4783	9	rhein-hq100-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644816	4783	6	rhein-hq200-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644817	4783	7	rhein-hq200-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644818	4783	4	rhein-hq500-odeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644819	4783	5	rhein-hq500-mdeich		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644820	4783	0	vereinf_Verfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644821	4783	1	Sonstige_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644822	4783	2	Historische_UESG		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644823	4783	3	neuere_Berechnungsverfahren		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644824	4783	18	Seen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644825	4783	19	Talsperre		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644826	4784	0	Forstamtsgrenzen		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
644827	4786	GSC:CAN_MineralDeposits	GSC - Les gîtes minéraux du Canada		<LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83"/>
644828	4786	GSC:CAN_AuDeposits	Gîtes d'or filonien du Canada : Distribution, paramètres géologiques et teneur en or	Ce jeu de données représente la distribution spatiale et les principaux attributs géologiques des plus importants gîtes d'or (filonien) de grande taille. La plupart de ces gîtes contenaient à l'origine au moins un million d'onces troy (31 tonnes métriques) de métal aurifère. Les gîtes d'or filonien proviennent d'une grande variété de milieux géologiques. Certains sont associés à la mise en place de roches ignées, alors que d'autres se sont formés pendant des périodes de déformation modérée à intense. Les gîtes placériens et paléoplacériens ne sont pas inclus dans ce jeu de données.Le résumé téléchargeable des données est extrait à intervalles réguliers d'une base de données préparée pour le Projet de bases de données géoscientifiques des ressources minérales du monde (1998 à 2003). Il est possible de visualiser et d'interroger la base de données complète sur Internet. Cette base de données est également disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de données requiert l'utilisation de MS-Access et des utilitaires de gestion des bases de données (introduction, consultation et recherche de données) du progiciel GlobalDBSystem mis au point par Robert Laramée.	<LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514"/>
644829	4786	GSC:CAN_MoDeposits	Bande pour ordinateur Molyfile : un fichier informatique d'indexage des gîtes et occurrences de molybdène au Canada	MOLYFILE constitue un inventaire des gîtes et occurrences de molybdène au Canada, dévouverts avant 1982, et en documente les attributs géologiques et économiques au niveau de l'indexage. Le fichier contient l'information suivante : nom (s), emplacement, province, province géologique, âge géologique (lorsque disponible), type de gisement, principaux produits minéraux, produits minéraux de moindre importance, ainsi que des données sur le molybdène, ses réserves et sa production. Ce fichier est archivé sur bande magnétique. Il a également été converti à un format de base de données modifié pour les gîtes canadiens d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de permettre au public d'y accéder par Internet.	<LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5"/>
644830	4786	GSC:CAN_UThDeposits	Base de données sur les occurrences radioactives (uranium et/ou thorium) au Canada	Les occurrences radioactives représentent des concentrations naturelles d'uranium et/ou de thorium qui excèdent 10 fois la concentration de fond. On peut considérer comme une seule occurrence des emplacements ou zones multiples d'échantillonnage qui présentent des anomalies radioactives et qui se situent à moins de 400 à 500 mètres les uns des autres. Les minéralisations radioactives se présentent dans des milieux variés et sont de divers types, qui sont utilisés par l'Agence internationale de l'énergie atomique (AIEA) pour le système de classification de la base de données : 1) Type conglomératique, y compris placers et paléoplacers; 2) Protérozoïque associé à des discordances ; 3) Magmatique-anatectique et métasomatique; 4) Type filonien; 5) Type gréseux; 6) Associé à des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour déterminer une classe).  Relativement peu de ces occurrences constituent des Gîtes pour lesquels les ressources en uranium ou en thorium présentent une possibilité raisonnable d'exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de données. \n           \n      Le jeu de données a été converti à un format de base de données modifié d'après le Projet de bases de données géoscientifiques des ressources minérales du monde, afin de le rendre accessible au public par Internet. 	<LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167"/>
644831	4786	GSC:CAN_VTiDeposits	Occurrences de V et de Ti au Canada	On trouve le vanadium (V) et le titanium (Ti), des métaux d'importance stratégique pour l'avenir qui sont étroitement liés à la nature, dans l'ensemble du Canada sous des formes très diverses et dans une grande variété de milieux. Les roches hôtes naturelles des gîtes de V et de Ti sont les roches ignées riches en magnétite et/ou ilménite comme les complexes d'anorthosite et les intrusions stratifiées, les roches sédimentaires y compris les placers de minéraux lourds, le charbon et les roches phosphatées, les roches hydrothermalement altérées et les roches métamorphiques, et les gîtes de bauxite (roches résiduelles altérées riches en alumminium).	<LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847"/>
644832	4787	PRVI_available_wetland_data	PRVI Available Wetland Data		<LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/>
644833	4787	PRVI_Wetland_Polygons	PRVI Wetland Polygons		<LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/>
644834	4788	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/>
644835	4788	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/>
644836	4789	PacTrust_available_wetland_data	PacTrust Available Wetland Data		<LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/>
644837	4789	PacTrust_Wetland_Polygons	PacTrust Wetland Polygons		<LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/>
644838	4790	USFWS_available_wetland_data	Available Wetland Data		<LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/>
644839	4790	USFWS_Wetland_Polygons	Wetland Polygons		<LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/>
644840	4791	HI_available_wetland_data	HI Available Wetland Data		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
644841	4791	HI_Wetland_Polygons	HI Wetland Polygons		<LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/>
644842	4792	GEO_PROV:CEOWARE2	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
644843	4792	G_DR75A:CEOWARE2	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
644844	4792	G_DR75P:CEOWARE2	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
644845	4792	G_I75:CEOWARE2	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
644846	4792	G_IG75:CEOWARE2	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
644847	4792	ROADS75M:CEOWARE2	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
644848	4792	ROADS75M:CEOWARE2	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
644849	4792	CLI_AGRICULTURE:CEOWARE2	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
644850	4792	CLI_FORESTRY:CEOWARE2	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
644851	4792	CLI_LANDUSE:CEOWARE2	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
644852	4792	CLI_RECREATION:CEOWARE2	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
644853	4792	CLI_UNGULATES:CEOWARE2	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
644854	4792	CLI_WATERFOWL:CEOWARE2	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
644855	4792	CLI_WATERFOWL:CEOWARE2	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
644856	4792	GRFM_AFR_1A:CEOWARE2	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193313"/>
644857	4792	GRFM_AFR_1B_EA:CEOWARE2	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585501"/>
644858	4792	GRFM_AFR_1B_MAD:CEOWARE2	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
644859	4792	GRFM_AFR_1B_WA:CEOWARE2	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677378"/>
644860	4792	GRFM_AFR_1C:CEOWARE2	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193313"/>
644861	4792	GRFM_AFR_1C:CEOWARE2	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193313"/>
644862	4792	AVERAG_P:CEOWARE2	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
644863	4792	EC_GHG_P:CEOWARE2	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
644864	4792	GHGPOP_P:CEOWARE2	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
644865	4792	GHGRDP_P:CEOWARE2	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
644866	4792	G_P1M:CEOWARE2	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
644867	4792	MARKML_P:CEOWARE2	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
644868	4792	MARKSC_P:CEOWARE2	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
644869	4792	MARKVU_P:CEOWARE2	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
644870	4792	MSLUD:CEOWARE2	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
644871	4792	MSLUD:CEOWARE2	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
644872	4792	GCDB_INDEX:CEOWARE2	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
644873	4792	GCDB_UTM07:CEOWARE2	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387098594" maxy="89.99999999999997"/>
644874	4792	GCDB_UTM08:CEOWARE2	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221344954" miny="-89.99999999999997" maxx="151.5621956024469" maxy="89.99999999999997"/>
644875	4792	GCDB_UTM09:CEOWARE2	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997" maxx="170.4342032895632" maxy="89.99999999999997"/>
644876	4792	GCDB_UTM10:CEOWARE2	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730489" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
644877	4792	GCDB_UTM11:CEOWARE2	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.875325133504" miny="-89.99999999999997" maxx="136.2988158011088" maxy="89.99999999999997"/>
644878	4792	GCDB_UTM12:CEOWARE2	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701361" miny="-89.99999999999997" maxx="141.4300445938609" maxy="89.99999999999997"/>
644879	4792	GCDB_UTM13:CEOWARE2	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701363" miny="-89.99999999999997" maxx="147.4300445938652" maxy="89.99999999999997"/>
644880	4792	GCDB_UTM14:CEOWARE2	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701365" miny="-89.99999999999997" maxx="153.4300445938695" maxy="89.99999999999997"/>
644881	4792	GCDB_UTM15:CEOWARE2	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
644882	4792	GCDB_UTM16:CEOWARE2	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
644883	4792	GCDB_UTM17:CEOWARE2	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
644884	4792	GCDB_UTM18:CEOWARE2	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
644885	4792	GCDB_UTM19:CEOWARE2	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
644886	4792	GCDB_UTM20:CEOWARE2	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
644887	4792	GCDB_UTM21:CEOWARE2	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
644888	4792	GCDB_UTM22:CEOWARE2	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644889	4792	GCDB_UTM22:CEOWARE2	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
644890	4792	CAN_AB_L_GEO83_E:CEOWARE2	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
644891	4792	CAN_AB_P_GEO83_E:CEOWARE2	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
644892	4792	CAN_AB_P_GEO83_E:CEOWARE2	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
644893	4792	ABC3_19930411:CEOWARE2	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
644894	4792	ABC3_19930411:CEOWARE2	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
644895	4792	CAWF_PCT:CEOWARE2	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
644896	4792	CCAD:CEOWARE2	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
644897	4792	CLUMP1966:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
644898	4792	CLUMP1971:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
644899	4792	CLUMP1976:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
644900	4792	CLUMP1981:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
644901	4792	CLUMP1986:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
644902	4792	ECUMENE_GECA000E03A:CEOWARE2	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
644903	4792	ERS1_BCMAIN:CEOWARE2	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
644904	4792	ERS1_VANISLEDEM:CEOWARE2	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
644905	4792	ERS1_VANISLEMOS:CEOWARE2	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
644906	4792	FEDS:CEOWARE2	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254786" maxx="179.9999999999999" maxy="89.99999999999997"/>
644907	4792	GL_MOSAIC:CEOWARE2	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
644908	4792	H20SHED_CANADA:CEOWARE2	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
644909	4792	L7O_B743:CEOWARE2	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
644910	4792	LAB_ELS:CEOWARE2	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
644911	4792	NCAD:CEOWARE2	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
644912	4792	NOAA_AVHRR_COMP:CEOWARE2	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
644913	4792	ONT_TIMBER_INV:CEOWARE2	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
644914	4792	RSAT_MOSAIC:CEOWARE2	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442" maxx="-2.955080205628972" maxy="86.18286473055223"/>
644915	4792	RSAT_MOSAIC:CEOWARE2	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442" maxx="-2.955080205628972" maxy="86.18286473055223"/>
644916	4792	AVHRR_LANDCOVER:CEOWARE2	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
644917	4792	CANADA_LANDCOVER:CEOWARE2	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
644918	4792	N_AMER_LANDCOVER:CEOWARE2	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45700000000001"/>
644919	4792	ONT_LANDCOVER:CEOWARE2	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
644920	4792	VEGETATION_INDEX:CEOWARE2	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
644921	4792	VEGETATION_INDEX:CEOWARE2	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
644922	4792	CD961M:CEOWARE2	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
644923	4792	EOS_DATA_GATEWAYS:CEOWARE2	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
644924	4792	GEO_GAV2:CEOWARE2	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
644925	4792	GEO_NP2:CEOWARE2	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
644926	4792	GSD_PVCN:CEOWARE2	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
644927	4792	G_CCSD962:CEOWARE2	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
644928	4792	G_CD96:CEOWARE2	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
644929	4792	G_CMA96:CEOWARE2	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.02153015136719"/>
644930	4792	G_CSD96:CEOWARE2	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
644931	4792	LSAT7_BROWSE_AUG_99:CEOWARE2	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
644932	4792	LSAT7_BROWSE_JUL_99:CEOWARE2	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
644933	4792	LSAT7_FIREVAL:CEOWARE2	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
644934	4792	SDI_DENVER_2002:CEOWARE2	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
644935	4792	SDI_DENVER_2002:CEOWARE2	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
644936	4792	FULLISLE:CEOWARE2	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
644937	4792	FULLLAKE:CEOWARE2	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
644938	4792	FULLSKEL:CEOWARE2	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
644939	4792	G_I1M:CEOWARE2	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.4420965926476"/>
644940	4792	G_IG1M:CEOWARE2	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
644941	4792	ROAD1G:CEOWARE2	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
644942	4792	ROAD1G:CEOWARE2	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
644943	4792	ALBANCATCH_P:CEOWARE2	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
644944	4792	ALBANSB_P:CEOWARE2	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
644945	4792	ARCTICATCH_P:CEOWARE2	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
644946	4792	ARCTISB_P:CEOWARE2	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
644947	4792	CANADDRCARTO_L:CEOWARE2	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
644948	4792	CANADDRCARTO_P:CEOWARE2	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
644949	4792	CANADFDA_L:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644950	4792	CANADFDA_P:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644951	4792	CANADISLE_L:CEOWARE2	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
644952	4792	CANADISLE_P:CEOWARE2	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
644953	4792	CANADLAKE_L:CEOWARE2	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
644954	4792	CANADLAKE_P:CEOWARE2	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
644955	4792	CANADNACB_L:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644956	4792	CANADNACB_P:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644957	4792	CANADNAMRB_L:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644958	4792	CANADNAMRB_P:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644959	4792	CANADNAODA_L:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644960	4792	CANADNAODA_P:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644961	4792	CANADNASCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644962	4792	CANADNASCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644963	4792	CANADNASSCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644964	4792	CANADNASSCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644965	4792	CANADSKEL_L:CEOWARE2	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
644966	4792	CANADSTN_PT:CEOWARE2	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
644967	4792	CANADWSCMDA_L:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644968	4792	CANADWSCMDA_P:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644969	4792	CANADWSCSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644970	4792	CANADWSCSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644971	4792	CANADWSCSSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644972	4792	CANADWSCSSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
644973	4792	HUDSOCATCH_P:CEOWARE2	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
644974	4792	HUDSOSB_P:CEOWARE2	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
644975	4792	MACKECATCH_P:CEOWARE2	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
644976	4792	MACKESB_P:CEOWARE2	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
644977	4792	MARITCATCH_P:CEOWARE2	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
644978	4792	MARITSB_P:CEOWARE2	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
644979	4792	MISSICATCH_P:CEOWARE2	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.60758973229501" maxy="49.733573692881"/>
644980	4792	MISSISB_P:CEOWARE2	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
644981	4792	NELSOCATCH_P:CEOWARE2	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
644982	4792	NELSOSB_P:CEOWARE2	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
644983	4792	NEWFOCATCH_P:CEOWARE2	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
644984	4792	NEWFOSB_P:CEOWARE2	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
644985	4792	NWQUECATCH_P:CEOWARE2	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
644986	4792	NWQUESB_P:CEOWARE2	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
644987	4792	PACIFCATCH_P:CEOWARE2	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
644988	4792	PACIFSB_P:CEOWARE2	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
644989	4792	POPPLACE_PT:CEOWARE2	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
644990	4792	QUEENCATCH_P:CEOWARE2	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
644991	4792	QUEENSB_P:CEOWARE2	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
644992	4792	ROADS_L:CEOWARE2	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
644993	4792	STLAWCATCH_P:CEOWARE2	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
644994	4792	STLAWSB_P:CEOWARE2	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
644995	4792	YUKONCATCH_P:CEOWARE2	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
644996	4792	YUKONSB_P:CEOWARE2	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
644997	4792	YUKONSB_P:CEOWARE2	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
644998	4792	BATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
644999	4792	BATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645000	4792	BOUND_L:CEOWARE2	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645001	4792	BOUND_P:CEOWARE2	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645002	4792	HYDRO_L:CEOWARE2	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645003	4792	HYDRO_P:CEOWARE2	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645004	4792	ICE_P:CEOWARE2	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645005	4792	POP_PNT:CEOWARE2	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645006	4792	RAIL_L:CEOWARE2	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645007	4792	ROAD_L:CEOWARE2	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645008	4792	SEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
645009	4792	SEAICE_P:CEOWARE2	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
645010	4792	CBOUND_L:CEOWARE2	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645011	4792	CBOUND_P:CEOWARE2	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645012	4792	CHYDRO_L:CEOWARE2	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645013	4792	CHYDRO_P:CEOWARE2	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645014	4792	CICE_P:CEOWARE2	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
645015	4792	CPOP_PNT:CEOWARE2	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645016	4792	CRAIL_L:CEOWARE2	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645017	4792	CROAD_L:CEOWARE2	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645018	4792	FBOUND_L:CEOWARE2	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645019	4792	FBOUND_P:CEOWARE2	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645020	4792	FHYDRO_L:CEOWARE2	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645021	4792	FHYDRO_P:CEOWARE2	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
645022	4792	FICE_P:CEOWARE2	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
645023	4792	FPOP_PNT:CEOWARE2	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645024	4792	FRAIL_L:CEOWARE2	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645025	4792	FROAD_L:CEOWARE2	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645026	4792	NACBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645027	4792	NACBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645028	4792	NACSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
645029	4792	NACSEAICE_P:CEOWARE2	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
645030	4792	MBOUND_L:CEOWARE2	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
645031	4792	MBOUND_P:CEOWARE2	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
645032	4792	MHYDRO_L:CEOWARE2	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
645033	4792	MHYDRO_P:CEOWARE2	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
645034	4792	MPOP_PNT:CEOWARE2	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
645035	4792	MRAIL_L:CEOWARE2	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
645036	4792	MROAD_L:CEOWARE2	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
645037	4792	NAMBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645038	4792	NAMBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645039	4792	NAMSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
645040	4792	NAMSEAICE_P:CEOWARE2	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
645041	4792	NAUBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645042	4792	NAUBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645043	4792	NAUSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
645044	4792	UBOUND_L:CEOWARE2	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645045	4792	UBOUND_P:CEOWARE2	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645046	4792	UHYDRO_L:CEOWARE2	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645047	4792	UHYDRO_P:CEOWARE2	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645048	4792	UICE_P:CEOWARE2	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
645049	4792	UPOP_PNT:CEOWARE2	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
645050	4792	URAIL_L:CEOWARE2	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645051	4792	UROAD_L:CEOWARE2	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645052	4792	UROAD_L:CEOWARE2	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645053	4792	UROAD_L:CEOWARE2	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645054	4792	BARRIERL_BND_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
645055	4792	BNDTXT_BND_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645056	4792	COASTL_BND_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645057	4792	DEPTHL_BND_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645058	4792	OCEANSEA_BND_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645059	4792	POLBNDA_BND_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645060	4792	POLBNDL_BND_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645061	4792	POLBNDP_BND_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645062	4792	POLBNDP_BND_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645063	4792	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
645064	4792	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645065	4792	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645066	4792	ETOPO5:Foundation	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645067	4792	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645068	4792	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645069	4792	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645070	4792	CONTOURL_ELEV_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645071	4792	ELEVP_ELEV_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645072	4792	ELEVP_ELEV_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645073	4792	AQUECANL_HYDRO_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645074	4792	DANGERP_HYDRO_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645075	4792	HYDROTXT_HYDRO_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645076	4792	INWATERA_HYDRO_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645077	4792	MISCL_HYDRO_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
645078	4792	MISCP_HYDRO_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645079	4792	WATRCRSL_HYDRO_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645080	4792	WATRCRSL_HYDRO_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645081	4792	EXTRACTA_IND_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645082	4792	EXTRACTP_IND_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645083	4792	FISHINDA_IND_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
645084	4792	INDTXT_IND_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645085	4792	MISINDP_IND_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645086	4792	STORAGEP_IND_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645087	4792	STORAGEP_IND_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645088	4792	GROUNDA_PHYS_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645089	4792	LANDICEA_PHYS_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645090	4792	LNDFRML_PHYS_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
645091	4792	PHYSTXT_PHYS_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645092	4792	SEAICEA_PHYS_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645093	4792	SEAICEA_PHYS_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645094	4792	BUILTUPA_POP_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645095	4792	BUILTUPP_POP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
645096	4792	MISPOPA_POP_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
645097	4792	MISPOPP_POP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645098	4792	POPTXT_POP_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
645099	4792	POPTXT_POP_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
645100	4792	AEROFACP_TRANS_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645101	4792	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
645102	4792	MISTRANL_TRANS_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645103	4792	RAILRDL_TRANS_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645104	4792	ROADL_TRANS_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645105	4792	RRYARDP_TRANS_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645106	4792	TRAILL_TRANS_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645107	4792	TRANSTRC_TRANS_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645108	4792	TRANSTRL_TRANS_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645109	4792	TRANSTXT_TRANS_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645110	4792	TRANSTXT_TRANS_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645111	4792	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645112	4792	PIPEL_UTIL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645113	4792	UTILL_UTIL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645114	4792	UTILP_UTIL_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645115	4792	UTILTXT_UTIL_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645116	4792	UTILTXT_UTIL_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
645117	4792	CROPA_VEG_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645118	4792	GRASSA_VEG_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645119	4792	SWAMPA_VEG_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
645120	4792	TREESA_VEG_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
645121	4792	TUNDRAA_VEG_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
645122	4792	TUNDRAA_VEG_1M:Foundation	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
645123	4792	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645124	4792	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645125	4793	BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645126	4793	BELVEDERE_0:BNDT_50K/NTDB_50K	Belvédère / Lookout (P)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645127	4793	BELVEDERE_2:BNDT_50K/NTDB_50K	Belvédère / Lookout (S)	Site, généralement élevé, offrant des services aux voyageurs qui désirent s'arrêter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645128	4793	CAMP_0:BNDT_50K/NTDB_50K	Camp / Camp (P)	Endroit où tentes ou bâtiments servent de résidence temporaire aux membres d'une organisation telle que camp d'été, colonie de vacances et camp de scouts.  Les camps de bûcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645129	4793	CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645130	4793	CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645131	4793	CIMETIERE_0:BNDT_50K/NTDB_50K	Cimetière / Cemetery (P)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645132	4793	CIMETIERE_2:BNDT_50K/NTDB_50K	Cimetière / Cemetery (S)	Site où l'on enterre les dépouilles mortelles des humains. / A place where the remains of people are buried.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645133	4793	CINE_PARC_0:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (P)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645134	4793	CINE_PARC_2:BNDT_50K/NTDB_50K	Ciné-parc / Drive-in theatre (S)	Cinéma en plein air où les spectateurs visionnent les films tout en demeurant dans leur véhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645135	4793	COUR_A_BOIS_2:BNDT_50K/NTDB_50K	Cour à bois / Lumber yard (S)	Aire aménagée où est entreposé du bois de construction. / A parcel of land specially used for the storage of lumber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645136	4793	DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (P)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
645137	4793	DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645138	4793	ECHLL_POISSNS_0:BNDT_50K/NTDB_50K	Échelle à poissons / Fish ladder (P)	Série de bassins d'eau artificiels disposés en gradins pour permettre aux poissons de franchir un obstacle.  Une échelle à poissons est aussi appelée «passe migratoire». / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645139	4793	FORT_2:BNDT_50K/NTDB_50K	Fort / Fort (S)	Zone militaire à caractère historique ceinturée d'ouvrages défensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645140	4793	INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645141	4793	INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K	Installations gaz et pétrole / Gas and oil facilities (S)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645142	4793	JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K	Jardin botanique / Botanical garden (S)	Endroit où l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645143	4793	LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K	Lieu historique - lieu d'intérêt / Historic site - Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645144	4793	LIEU_PELRNG_0:BNDT_50K/NTDB_50K	Lieu de pèlerinage / Shrine (P)	Site où des structures érigées présentent un caractère religieux ayant un intérêt historique ou une valeur de repère. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645145	4793	MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K	Marina/club nautique / Marina/Yacht club (P)	Site regroupant des installations destinées à la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645146	4793	PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K	Parc à bestiaux / Stockyard (S)	Zone clôturée dans laquelle le bétail est regroupé pour de courtes périodes. / A holding area where livestock is kept for short periods of time.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645147	4793	PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K	Parc d'amusement / Amusement park (S)	Zone où l'on se divertit avec jeux, manèges, etc. / An area where entertainment is provided by game concessions, rides, etc.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645148	4793	PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K	Parc - terrain de sports / Park - Sports field (S)	Zone, telle un terrain de baseball ou un parc municipal, où ont lieu des activités sportives et récréatives. / A field on which sporting and/or recreation activities are carried out.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645149	4793	RECUPERATEUR_2:BNDT_50K/NTDB_50K	Récupérateur / Auto wrecker (S)	Zone réservée à l'élimination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645150	4793	TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645151	4793	TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K	Terrain de camping / Campground (S)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645152	4793	TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K	Terrain de golf / Golf course (S)	Zone aménagée pour la pratique du golf. / An area designed for the playing of golf.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645153	4793	TERRN_EXPSTN_2:BNDT_50K/NTDB_50K	Terrain d'exposition / Exhibition ground (S)	Zone publique regroupant des bâtiments utilisés à des fins récréatives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645154	4793	TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645155	4793	TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K	Terrain de pique-nique / Picnic site (S)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645156	4793	TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (P)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645157	4793	TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K	Terrain de pratique de golf / Golf driving range (S)	Site ou zone aménagé spécifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645158	4793	ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645159	4793	ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645160	4793	ZOO_2:BNDT_50K/NTDB_50K	Zoo / Zoo (S)	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645161	4793	ZOO_2:BNDT_50K/NTDB_50K	CHEMINS / ROADS	Zone où l'on exhibe ou étudie les animaux. / An area where animals are kept for display or study.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645162	4793	GUE_0:BNDT_50K/NTDB_50K	Gué / Ford (P)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645163	4793	GUE_1:BNDT_50K/NTDB_50K	Gué / Ford (L)	Endroit d'un cours d'eau où le niveau de l'eau est assez bas pour permettre le passage de personnes ou de véhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645164	4793	ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646" maxx="-4.288844147464364" maxy="77.88599055809708"/>
645165	4793	SENTIER_1:BNDT_50K/NTDB_50K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645166	4793	SENTIER_1:BNDT_50K/NTDB_50K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645167	4793	AGGLOMERATION_2:BNDT_50K/NTDB_50K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645168	4793	ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K	Antenne parabolique / Parabolic antenna (P)	Structure hémisphérique, quelquefois abritée par un toit en forme de dôme. / A dish-like structure, sometimes enclosed in a dome.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645169	4793	BATIMENT_0:BNDT_50K/NTDB_50K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
645170	4793	BATIMENT_2:BNDT_50K/NTDB_50K	Bâtiment / Building (S)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
645171	4793	CHEMINEE_0:BNDT_50K/NTDB_50K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645172	4793	CITERNE_0:BNDT_50K/NTDB_50K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645173	4793	CITERNE_2:BNDT_50K/NTDB_50K	Citerne / Tank (S)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645174	4793	CONVOYEUR_1:BNDT_50K/NTDB_50K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645175	4793	CROIX_0:BNDT_50K/NTDB_50K	Croix / Cross (P)	Structure commémorative d'une hauteur de 20 mètres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645176	4793	DEBLAI_2:BNDT_50K/NTDB_50K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645177	4793	DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (P)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645178	4793	DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645179	4793	EOLIENNE_0:BNDT_50K/NTDB_50K	Éolienne / Wind-operated device (P)	Structure destinée à capter l'énergie du vent. / A structure used to develop power from the wind.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645180	4793	GRUE_0:BNDT_50K/NTDB_50K	Grue / Crane (P)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645181	4793	GRUE_1:BNDT_50K/NTDB_50K	Grue / Crane (L)	Appareil mécanique utilisé pour monter et déplacer des objets lourds. / A mechanical device used to lift and move heavy objects.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645182	4793	MUR_CLOTURE_1:BNDT_50K/NTDB_50K	Mur - clôture / Wall - Fence (L)	Structure verticale construite pour enclore une aire ou diviser des aires contiguës. / A vertical structure constructed to enclose or divide an area.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645183	4793	PARANEIGE_1:BNDT_50K/NTDB_50K	Paraneige / Snowshed (L)	Structure couverte construite au-dessus d'un chemin de fer ou d'une route en région montagneuse afin de protéger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
645184	4793	PASSERELLE_1:BNDT_50K/NTDB_50K	Passerelle / Footbridge (L)	Pont destiné aux piétons, aux cyclistes et parfois à certains types de véhicules récréatifs légers. Les passerelles sont utilisées pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivières, les dépressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645185	4793	PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (L)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645186	4793	PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K	Piste de courses / Sports track/race track (S)	Aménagement fait d'une surface en terre battue ou pavée servant à y disputer des courses et activités sportives. / A hard or loose-surfaced road on which races and sporting activities take place.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645187	4793	PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645188	4793	PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K	Piste d'envol / Runway (S)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645189	4793	PONT_1:BNDT_50K/NTDB_50K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645190	4793	PONT_CANALISATION_1:BNDT_50K/NTDB_50K	Pont de canalisation / Conduit bridge (L)	Structure utilisée pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
645191	4793	PUITS_0:BNDT_50K/NTDB_50K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645192	4793	REMBLAI_2:BNDT_50K/NTDB_50K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645193	4793	RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (P)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645194	4793	RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K	Réservoir souterrain / Underground reservoir (S)	Bassin sous le sol ou recouvert artificiellement servant à emmagasiner une réserve d'eau potable. / An underground or artificially covered basin for storing drinking water.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645195	4793	RUINES_0:BNDT_50K/NTDB_50K	Ruines / Ruins (P)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645196	4793	RUINES_2:BNDT_50K/NTDB_50K	Ruines / Ruins (S)	Structure dans un état de délabrement la rendant inutilisable, comprenant encore des murs de maçonnerie ou des excavations et reconnu d'intérêt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645197	4793	SAUT_DE_SKI_0:BNDT_50K/NTDB_50K	Saut de ski / Ski jump (P)	Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645198	4793	SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K	Séparateur d'étangs / Pond partition (L)	Structure séparant les bassins d'un vivier ou d'un dépôt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645199	4793	SILO_0:BNDT_50K/NTDB_50K	Silo / Silo (P)	Structure cylindrique d'une hauteur de 20 mètres ou plus utilisée pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645200	4793	STADE_2:BNDT_50K/NTDB_50K	Stade / Stadium (S)	Structure contenant des gradins disposés suivant le périmètre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645201	4793	TELEPHERIQUE_1:BNDT_50K/NTDB_50K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645202	4793	TOUR_0:BNDT_50K/NTDB_50K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645203	4793	TUNNEL_1:BNDT_50K/NTDB_50K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645204	4793	TUNNEL_1:BNDT_50K/NTDB_50K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645205	4793	LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645206	4793	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645207	4793	POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645208	4793	BARRAGE_0:BNDT_50K/NTDB_50K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645209	4793	BARRAGE_1:BNDT_50K/NTDB_50K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645210	4793	BARRAGE_2:BNDT_50K/NTDB_50K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645211	4793	BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645212	4793	BRISE_LAMES_1:BNDT_50K/NTDB_50K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645213	4793	CALE_2:BNDT_50K/NTDB_50K	Cale / Slip (S)	Infrastructure servant à la construction et à la réparation des navires. / A substructure serving as a place for building or repairing ships.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645214	4793	CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645215	4793	CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645216	4793	CONDUIT_1:BNDT_50K/NTDB_50K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645217	4793	COURS_D_EAU_1:BNDT_50K/NTDB_50K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
645218	4793	DIGUE_LEVEE_1:BNDT_50K/NTDB_50K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645219	4793	ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645220	4793	ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645221	4793	EXSURGENCE_0:BNDT_50K/NTDB_50K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645222	4793	LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645223	4793	MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K	Mur de protection / Seawall (L)	Ouvrage construit pour prévenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645224	4793	NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645225	4793	PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645226	4793	PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645227	4793	PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645228	4793	PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (P)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014" maxx="-44.09793397355929" maxy="64.44087725467209"/>
645229	4793	PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K	Porte d'écluse / Lock gate (L)	Porte située sur un canal navigable qui permet d'élever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau à l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645230	4793	QUAI_1:BNDT_50K/NTDB_50K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645231	4793	RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K	Rampe de mise à l'eau / Boat ramp (P)	Plan incliné partiellement submergé servant à mettre les embarcations à l'eau ou à les en sortir.  Les rampes privées sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645232	4793	REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645233	4793	SABLE_2:BNDT_50K/NTDB_50K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645234	4793	SOURCE_0:BNDT_50K/NTDB_50K	Source / Spring (P)	Issue naturelle par laquelle une eau souterraine jaillit à la surface du sol.  Inclut seulement les sources situées dans les régions arides et celles possédant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645235	4793	VARECH_2:BNDT_50K/NTDB_50K	Varech / Kelp (S)	Zone d'algues à la surface des eaux côtières. / An area on the surface of coastal waters covered with seaweed.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645236	4793	VIVIER_2:BNDT_50K/NTDB_50K	Vivier / Fish pound (S)	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645237	4793	VIVIER_2:BNDT_50K/NTDB_50K	HYPSOGRAPHIE / HYPSOGRAPHY	Portion ou totalité d'un plan d'eau, artificiellement délimitée, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645238	4793	COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645239	4793	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
645240	4793	POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
645241	4793	ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K	Entrée de caverne / Cave entrance (P)	Entrée d'une voûte naturelle souterraine. / A passageway to a natural underground chamber.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645242	4793	ESKER_1:BNDT_50K/NTDB_50K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645243	4793	MORAINE_2:BNDT_50K/NTDB_50K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645244	4793	OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645245	4793	OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645246	4793	PINGO_0:BNDT_50K/NTDB_50K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
645247	4793	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645248	4793	SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645249	4793	LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645250	4793	PIPELINE_1:BNDT_50K/NTDB_50K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645251	4793	POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645252	4793	POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K	Poste de transformateurs / Transformer Station (S)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645253	4793	VALVE_0:BNDT_50K/NTDB_50K	Valve / Valve (P)	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645254	4793	VALVE_0:BNDT_50K/NTDB_50K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Mécanisme permettant de contrôler le débit d'un pipeline. / A device on a pipeline that controls flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645255	4793	CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582" maxx="-20.01420323537291" maxy="78.6370042057508"/>
645256	4793	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	Plaque tournante / Turntable (P)	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645257	4793	PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K	RÉSEAU ROUTIER / ROAD NETWORK	Plate-forme pourvue de rails et employée pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645258	4793	BARRIERE_0:BNDT_50K/NTDB_50K	Barrière / Barrier - Gate (P)	Obstacle érigé sur une structure permanente et placé en travers d'une route accessible en toute saison ou par temps sec pour contrôler ou interdire le passage de véhicules.  Il peut s'agir aussi de blocs de béton, amas de terre ou autres matériaux.  Les obstacles limitant l'accès aux aires désignées et aux résidences privées sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645259	4793	ROUTE_1:BNDT_50K/NTDB_50K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645260	4793	SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K	Sortie d'autoroute / Highway exit (P)	Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645261	4793	TRAVERSE_1:BNDT_50K/NTDB_50K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645262	4793	TRAVERSE_1:BNDT_50K/NTDB_50K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645263	4793	ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
645264	4793	FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
645265	4793	TERRE_HUMIDE_2:BNDT_50K/NTDB_50K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645266	4793	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
645267	4793	TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
645268	4793	TOPONYME_0:BNDT_50K/NTDB_50K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645269	4793	TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645270	4793	TOPONYME_LIEU_0:BNDT_50K/NTDB_50K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645271	4793	TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645272	4793	TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645273	4793	TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
645274	4793	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645275	4793	TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645276	4793	PERCEE_1:BNDT_50K/NTDB_50K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645277	4793	TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K	Tourbière en exploitation / Peat cutting (S)	Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645278	4793	VEGETATION_2:BNDT_50K/NTDB_50K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645279	4793	VEGETATION_2:BNDT_50K/NTDB_50K	BNDT_250K/NTDB_250K	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645280	4793	VEGETATION_2:BNDT_50K/NTDB_50K	AIRES DESIGNÉES / DESIGNATED AREAS	<b>BNDT_250K</b> est une base de données numériques développée par Géomatique Canada. La <b>Base nationale de données topographiques</b> (BNDT) couvre l'ensemble du territoire canadien et comprend les éléments habituellement retrouvés sur une carte topographique à l'échelle de 1/250 000. / <br><b>NTDB_250K</b> is a digital data base developed by Geomatics Canada. The <b>National Topographic Data Base</b> (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645281	4793	BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K	Base d'hydravions / Seaplane base (P)	Hydroaérodrome détenant un permis de Transports Canada et inscrit dans le Supplément de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645282	4793	CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K	Centre de ski / Ski centre (P)	Site destiné à la pratique du ski alpin. / An area developed for alpine skiing.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645283	4793	CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K	Champ pétrolifère ou gazier / Oil or gas field (P)	Site où il y a extraction de gaz ou de pétrole par pompage ou autre méthode. / An area where oil and gas is pumped or otherwise removed from the ground.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
645284	4793	DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K	Dépôt de solides / Solids depot/dump (S)	Accumulation de matériaux ou de déchets solides associés à l'activité domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645285	4793	INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K	Installations gaz et pétrole / Gas and oil facilities (P)	Site ou zone dédié à la production ou à la distribution de produits pétrochimiques. / An area involved in the production or distribution of oil or natural-gas products.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645286	4793	LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K	Lieu historique/lieu d'intérêt / Historic site/Point of interest (P)	Site ou zone, d'importance nationale ou provinciale, reconnu d'intérêt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645287	4793	TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K	Terrain de camping / Campground (P)	Site ou zone aménagé pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645288	4793	TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K	Terrain de pique-nique / Picnic site (P)	Site ou zone comprenant des tables mises à la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645289	4793	ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (P)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645290	4793	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	Zone d'extraction de minerai / Mining area (S)	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645291	4793	ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K	CHEMINS / ROADS	Site ou zone où l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelée, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645292	4793	ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K	Route d'accès limité / Limited-use road (L)	Route dont les conditions varient selon la saison ou dont l'accès est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645293	4793	SENTIER_0:BNDT_250K/NTDB_250K	Sentier / Trail (P)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
645294	4793	SENTIER_1:BNDT_250K/NTDB_250K	Sentier / Trail (L)	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645295	4793	SENTIER_1:BNDT_250K/NTDB_250K	CONSTRUCTIONS / MANMADE FEATURES	Étroit chemin ou voie propice à la marche, la randonnée pédestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645296	4793	AGGLOMERATION_0:BNDT_250K/NTDB_250K	Agglomération / Built-up area (P)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645297	4793	AGGLOMERATION_2:BNDT_250K/NTDB_250K	Agglomération / Built-up area (S)	Région populeuse où les édifices sont si près les uns des autres que, pour éviter l'encombrement, on les représente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645298	4793	BATIMENT_0:BNDT_250K/NTDB_250K	Bâtiment / Building (P)	Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645299	4793	CHEMINEE_0:BNDT_250K/NTDB_250K	Cheminée / Chimney (P)	Tuyau vertical à travers duquel les gaz et la fumée de combustion sont émis. / An upright flue through which combustion gases and smoke are discharged into the air.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645300	4793	CITERNE_0:BNDT_250K/NTDB_250K	Citerne / Tank (P)	Structure cylindrique utilisée pour l'entreposage de liquide. / A cylindrical structure used to store liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645301	4793	CONVOYEUR_1:BNDT_250K/NTDB_250K	Convoyeur / Conveyor (L)	Appareil mécanique utilisé pour le transport de matériaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.	<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763" maxx="-92.46094207469061" maxy="63.86463208247422"/>
645302	4793	DEBLAI_2:BNDT_250K/NTDB_250K	Déblai / Cut (S)	Résultat d'une excavation effectuée pour la construction d'une route ou d'un chemin de fer afin de réduire la dénivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645303	4793	DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K	Dépôt de liquide / Liquids depot/dump (S)	Bassin artificiel à ciel ouvert servant à recueillir des liquides. / An open, artificial pond or basin for storing liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645304	4793	PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K	Piste d'envol / Runway (P)	Surface aménagée pour le décollage et l'atterrissage d'avions ou d'hélicoptères. / A prepared surface used by airplanes and helicopters for take-off and landing.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645305	4793	PONT_1:BNDT_250K/NTDB_250K	Pont / Bridge (L)	Portion d'une route ou d'un chemin de fer construit sur une structure élevée servant à franchir un obstacle, une rivière, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645306	4793	PUITS_0:BNDT_250K/NTDB_250K	Puits / Well (P)	Cavité profonde et étroite, pratiquée dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
645307	4793	REMBLAI_2:BNDT_250K/NTDB_250K	Remblai / Embankment (S)	Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645308	4793	TELEPHERIQUE_1:BNDT_250K/NTDB_250K	Téléphérique / Aerial cableway (L)	Dispositif de transport de marchandises ou de passagers, constitué d'une cabine suspendue à un câble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.	<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818" maxx="-91.4373263980607" maxy="78.34841031963519"/>
645309	4793	TOUR_0:BNDT_250K/NTDB_250K	Tour / Tower (P)	Structure d'une hauteur de 10 mètres ou plus permettant de surplomber les éléments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645310	4793	TUNNEL_1:BNDT_250K/NTDB_250K	Tunnel / Tunnel (L)	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645311	4793	TUNNEL_1:BNDT_250K/NTDB_250K	GÉNÉRAL / GENERAL	Portion d'une route, d'un chemin de fer ou d'un passage piétonnier construit dans une cavité ou une structure souterraine pour franchir un obstacle, une rivière, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645312	4793	LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K	Limite de territoire SNRC / NTS territorial limits (L)	Division théorique qui délimite une zone du Système national de référence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645313	4793	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	Point de discontinuité / Discontinuity point (P)	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
645314	4793	POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K	HYDROGRAPHIE / HYDROGRAPHY	Endroit qui indique la fin et la non-connectivité d'une route. / The point at which a road ends and is not connected.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
645315	4793	BARRAGE_0:BNDT_250K/NTDB_250K	Barrage / Dam (P)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645316	4793	BARRAGE_1:BNDT_250K/NTDB_250K	Barrage / Dam (L)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645317	4793	BARRAGE_2:BNDT_250K/NTDB_250K	Barrage / Dam (S)	Structure aménagée par l'homme à travers une voie d'eau pour en contrôler le débit. / A manmade structure built across a waterbody or watercourse to control the water flow.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645318	4793	BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K	Barre rocheuse/récif / Rocky ledge/Reef (S)	Formation rocheuse alternativement couverte et découverte par la marée. / A rock formation that is alternatively covered and uncovered by the tide.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645319	4793	BRISE_LAMES_1:BNDT_250K/NTDB_250K	Brise-lames / Breakwater (L)	Ouvrage destiné à protéger une plage, un port ou autres installations côtières contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645320	4793	CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (L)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645321	4793	CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K	Canal navigable / Navigable canal (S)	Cours d'eau artificiel destiné à la navigation. / An artificial watercourse serving as a navigable waterway.	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645322	4793	CONDUIT_1:BNDT_250K/NTDB_250K	Conduit / Conduit (L)	Système artificiel, tel un aqueduc, une dalle humide, une conduite forcée ou un canal à vannes, conçu pour acheminer l'eau à des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.	<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763" maxx="-41.5588760482499" maxy="63.86463208247422"/>
645323	4793	COURS_D_EAU_1:BNDT_250K/NTDB_250K	Cours d'eau / Watercourse (L)	Le cours suivi par l'écoulement naturel ou artificiel de l'eau à la surface du sol, drainant un secteur ou une étendue d'eau.  Les cours d'eau sont généralement des rivières ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
645324	4793	DIGUE_LEVEE_1:BNDT_250K/NTDB_250K	Digue/levée / Dyke/Levee (L)	Remblai artificiel permettant de prévenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645325	4793	ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K	Entrave à la navigation / Hazard to navigation (P)	Obstacle naturel ou artificiel qui gêne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645326	4793	ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K	Étendue d'eau / Waterbody (S)	Masse d'eau, incluant les rivières. / A body of water, including rivers.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645327	4793	EXSURGENCE_0:BNDT_250K/NTDB_250K	Exsurgence / Disappearing stream (P)	Extrémité d'un cours d'eau ou puits naturel où l'eau disparaît dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645328	4793	LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K	Lit de cours d'eau tari / Dry river bed (S)	Portion d'un lit de cours d'eau habituellement sèche et qui, en raison de causes naturelles ou artificielles, est sujette à des inondations périodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645329	4793	NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K	Neige et glace permanentes / Permanent snow and ice (S)	Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645330	4793	PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (P)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645331	4793	PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (L)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645332	4793	PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K	Perturbation des eaux / Water disturbance (S)	Site ou zone où le mouvement naturel des eaux de surface est perturbé ou entravé à cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645333	4793	QUAI_1:BNDT_250K/NTDB_250K	Quai / Wharf (L)	Ouvrage avançant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du débarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645334	4793	REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K	Repère de navigation / Navigational aid (P)	Structure érigée pour guider les navigateurs. / A structure erected to guide navigators.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645335	4793	SABLE_2:BNDT_250K/NTDB_250K	Sable / Sand (S)	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645336	4793	SABLE_2:BNDT_250K/NTDB_250K	HYPSOGRAPHIE / HYPSOGRAPHY	Ensemble des grains ou de menus fragments de minéraux ou de roches, incluant les levées de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645337	4793	COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K	Courbe de niveau / Contour (L)	Ligne non interrompue formée par des sommets de même altitude par rapport au niveau moyen des mers et utilisée pour décrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.	<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056" maxx="179.9999999999999" maxy="87.57187751962167"/>
645338	4793	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	Point d'élévation / Elevation point (P)	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645339	4793	POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K	RELIEF ET FORMES / RELIEF AND LANDFORMS	Site où l'on précise l'élévation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645340	4793	ESKER_1:BNDT_250K/NTDB_250K	Esker / Esker (L)	Longue crête, sinueuse et étroite, aux versants abrupts, composée de sable et de gravier déposés par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645341	4793	MORAINE_2:BNDT_250K/NTDB_250K	Moraine / Moraine (S)	Monticule, crête ou accumulation de débris glaciaires déposés par l'action directe d'un glacier, et associés à différentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645342	4793	OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (P)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645343	4793	OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K	Obstacle à la navigation aérienne / Hazard to air navigation (L)	Site où on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aérienne. / An area containing a structure or landform high enough to create a hazard to air navigation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645344	4793	PINGO_0:BNDT_250K/NTDB_250K	Pingo / Pingo (P)	Monticule contenant un noyau de glace recouvert de détritus et de faible végétation. / A mound containing an ice core insulated with dirt and low vegetation.	<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783" maxx="-20.01420323537291" maxy="77.7956026679672"/>
645345	4793	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	Sols polygonaux / Tundra polygon (S)	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645346	4793	SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K	RÉSEAU ÉNERGÉTIQUE / POWER NETWORK	Aire du pergélisol dont la surface est fissurée et séparée formant une multitude d'ilôts polygonaux entourés de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645347	4793	LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K	Ligne de transmission / Transmission line (L)	Un ou plusieurs câbles servant aux communications et au transport d'énergie. / One or more cables used for communication or power transmission.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645348	4793	PIPELINE_1:BNDT_250K/NTDB_250K	Pipeline / Pipeline (L)	Conduit cylindrique utilisé pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645349	4793	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	Poste de transformateurs / Transformer Station (P)	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645350	4793	POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K	RÉSEAU FERROVIAIRE / RAIL NETWORK	Installation faisant partie du réseau électrique et où le voltage est modifié. / An installation that is part of an electrical power system where voltage is altered.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645351	4793	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	Chemin de fer / Railway (L)	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645352	4793	CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K	RÉSEAU ROUTIER / ROAD NETWORK	Infrastructure comprenant deux rails d'acier fixés à des traverses et sur lesquels circulent les trains ou autres véhicules. / A roadbed with rails on which trains and other equipment can travel.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645353	4793	ROUTE_1:BNDT_250K/NTDB_250K	Route / Road (L)	Voie de circulation spécialement aménagée pour le déplacement de véhicules automobiles. / A road for the movement of motor vehicles.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645354	4793	TRAVERSE_1:BNDT_250K/NTDB_250K	Traverse / Ferry route (L)	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645355	4793	TRAVERSE_1:BNDT_250K/NTDB_250K	SOLS SATURÉS / WATER SATURATED SOILS	Itinéraire emprunté par un traversier transportant des passagers et des véhicules. / The water route a ferry follows when transporting vehicles and passengers.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645356	4793	ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K	Étangs de toundra / Tundra pond (S)	Zone de pergélisol où les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gelés. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.	<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106" maxx="179.9999999999999" maxy="89.99999999999997"/>
645357	4793	FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K	Fondrière de palse / Palsa bog (S)	Région marécageuse présentant des monticules de tourbe et de glace généralement inférieurs à 10 mètres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.	<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818" maxx="-20.01420323537291" maxy="78.34841031963519"/>
645358	4793	TERRE_HUMIDE_2:BNDT_250K/NTDB_250K	Terre humide / Wetland (S)	Région saturée d'eau, recouverte d'eau par intermittence ou en permanence.  La végétation peut être de deux types : de marais (roseaux, joncs et herbes) ou de marécage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645359	4793	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	Tourbière réticulée / String bog (S)	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645360	4793	TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K	TOPONYMIE / TOPONYMY	La tourbière réticulée est formée d'une succession de crêtes de végétation fibreuse composée généralement de muscinées et souvent parsemée de plans d'eau plus ou moins étendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645361	4793	TOPONYME_0:BNDT_250K/NTDB_250K	Toponyme / Toponym (P)	Nom officiel attribué à un phénomène topographique. / The official name given to a topographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645362	4793	TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K	Toponyme relatif à l'hydrographie / Toponym relating to hydrography (P)	Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645363	4793	TOPONYME_LIEU_0:BNDT_250K/NTDB_250K	Toponyme relatif au lieu / Toponym relating to place (P)	Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645364	4793	TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K	Toponyme relatif au littoral / Toponym relating to shoreline (P)	Type de toponyme qui identifie les phénomènes localisés en bordure de l'eau et dont la présence dépend directement d'un phénomène hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645365	4793	TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K	Toponyme relatif au relief / Toponym relating to relief (P)	Type de toponyme qui identifie les phénomènes géomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645366	4793	TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K	Toponyme générique / Generic toponym (P)	Toponyme qui est inconnu ou générique / Generic or unknown type toponym	<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014" maxx="-41.5588760482499" maxy="64.44087725467209"/>
645367	4793	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	Toponyme relatif au transport / Toponym relating to transport (P)	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645368	4793	TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K	VÉGÉTATION / VEGETATION	Type de toponyme qui identifie les voies de communication ou de transport d'énergie, de même que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645369	4793	PERCEE_1:BNDT_250K/NTDB_250K	Percée / Cut line (L)	Bande étroite dépourvue de végétation dans une zone forestière pour faciliter les levés sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645370	4793	VEGETATION_2:BNDT_250K/NTDB_250K	Végétation / Vegetation (S)	Région couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645371	4793	VEGETATION_2:BNDT_250K/NTDB_250K	CARTES_MATRICIELLES/RASTER_MAPS	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645372	4793	VEGETATION_2:BNDT_250K/NTDB_250K	Cartes matricielles/Raster Maps	<b>Les cartes matricielles</b> sont des couches en format matriciel résultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrepôt de données du CITS. /<br><b>Raster maps</b> are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645373	4793	PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 250k / NTDB 250k Raster Map	Carte matricielle BNDT 250k / NTDB 250k Raster Map	<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137" maxx="179.9999999999999" maxy="86.42067253199309"/>
645374	4793	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	Carte matricielle BNDT 50k / NTDB 50k Raster Map	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645375	4793	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	TEST	Carte matricielle BNDT 50k / NTDB 50k Raster Map	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645376	4793	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	ELEVATION/ELEVATION	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645377	4793	PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS	DNEC	<b>Données Numériques d'Élévation du Canada (DNEC)</b> / <br><b>Canadian Digital Elevation Data (CDED)</b>	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645378	4793	DNEC_250K:ELEVATION/ELEVATION	DNEC 1:250000 / CDED 1:250000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645379	4793	DNEC_50K:ELEVATION/ELEVATION	DNEC 1:50000 / CDED 1:50000	Les Données numériques d'élévation du Canada sont constituées de quadrillages d'élévations de terrain à intervalles réguliers et sont basées sur les fichiers numériques de la BNDT à l'échelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645380	4793	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE/CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645381	4793	DNEC_50K:ELEVATION/ELEVATION	CANIMAGE	<b>CanImage</b> provient d'ortho-images Landsat 7, rééchantillonnées et découpées selon les SNRC à l'échelle de 1/50 000. / <br><b>CanImage</b> comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.	<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384" maxx="-4.288844147464364" maxy="78.08441456687821"/>
645382	4793	CANIMAGE:CANIMAGE/CANIMAGE	CANIMAGE / CANIMAGE	CanImage est une image composée de trois bandes spectrales provenant d'ortho-images Landsat 7, rééchantillonnées et découpées selon le Système national de référence cartographique (SNRC) à l'échelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mètres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
645383	4793	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE/REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
645384	4793	CANIMAGE:CANIMAGE/CANIMAGE	REFERENCE	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992" maxx="6.661366768754172" maxy="85.34491798741553"/>
645385	4793	BACKGROUND:REFERENCE/REFERENCE	Arrière-plan / Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645386	4793	CANADA_1:REFERENCE/REFERENCE	Frontières du Canada / Canada Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645387	4793	CANADA_2:REFERENCE/REFERENCE	Arrière-plan - Canada / Canada Background (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741" maxx="179.9999999999999" maxy="89.99999999999997"/>
645388	4793	DRAINAGE:REFERENCE/REFERENCE	Hydrographie / Hydrography (S)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645389	4793	GRID:REFERENCE/REFERENCE	Grille géographique / Geographic Grid (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622" maxx="168.3177393278646" maxy="83.68475951294515"/>
645390	4793	INDEX_1000K:REFERENCE/REFERENCE	Index SNRC 1m / NTS Index for 1m (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645391	4793	INDEX_250K:REFERENCE/REFERENCE	Index SNRC 250k / NTS Index for 250k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645392	4793	INDEX_50K:REFERENCE/REFERENCE	Index SNRC 50k / NTS Index for 50k (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794" maxx="179.9999999999999" maxy="87.7703015284028"/>
645393	4793	INTERNATIONAL:REFERENCE/REFERENCE	Frontières internationales / International Boundaries (L)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653" maxx="179.9999999999999" maxy="86.94751208754742"/>
645394	4793	PLACE:REFERENCE/REFERENCE	Villes / Cities (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356" maxx="179.9999999999999" maxy="89.99999999999997"/>
645395	4793	PLACE_CAPITAL:REFERENCE/REFERENCE	Capitales / Capitals (P)	Les <b>couches de référence</b> sont des couches d'information pour faciliter la visualisation des données à petite échelle. / <br>The <b>reference layers</b> consist of information layers to facilitate the small scale data visualisation.	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645396	4793	PLACE_CAPITAL:REFERENCE/REFERENCE	map annotations	map annotations	<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068" maxx="-20.01420323537291" maxy="78.92465549183306"/>
645397	4793	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645398	4793	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645399	4794	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
645400	4795	Australia Base Map	Australia Base Map		<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>
645401	4795	WA Base Map	WA Base Map		<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>
645402	4795	WA Base Map - Detailed	WA Base Map - Detailed		<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>
645403	4795	Bathymetry - Above Chart Datum	Bathymetry - Above Chart Datum		<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>
645404	4795	State Geological Polygons	State Geological Polygons		<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>
645405	4795	Beards Vegetation	Beards Vegetation		<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>
645406	4796	0	etm7_lambert		<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>
645407	4797	Brandenburg-Barnim	Geodatenportal KVA Barnim		<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645408	4797	Orthophotos	Orthophotos	Orthophotos vom Landkreis Barnim	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645409	4797	TK100	TK100	Topografische Karte im Massstab 1:100000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645410	4797	TK50	TK50	Topografische Karte im Massstab 1:50000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645411	4797	TK25	TK25	Topografische Karte im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645412	4797	TK10	TK10	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645413	4797	Landschaftsmodell	Landschaftsmodell	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645414	4797	Flaechen	Polygone	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645415	4797	Linien	Linien	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645416	4797	Übersicht-Brandenburg	Brandenburg	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645417	4797	Ort_BB	Umringe aller Brandenburger Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
645418	4797	Ort_B	Umringe aller Berliner Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
645419	4797	WasserLinien	Die wichtigsten Flüsse und Kanäle in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
645420	4797	WasserFlaechen	Die wichtigsten Seen in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
645421	4797	kreis	Brandenburger Verwaltungsgrenze Kreise und kreisfreie Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645422	4797	ebahn	Die wichtigsten Eisenbahnverbindungen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506"/>
645423	4797	l_str	Landes- und Kreisstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338"/>
645424	4797	b2_str	Bundesstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152"/>
645425	4797	a2_str	Autobahnen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559"/>
645426	4797	ortsnamen	Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
645427	4797	ortsnamenBerlin	Berliner Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
645428	4797	was_f	Seen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
645429	4797	was_l	Fluesse, Kanaele	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
645430	4797	kreis2	Namen der Kreise und kreisfreien Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645431	4797	logo01	Logo	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645432	4797	ALK Barnim Shape	ALK LKR Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645433	4797	Nutzung_Barnim	Nutzungsarten	ALK Folie 21	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645434	4797	Flurstuecke_Barnim_01	Flurstuecke_Barnim	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645435	4797	Flurstuecke_Barnim_02	Flurstücksnummern	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645436	4797	Flurstuecke_Barnim_03	Flurstückspfeile	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645437	4797	Strassennamen_Barnim	Strassennamen	ALK Folie 81	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645438	4797	Gebaeude_Barnim_01	Gebäude der ALK-Folie 11	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645439	4797	Gebaeude_Barnim_02	Hausnummern	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645440	4797	Flur_Barnim	Flurgrenzen	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645441	4797	credits	credits	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645442	4798	SouthernStraitGeorgiaShadedRelief	Southern Strait of Georgia Shaded Relief		<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>
645443	4798	AtlanticDEM	Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief		<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>
645444	4798	PROV_BASEMAP_PLY	Provinces		<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>
645445	4798	prov07min_basemap_ply	Provinces-generalized		<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>
645446	4798	GeolProv	Geological Provinces		<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>
645447	4798	SED_BASINS_CORDILLERA	Cordillera		<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>
645448	4798	SED_BASINS_INNUITIA	Innuitia		<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>
645449	4798	SED_BASINS_APPALACHIA	Appalacia		<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>
645450	4798	SED_BASINS_CANADIAN_SHIELD	Canadian Shield		<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>
645451	4798	SED_BASINS_EASTERN_CA_OFFSHORE	Eastern Canada Offshore Basins		<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>
645452	4798	SED_BASINS_EASTERN_CRATONIC	Eastern Cratonic Basins		<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>
645453	4798	SED_BASINS_ARCTIC_ISLANDS	Arctic Islands Basins		<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>
645454	4798	SED_BASINS_ARCTIC_MARGIN	Arctic Margin Basins		<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>
645455	4798	SED_BASINS_NORTHERN_YUKON_FOLD	Northern Yukon Fold Complex		<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>
645456	4798	SED_BASINS_NRTHERN_INTR_PLTFRM	Northern Interior Platform		<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>
645457	4798	SED_BASINS_WESTERN_CANADA	Western Canada Sedimentary Basin		<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>
645458	4798	SED_BASINS_INTERMONTANE	Intermontane Basins		<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>
645459	4798	SED_BASINS_PACIFIC_MARGIN	Pacific Margin Basins		<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>
645460	4798	BedrockGeology	National Bedrock Geology		<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>
645461	4798	ScotianShelfSurf	Scotian Shelf Surficial Geology		<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>
645462	4798	JuanDeFucaSurficialGeology	Strait of Juan de Fuca Surfical Geology		<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>
645463	4798	AS1185_01_UNITS_VIEW	Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)		<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>
645464	4798	AS1198_01_UNITS_VIEW	Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)		<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>
645465	4798	AS1205_01_UNITS_VIEW	Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)		<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>
645466	4798	AS1337_01_UNITS_VIEW	Coppermine, District of Mackenzie (Bedrock AS1337)		<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>
645467	4798	AS1338_01_UNITS_VIEW	Dismal Lakes, District of Mackenzie (Bedrock AS1338)		<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>
645468	4798	AS1364_01_UNITS_VIEW	Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)		<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>
645469	4798	AS1473_01_UNITS_VIEW	Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)		<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>
645470	4798	AS1535_01_UNITS_VIEW	Geology, Koch Island, District of Franklin (Bedrock AS1535)		<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>
645471	4798	AS1601_01_UNITS_VIEW	Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)		<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>
645472	4798	AS1604_01_UNITS_VIEW	Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)		<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>
645473	4798	AS1605_01_UNITS_VIEW	Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)		<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>
645474	4798	AS1606_01_UNITS_VIEW	Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)		<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>
645475	4798	AS1607_01_UNITS_VIEW	Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)		<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>
645476	4798	AS1619_01_UNITS_VIEW	Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)		<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>
645477	4798	AS1629_01_UNITS_VIEW	Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)		<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>
645478	4798	AS1645_01_UNITS_VIEW	Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)		<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>
645479	4798	AS1655_02_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)		<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>
645480	4798	AS1655_01_UNITS_VIEW	Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)		<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>
645481	4798	AS1662_01_UNITS_VIEW	Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)		<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>
645482	4798	AS1679_01_UNITS_VIEW	Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)		<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>
645483	4798	AS1721_01_UNITS_VIEW	Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)		<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>
645484	4798	AS1722_01_UNITS_VIEW	Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)		<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>
645485	4798	AS1723_01_UNITS_VIEW	Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)		<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>
645486	4798	AS1724_01_UNITS_VIEW	Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)		<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>
645487	4798	AS1725_01_UNITS_VIEW	Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)		<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>
645488	4798	AS1726_01_UNITS_VIEW	Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)		<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>
645489	4798	AS1727_01_UNITS_VIEW	Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)		<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>
645490	4798	AS1728_01_UNITS_VIEW	Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)		<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>
645491	4798	AS1729_01_UNITS_VIEW	Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)		<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>
645492	4798	AS1730_01_UNITS_VIEW	Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)		<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>
645493	4798	AS1731_01_UNITS_VIEW	Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)		<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>
645494	4798	AS1732_01_UNITS_VIEW	Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)		<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>
645495	4798	AS1733_01_UNITS_VIEW	Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)		<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>
645496	4798	AS1734_01_UNITS_VIEW	Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)		<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>
645497	4798	AS1735_01_UNITS_VIEW	Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)		<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>
645498	4798	AS1779_01_UNITS_VIEW	Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)		<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>
645499	4798	AS1780_01_UNITS_VIEW	Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)		<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>
645500	4798	AS1816_01_UNITS_VIEW	Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)		<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>
645501	4798	AS1867_01_UNITS_VIEW	Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)		<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>
645502	4798	AS1870_01_UNITS_VIEW	Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)		<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>
645503	4798	AS1871_01_UNITS_VIEW	Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)		<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>
645504	4798	AS1889_01_UNITS_VIEW	Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)		<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>
645505	4798	AS1890_01_UNITS_VIEW	Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)		<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>
645506	4798	AS1909_01_UNITS_VIEW	Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)		<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>
645507	4798	AS1910_01_UNITS_VIEW	Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)		<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>
645508	4798	AS1911_01_UNITS_VIEW	Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)		<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>
645509	4798	AS1912_01_UNITS_VIEW	Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)		<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>
645510	4798	AS1913_01_UNITS_VIEW	Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)		<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>
645511	4798	AS1914_01_UNITS_VIEW	Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)		<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>
645512	4798	AS1915_01_UNITS_VIEW	Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)		<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>
645513	4798	AS1916_01_UNITS_VIEW	Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)		<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>
645514	4798	AS1968_02_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)		<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>
645515	4798	AS1968_01_UNITS_VIEW	Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)		<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>
645516	4798	AS1978_01_UNITS_VIEW	Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)		<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>
645517	4798	AS1998_01_UNITS_VIEW	Surficial geology, Koignuk River, Nunavut (Surficial AS1998)		<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>
645518	4798	OF3238_01_UNITS_VIEW	Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)		<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>
645519	4798	OF3395_01_UNITS_VIEW	Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)		<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>
645520	4798	OF3396_01_UNITS_VIEW	Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)		<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>
645521	4798	OF3532_01_UNITS_VIEW	Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)		<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>
645522	4798	OF4259_01_UNITS_VIEW	Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)		<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>
645523	4798	OF851_01_UNITS_VIEW	Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)		<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>
645524	4798	PM10_1970_01_UNITS_VIEW	Dawson Inlet, District of Keewatin (Bedrock PM10-1970)		<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>
645525	4798	PM15_1970_01_UNITS_VIEW	Henik Lakes, District of Keewatin (Bedrock PM15-1970)		<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>
645526	4798	PM16_1966_01_UNITS_VIEW	Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)		<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>
645527	4798	PM16_1970_01_UNITS_VIEW	Ferguson Lake, District of Keewatin (Bedrock PM16-1970)		<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>
645528	4798	PM17_1966_01_UNITS_VIEW	Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)		<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>
645529	4798	PM18_1966_01_UNITS_VIEW	Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)		<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>
645530	4798	PM1_1982_01_UNITS_VIEW	Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)		<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>
645531	4798	PM3_1972_01_UNITS_VIEW	Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)		<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>
645532	4798	PM4_1972_01_UNITS_VIEW	Nueltin Lake, District of Keewatin (Bedrock PM4-1972)		<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>
645533	4798	PM9_1970_01_UNITS_VIEW	Eskimo Point, District of Keewatin (Bedrock PM9-1970)		<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>
645534	4798	OF4314_01_UNITS_VIEW	Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)		<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>
645535	4798	OF2735_01_UNITS_VIEW	Star Lake (Bedrock OF2735)		<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>
645536	4798	OF2966_01_UNITS_VIEW	Koala (Bedrock OF2966)		<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>
645537	4798	OF2967_01_UNITS_VIEW	Ursula Lake (Bedrock OF2967)		<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>
645538	4798	OF4883_03_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)		<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>
645539	4798	OF4883_02_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)		<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>
645540	4798	OF4482_01_UNITS_VIEW	Nauja Bay (Bedrock OF4482)		<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>
645541	4798	OF4474_01_UNITS_VIEW	Ikpik Bay (Bedrock OF4474)		<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>
645542	4798	OF4628_01_UNITS_VIEW	Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)		<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>
645543	4798	OF4433_01_UNITS_VIEW	Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>
645544	4798	OF4432_01_UNITS_VIEW	Clyde River (Bedrock OF4432 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>
645545	4798	OF4412_01_UNITS_VIEW	Flint Lake (Surficial OF4412)		<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>
645546	4798	OF4357_01_UNITS_VIEW	Flyway Lake (Surficial OF4357)		<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>
645547	4798	OF4355_01_UNITS_VIEW	Piling Lake (Surficial OF4355)		<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>
645548	4798	OF4354_01_UNITS_VIEW	Straits Bay (Surficial OF4354)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>
645549	4798	OF4353_01_UNITS_VIEW	Cairn Bluffs (Surficial OF4353)		<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>
645550	4798	OF4352_01_UNITS_VIEW	Holman (Surficial OF4352)		<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>
645551	4798	OF4351_01_UNITS_VIEW	North-Central Prince Albert Sound (West Half) (Surficial OF4351)		<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>
645552	4798	OF4337_01_UNITS_VIEW	North-Central Prince Albert Sound (East Half) (Surficial OF4337)		<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>
645553	4798	OF4336_01_UNITS_VIEW	Page Point (Surficial OF4336)		<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>
645554	4798	OF4321_01_UNITS_VIEW	Southern Prince Albert Sound (Surficial OF4321)		<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>
645555	4798	OF4320_01_UNITS_VIEW	Woodward Point and Tahiryuak Lake areas (Surficial OF4320)		<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>
645556	4798	OF4319_01_UNITS_VIEW	Linaluk Island (Surficial OF4319)		<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>
645557	4798	OF4317_01_UNITS_VIEW	Inuksulik Lake (Bedrock OF4317)		<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>
645558	4798	OF4296_02_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 2 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>
645559	4798	OF4296_01_UNITS_VIEW	Wordie Bay (Surficial OF4296 Sheet 1 of 2)		<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>
645560	4798	OF4287_01_UNITS_VIEW	Nadluardjuk Lake (Surficial OF4287)		<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>
645561	4798	OF4286_01_UNITS_VIEW	southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)		<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>
645562	4798	OF4281_01_UNITS_VIEW	Arrowsmith River South (Surficial OF4281)		<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>
645563	4798	OF4279_01_UNITS_VIEW	Laughland Lake North (Surficial OF4279)		<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>
645564	4798	OF4278_01_UNITS_VIEW	Laughland Lake South (Surficial OF4278)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>
645565	4798	OF4269_01_UNITS_VIEW	Meadowbank gold deposit area (Bedrock OF4269)		<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>
645566	4798	OF4883_01_UNITS_VIEW	Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)		<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>
645567	4798	OF4637_01_UNITS_VIEW	Bassett Lake (Surficial OF4637)		<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>
645568	4798	OF4315_01_UNITS_VIEW	Bee Lake greenstone belt (Bedrock OF4315)		<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>
645569	4798	OF4594_01_UNITS_VIEW	Red Lake greenstone belt, western Superior Province (Bedrock OF4594)		<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>
645570	4798	OF4265_01_UNITS_VIEW	Confederation Lake (Bedrock OF4265)		<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>
645571	4798	OF4236_01_UNITS_VIEW	Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)		<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>
645572	4798	OF4201_01_UNITS_VIEW	Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
645573	4798	OF4200_01_UNITS_VIEW	Straits Bay (Bedrock OF4200 Sheet 1 of 2)		<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>
645574	4798	OF4190_02_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 2 of 2)		<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>
645575	4798	OF4003_01_UNITS_VIEW	Piling Lake (Bedrock OF4003)		<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>
645576	4798	OF3966_01_UNITS_VIEW	Haliburton (Surficial OF3966)		<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>
645577	4798	OF3965_01_UNITS_VIEW	Wilberforce (Surficial OF3965)		<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>
645578	4798	OF3964_01_UNITS_VIEW	Gooderham (Surficial OF3964)		<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>
645579	4798	OF3963_01_UNITS_VIEW	Minden (Surficial OF3963)		<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>
645580	4798	OF3961_01_UNITS_VIEW	Wordie Bay (Bedrock OF3961)		<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>
645581	4798	OF3960_01_UNITS_VIEW	Nadluardjuk Lake (Bedrock OF3960)		<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>
645582	4798	OF3959_01_UNITS_VIEW	Flint Lake (Bedrock OF3959)		<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>
645583	4798	OF3958_01_UNITS_VIEW	MacDonald River (Bedrock OF3958)		<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>
645584	4798	OF3947_01_UNITS_VIEW	Savant Lake greenstone belt (Bedrock OF3947)		<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>
645585	4798	OF3900_01_UNITS_VIEW	Lady Richardson Bay area (Surficial OF3900)		<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>
645586	4798	OF3881_01_UNITS_VIEW	Milton Island Area (Bedrock OF3881)		<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>
645587	4798	OF3873_01_UNITS_VIEW	Laval (Bedrock OF3873 (revised))		<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>
645588	4798	OF3835_01_UNITS_VIEW	Quebec (Bedrock OF3835 (revised))		<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>
645589	4798	OF3819_01_UNITS_VIEW	Healey Lake-Artillary Lake (Bedrock OF3819)		<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>
645590	4798	OF3777_02_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)		<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>
645591	4798	OF3777_01_UNITS_VIEW	Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)		<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>
645592	4798	OF4001_01_UNITS_VIEW	Tatelkuz Lake (Surficial OF4001)		<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>
645593	4798	OF3781_01_UNITS_VIEW	Northern Angikuni Lake Area (Bedrock OF3781)		<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>
645594	4798	OF3753_01_UNITS_VIEW	Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)		<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>
645595	4798	OF3752_01_UNITS_VIEW	Victory and Mackenzie Lakes (Bedrock OF3752)		<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>
645596	4798	OF4190_01_UNITS_VIEW	Laughland Lake (Bedrock OF4190 Sheet 1 of 2)		<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>
645597	4798	OF4157_01_UNITS_VIEW	Entiako Lake (Surficial OF4157)		<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>
645598	4798	OF3899_01_UNITS_VIEW	Cape Baring area (Surficial OF3899)		<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>
645599	4798	OF3757_01_UNITS_VIEW	Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)		<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>
645600	4798	OF3756_01_UNITS_VIEW	Innirit Hills (Surficial OF3756)		<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>
645601	4798	OF3750_01_UNITS_VIEW	Central Reindeer Lake (Bedrock OF3750)		<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>
645602	4798	OF3703_02_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)		<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>
645603	4798	OF3703_01_UNITS_VIEW	Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)		<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>
645604	4798	OF3686_01_UNITS_VIEW	Binta Lake (Surficial OF3686)		<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>
645605	4798	OF3620_01_UNITS_VIEW	Tahultzu Lake (Surficial OF3620)		<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>
645606	4798	OF3544_01_UNITS_VIEW	Region de Saint-Marc-des-Carrieres (Bedrock OF3544)		<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>
645607	4798	OF3520_01_UNITS_VIEW	Lachute-Oka (Bedrock OF3520)		<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>
645608	4798	OF3450_01_UNITS_VIEW	Young Inlet (Surficial OF3450)		<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>
645609	4798	OF3391_03_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)		<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>
645610	4798	OF3391_02_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)		<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>
645611	4798	OF3391_01_UNITS_VIEW	Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)		<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>
645612	4798	OF2995_01_UNITS_VIEW	Region de Shawinigan (Bedrock OF2995)		<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>
645613	4798	OF2994_01_UNITS_VIEW	Region de Trois-Rivieres (Bedrock OF2994)		<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>
645614	4798	OF2969_01_UNITS_VIEW	Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)		<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>
645615	4798	OF2756_01_UNITS_VIEW	Chesterfield Inlet (Bedrock OF2756)		<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>
645616	4798	OF2744_01_UNITS_VIEW	SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)		<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>
645617	4798	OF2740_01_UNITS_VIEW	Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))		<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>
645618	4798	OF2739_01_UNITS_VIEW	Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)		<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>
645619	4798	OF2559_01_UNITS_VIEW	Slave craton and environs, District of Mackenzie (Bedrock OF2559)		<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>
645620	4798	OF1794_02_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 2 of 2)		<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>
645621	4798	OF1794_01_UNITS_VIEW	Ellice Hills (Bedrock OF1794 Sheet 1 of 2)		<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>
645622	4798	OF1776_01_UNITS_VIEW	Charny (Bedrock OF1776)		<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>
645623	4798	OF1631_01_UNITS_VIEW	Jens Munk Island (North) (Surficial OF1631)		<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>
645624	4798	OF1630_01_UNITS_VIEW	Siorarsuk Peninsula (Surficial OF1630)		<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>
645625	4798	OF3438_01_UNITS_VIEW	Eulatatzella Lake (Bedrock OF3438)		<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>
645626	4798	OF2737_01_UNITS_VIEW	Gibson Lake (East-Half) (Bedrock OF2737)		<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>
645627	4798	OF1629_01_UNITS_VIEW	Elder Island (Surficial OF1629)		<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>
645628	4798	OF3565_01_UNITS_VIEW	Attitti Lake area (Surficial OF3565)		<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>
645629	4798	OF1839_01_UNITS_VIEW	Schultz Lake (Bedrock OF1839)		<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>
645630	4798	OF1628_01_UNITS_VIEW	Cape Tordenskjold (Surficial OF1628)		<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>
645631	4798	OF1613_01_UNITS_VIEW	Murray Maxwell Bay (East) (Surficial OF1613)		<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>
645632	4798	OF1611_01_UNITS_VIEW	Gifford Fiord (East) (Surficial OF1611)		<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>
645633	4798	OF1610_01_UNITS_VIEW	Gifford Fiord (West) (Surficial OF1610)		<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>
645634	4798	OF1609_01_UNITS_VIEW	Asta Lake (Surficial OF1609)		<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>
645635	4798	OF1608_01_UNITS_VIEW	Ikuma Bay (Surficial OF1608)		<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>
645636	4798	OF1607_01_UNITS_VIEW	Kukaluk River (Surficial OF1607)		<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>
645637	4798	OF1606_01_UNITS_VIEW	Neergaard Lake (West) (Surficial OF1606)		<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>
645638	4798	OF1605_01_UNITS_VIEW	Erichsen Lake (Surficial OF1605)		<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>
645639	4798	OF1604_01_UNITS_VIEW	Taser Lake (South) (Surficial OF1604)		<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>
645640	4798	OF1603_01_UNITS_VIEW	Gifford Plateau (East) (Surficial OF1603)		<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>
645641	4798	OF1602_01_UNITS_VIEW	Gifford Plateau (West) (Surficial OF1602)		<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>
645642	4798	OF1601_01_UNITS_VIEW	Gifford River (West) (Surficial OF1601)		<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>
645643	4798	OF1600_01_UNITS_VIEW	Gifford River (East) (Surficial OF1600)		<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>
645644	4798	OF1599_01_UNITS_VIEW	Taser Lake (North) (Surficial OF1599)		<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>
645645	4798	OF1598_01_UNITS_VIEW	Quartz Lake (Surficial OF1598)		<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>
645646	4798	OF1572_01_UNITS_VIEW	Generator Lake (Surficial OF1572)		<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>
645647	4798	OF1571_01_UNITS_VIEW	Itirbilung Fiord (Surficial OF1571)		<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>
645648	4798	OF1570_01_UNITS_VIEW	Hantzsch River (Surficial OF1570)		<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>
645649	4798	OF1569_01_UNITS_VIEW	Dewar Lakes (Surficial OF1569)		<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>
645650	4798	OF1556_01_UNITS_VIEW	Lac Roy (Bedrock OF1556)		<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>
645651	4798	AS2075_01_UNITS_VIEW	Foley Island (Surficial AS2075)		<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>
645652	4798	OF1612_01_UNITS_VIEW	Murray Maxwell Bay (West) (Surficial OF1612)		<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>
645653	4798	OF1455_01_UNITS_VIEW	Chibougamau (Bedrock OF1455)		<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>
645654	4798	OF1555_01_UNITS_VIEW	Lac Poutrincourt (Bedrock OF1555)		<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>
645655	4798	OF1552_01_UNITS_VIEW	Nanisivik area (Bedrock OF1552)		<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>
645656	4798	OF1547_01_UNITS_VIEW	Lac Boisvert (Bedrock OF1547)		<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>
645657	4798	OF1546_01_UNITS_VIEW	Lac Rohault (Bedrock OF1546)		<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>
645658	4798	OF1456_01_UNITS_VIEW	Chapais (Bedrock OF1456)		<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>
645659	4798	OF1394_01_UNITS_VIEW	Northern Reindeer Lake (Bedrock OF1394)		<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>
645660	4798	AS2076_01_UNITS_VIEW	Lake Gillian (Surficial AS2076)		<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>
645661	4798	AS2074_01_UNITS_VIEW	McBeth Fiord (west half) (Surficial AS2074)		<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>
645662	4798	AS2073_01_UNITS_VIEW	Ekalugad Fiord (west half) (Surficial AS2073)		<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>
645663	4798	AS2072_01_UNITS_VIEW	Lac Vernon (moitie est) (Bedrock AS2072)		<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>
645664	4798	AS2071_01_UNITS_VIEW	Lac Vernon (moitie ouest) (Bedrock AS2071)		<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>
645665	4798	AS2066_01_UNITS_VIEW	Erichsen Lake (Surficial AS2066)		<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>
645666	4798	AS2064_01_UNITS_VIEW	Lac Father (Bedrock AS2064)		<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>
645667	4798	AS2063_01_UNITS_VIEW	Lac Caopatina (Bedrock AS2063)		<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>
645668	4798	AS2062_01_UNITS_VIEW	Lac Chibougamau (Bedrock AS2062)		<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>
645669	4798	AS2061_01_UNITS_VIEW	Lac la Treve (Bedrock AS2061)		<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>
645670	4798	AS2059_01_UNITS_VIEW	Sandilands (Surficial AS2059)		<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>
645671	4798	AS2058_01_UNITS_VIEW	Winkler (Surficial AS2058)		<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>
645672	4798	AS2057_01_UNITS_VIEW	West Hawk Lake (Surficial AS2057)		<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>
645673	4798	AS2055_01_UNITS_VIEW	Winnipeg (Surficial AS2055)		<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>
645674	4798	AS2054_01_UNITS_VIEW	Big Whiteshell Lake (Surficial AS2054)		<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>
645675	4798	AS2053_01_UNITS_VIEW	Beausejour (Surficial AS2053)		<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>
645676	4798	AS2052_01_UNITS_VIEW	Woodlands (Surficial AS2052)		<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>
645677	4798	AS2051_01_UNITS_VIEW	Nopiming (Surficial AS2051)		<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>
645678	4798	AS2050_01_UNITS_VIEW	Belair (Surficial AS2050)		<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>
645679	4798	AS2048_01_UNITS_VIEW	White Strait (Surficial AS2048)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
645680	4798	AS2047_01_UNITS_VIEW	Crooks Inlet (Surficial AS2047)		<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>
645681	4798	AS2046_01_UNITS_VIEW	Blandford Bay (Surficial AS2046)		<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>
645682	4798	AS2044_01_UNITS_VIEW	McKellar Bay (Surficial AS2044)		<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>
645683	4798	AS2060_01_UNITS_VIEW	Whitemouth Lake (Surficial AS2060)		<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>
645684	4798	AS2045_01_UNITS_VIEW	Wight Inlet (Surficial AS2045)		<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>
645685	4798	AS2043_01_UNITS_VIEW	Hidden Bay (Surficial AS2043)		<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>
645686	4798	AS2042_01_UNITS_VIEW	Frobisher Bay (Surficial AS2042)		<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>
645687	4798	AS2027_01_UNITS_VIEW	Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)		<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>
645688	4798	AS2056_01_UNITS_VIEW	Steinbach (Surficial AS2056)		<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>
645689	4798	AS2049_01_UNITS_VIEW	Inwood (Surficial AS2049)		<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>
645690	4798	AS2023_01_UNITS_VIEW	Wijinnedi Lake area (Bedrock AS2023)		<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>
645691	4798	AS2014_01_UNITS_VIEW	Riviere Koroc (moitie ouest) (Bedrock AS2014)		<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>
645692	4798	AS2013_01_UNITS_VIEW	Riviere Koroc (moitie est) (Bedrock AS2013)		<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>
645693	4798	AS2011_01_UNITS_VIEW	northeast Bathurst Island (Surficial AS2011)		<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>
645694	4798	AS2010_01_UNITS_VIEW	Annabel Lake - Flin Flon (Surficial AS2010)		<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>
645695	4798	AS2006_01_UNITS_VIEW	Lac Bermen Ouest (Bedrock AS2006)		<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>
645696	4798	AS2005_01_UNITS_VIEW	Lac Bermen Est (Bedrock AS2005)		<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>
645697	4798	AS1986_01_UNITS_VIEW	Fort Fraser (Surficial AS1986)		<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>
645698	4798	AS1985_01_UNITS_VIEW	White Strait (Bedrock AS1985)		<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>
645699	4798	AS1979_01_UNITS_VIEW	Frobisher Bay (Bedrock AS1979)		<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>
645700	4798	AS1977_01_UNITS_VIEW	Big Bald Mountain, Sevogle (Surficial AS1977)		<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>
645701	4798	AS1976_01_UNITS_VIEW	Serpentine Lake (Surficial AS1976)		<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>
645702	4798	AS1963_01_UNITS_VIEW	Moffet Inlet and Fitzgerald Bay (Surficial AS1963)		<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>
645703	4798	AS1962_01_UNITS_VIEW	Milne Inlet (Surficial AS1962)		<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>
645704	4798	AS1960_01_UNITS_VIEW	Berlinguet Inlet and Bourassa Bay (Surficial AS1960)		<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>
645705	4798	AS2021_01_UNITS_VIEW	Dubawnt Lake area (Bedrock AS2021)		<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>
645706	4798	AS2015_01_UNITS_VIEW	Bagotville (Bedrock AS2015)		<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>
645707	4798	AS1987_01_UNITS_VIEW	Manson River (Surficial AS1987)		<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>
645708	4798	AS2016_01_UNITS_VIEW	Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)		<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>
645709	4798	AS2007_01_UNITS_VIEW	Athabasca Falls (Bedrock AS2007)		<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>
645710	4798	AS1969_01_UNITS_VIEW	Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)		<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>
645711	4798	AS1959_01_UNITS_VIEW	Agu Bay and Easter Cape (Surficial AS1959)		<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>
645712	4798	AS1945_01_UNITS_VIEW	High Lake greenstone belt (Bedrock AS1945)		<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>
645713	4798	AS1942_01_UNITS_VIEW	Southesk Lake (Bedrock AS1942)		<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>
645714	4798	AS1941_01_UNITS_VIEW	Baril Lake (Bedrock AS1941)		<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>
645715	4798	AS1940_01_UNITS_VIEW	Florence Lake (Surficial AS1940)		<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>
645716	4798	AS1939_01_UNITS_VIEW	Barrow Lake (Bedrock AS1939)		<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>
645717	4798	AS1938_01_UNITS_VIEW	Potts Lakes (Surficial AS1938)		<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>
645718	4798	AS1937_01_UNITS_VIEW	Dog River (Surficial AS1937)		<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>
645719	4798	AS1919_01_UNITS_VIEW	Denare Beach - Schist Lake (Surficial AS1919)		<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>
645720	4798	Drainage	Drainage		<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>
645721	4798	Cities	Cities		<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>
645722	4798	BigLakes	Big Lakes		<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>
645723	4798	Rivers	Rivers		<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>
645724	4798	Roads	Roads		<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>
645725	4798	PlaceNames	Place Names		<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>
645726	4798	Geochronology	Geochronology		<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>
645727	4798	NTS50K_INDEX_PLY	NTS Index (1:50k)		<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>
645728	4798	NTS250K_INDEX_PLY	NTS Index (1:250k)		<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>
645729	4798	NTS1M_INDEX_PLY	NTS Index (1:1M)		<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>
645730	4798	INDEXMAP_GEOLOGY	Index - Geology Maps		<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>
645731	4799	bplan	Bebbauungsplan	BPlanServer:MS::VECTOR 125,126:130	<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0"/>
645732	4800	MS_AUSIMAGE	AusImage 	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645733	4800	MS_ROAD	Roads	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645734	4800	MS_TOPO	Detail Topographic Data	SIDP layers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645735	4801	FireFront	Fire Fronts - South Australia and Victoria Border	\n          Fire Fronts - South Australia and Victoria border, captured by Data Entry team, for SIDP (Scenario 2)\n          	<LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>
645736	4801	FireHotSpot	Fire Hot-Spots - South Australia	\n          Fire Hot-Spots - South Australia captured by the MODIS sensor on satellite Terra, for SIDP (Scenario 2)\n          	<LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>
645737	4802	Strassennamen	Strassennamen		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645738	4802	Hausnummern	Hausnummern		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645739	4802	Baugrenzen	Baugrenzen		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645740	4802	Bodenrichtwertgrenzen	Bodenrichtwertgrenzen		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645741	4802	Bodenrichtwertgrenzen_Werte	Bodenrichtwertgrenzen_Werte		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645742	4802	Flurstuecke	Flurstuecke		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645743	4802	Gebaeudezusaetze	Gebaeudezusaetze		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645744	4802	Gebaeude geplant	Gebaeude geplant		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645745	4802	Gebaeude bestehend	Gebaeude bestehend		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645746	4802	Topographie	Topographie		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645747	4802	Flaechennutzungsplan	Flaechennutzungsplan		<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>
645748	4803	Strassen	Alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645749	4803	Autobahnen	Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645750	4803	Bundesstrassen	Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645751	4803	Landesstrassen	Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645752	4803	Kreisstrassen	Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645753	4803	NKStrassen	Netzknoten, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645754	4803	NKAutobahnen	Netzknoten, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645755	4803	NKBundesstrassen	Netzknoten, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645756	4803	NKLandesstrassen	Netzknoten, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645757	4803	NKKreisstrassen	Netzknoten, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645758	4803	NPStrassen	Nullpunkte, alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645759	4803	NPAutobahnen	Nullpunkte, Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645760	4803	NPBundesstrassen	Nullpunkte, Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645761	4803	NPLandesstrassen	Nullpunkte, Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645762	4803	NPKreisstrassen	Nullpunkte, Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645763	4803	TKBlaetter	TK-Blattschnitte		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645764	4803	mZstBereichStrassen	Zst-Bereiche alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645765	4803	mZstBereichAutobahnen	Zst-Bereiche Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645766	4803	mZstBereichBundesstrassen	Zst-Bereiche Bundesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645767	4803	mZstBereichLandesstrassen	Zst-Bereiche Landesstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645768	4803	mZstBereichKreisstrassen	Zst-Bereiche Kreisstraßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645769	4803	mZstOrtStrassen	Zst-Orte alle Straßen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645770	4803	mZstOrtAutobahnen	Zst-Orte Autobahnen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645771	4803	mZstOrtBundesstrassen	Zst-Orte Bundesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645772	4803	mZstOrtLandesstrassen	Zst-Orte Landesstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645773	4803	mZstOrtKreisstrassen	Zst-Orte Kreisstrassen		<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>
645774	4805	counties	counties		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
645775	4805	stateshr	 stateshr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
645776	4805	stateslr	 stateslr		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
645777	4805	interstates	 interstates		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
645778	4805	rivers	 rivers		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
645779	4805	statelabels	 statelabels		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
645780	4805	cities	 cities		<LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/>
645781	4806	cite:BasicPolygons	cite:BasicPolygons	layers for the cite WMS implementation	<LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/>
645782	4806	cite:Bridges	cite:Bridges	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645783	4806	cite:BuildingCenters	cite:BuildingCenters	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645784	4806	cite:Buildings	cite:Buildings	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645785	4806	cite:DividedRoutes	cite:DividedRoutes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645786	4806	cite:Forests	cite:Forests	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645787	4806	cite:Lakes	cite:Lakes	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645788	4806	cite:MapNeatline	cite:MapNeatline	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645789	4806	cite:NamedPlaces	cite:NamedPlaces	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645790	4806	cite:Ponds	cite:Ponds	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645791	4806	cite:RoadSegments	cite:RoadSegments	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645792	4806	cite:Streams	cite:Streams	layers for the cite WMS implementation	<LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/>
645793	4806	cite:Streams	osnabrueck demo layers	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
645794	4806	osnabrueck:gewaessepoly	osnabrueck:gewaessepoly	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
645795	4806	osnabrueck:gewaesserlinien	osnabrueck:gewaesserlinien	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
645796	4806	osnabrueck:gruenpolyl	osnabrueck:gruenpolyl	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
645797	4806	osnabrueck:sights	osnabrueck:sights	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
645798	4806	osnabrueck:strassen	osnabrueck:strassen	layers for the cite WMS implementation	<LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/>
645799	4806	osnabrueck:strassen	GEOnet Names Server layers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645800	4806	gns:administrative_region_features	Administrative region features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645801	4806	gns:hydrographic_features	Hydrographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645802	4806	gns:locality_or_area_features	Locality or area features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645803	4806	gns:populated_place_features	Populated place features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645804	4806	gns:road_or_railroad_features	Road or railroad features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645805	4806	gns:spot_features	Spot features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645806	4806	gns:hypsographic_features	Hypsographic features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645807	4806	gns:vegetation_features	Vegetation features	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/>
645808	4806	europe:physical	europe:physical	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
645809	4806	europe:country	europe:country	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
645810	4806	europe:major_rivers	europe:major_rivers	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
645811	4806	europe:major_urban_places	europe:major_urban_places	These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.	<LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/>
645812	4807	Default	Default		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645813	4807	0.*	0.*		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645814	4807	1503.*	Kataster Niedersachsen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645815	4807	1503.1	Flurstücke		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645816	4807	1503.2	Gemarkungen, Fluren		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645817	4807	1503.3	Politische Grenzen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645818	4807	1503.11	Gebäude		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645819	4807	1503.21	Tatsächliche Nutzung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645820	4807	1503.22	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645821	4807	1503.85	Punktdarstellung		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645822	4807	1503.86	Lagebezeichnungen, Schriftzus		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645823	4807	1503.87	Schriftzusätze		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645824	4807	1503.91	Sonstige bauliche Anlagen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645825	4807	1999.*	GEOgraFIS Anzeige von Hilfselementen		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645826	4807	1999.0	HHK-Ebene		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645827	4807	1999.1	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645828	4807	1999.11	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645829	4807	1999.21	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645830	4807	1999.91	Undefiniert		<LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/>
645831	4808	Brandenburg-Barnim	Geodatenportal KVA Barnim		<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645832	4808	Orthophotos	Orthophotos	Orthophotos vom Landkreis Barnim	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645833	4808	TK100	TK100	Topografische Karte im Massstab 1:100000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645834	4808	TK50	TK50	Topografische Karte im Massstab 1:50000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645835	4808	TK25	TK25	Topografische Karte im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645836	4808	TK10	TK10	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645837	4808	Landschaftsmodell	Landschaftsmodell	Topografische Karte im Massstab 1:10000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645838	4808	Flaechen	Polygone	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645839	4808	Linien	Linien	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645840	4808	Übersicht-Brandenburg	Brandenburg	Landschaftsmodell im Massstab 1:25000	<LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451"/>
645841	4808	Ort_BB	Umringe aller Brandenburger Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
645842	4808	Ort_B	Umringe aller Berliner Ortschaften	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
645843	4808	WasserLinien	Die wichtigsten Flüsse und Kanäle in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
645844	4808	WasserFlaechen	Die wichtigsten Seen in Brandenburg	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
645845	4808	kreis	Brandenburger Verwaltungsgrenze Kreise und kreisfreie Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645846	4808	ebahn	Die wichtigsten Eisenbahnverbindungen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506"/>
645847	4808	l_str	Landes- und Kreisstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338"/>
645848	4808	b2_str	Bundesstraßen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152"/>
645849	4808	a2_str	Autobahnen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559"/>
645850	4808	ortsnamen	Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321"/>
645851	4808	ortsnamenBerlin	Berliner Ortsnamen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385"/>
645852	4808	was_f	Seen	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772"/>
645853	4808	was_l	Fluesse, Kanaele	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226"/>
645854	4808	kreis2	Namen der Kreise und kreisfreien Städte	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645855	4808	logo01	Logo	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645856	4808	ALK Barnim Shape	ALK LKR Barnim	Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645857	4808	Nutzung_Barnim	Nutzungsarten	ALK Folie 21	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645858	4808	Flurstuecke_Barnim_01	Flurstuecke_Barnim	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645859	4808	Flurstuecke_Barnim_02	Flurstücksnummern	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645860	4808	Flurstuecke_Barnim_03	Flurstückspfeile	ALK Folie 1	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645861	4808	Strassennamen_Barnim	Strassennamen	ALK Folie 81	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645862	4808	Gebaeude_Barnim_01	Gebäude der ALK-Folie 11	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645863	4808	Gebaeude_Barnim_02	Hausnummern	ALK Folie 11	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645864	4808	Flur_Barnim	Flurgrenzen	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645865	4808	credits	credits	ALK Folie 2	<LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354"/>
645866	4809	global_mosaic	WMS Global Mosaic, pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645867	4809	global_mosaic_base	WMS Global Mosaic, not pan sharpened	\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645868	4809	us_landsat_wgs84	CONUS mosaic of 1990 MRLC dataset	\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
645869	4809	srtm_mag	SRTM reflectance magnitude, 30m	\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      	<LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>
645870	4809	us_overlays	Progressive US overlay map, white background	\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
645871	4809	us90_overlays	MRLC US mosaic with progressive overlay map	\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
645872	4809	daily_terra	Daily composite of MODIS-TERRA images 	\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645873	4809	daily_aqua	Daily composite of MODIS-AQUA images 	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645874	4809	modis	Blue Marble, Global MODIS derived image	\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
645875	4809	huemapped_srtm	SRTM derived global elevation, 3 arc-second, hue mapped	\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
645876	4809	srtmplus	Global 1km elevation, seamless SRTM land elevation and ocean depth	\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
645877	4809	worldwind_dem	SRTM derived global elevation, 3 arc-second	\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      	<LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>
645878	4809	us_ned	United States elevation, 30m	\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      	<LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>
645879	4809	us_elevation	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale	\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
645880	4809	us_colordem	Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped	\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      	<LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>
645881	4810	Coastline - 250K	Coastline - 250K		<LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>
645882	4810	Coastline - 2.5M	Coastline - 2.5M		<LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>
645883	4810	Coastline - 10M	Coastline - 10M		<LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>
645884	4810	Satellite image LANDSAT 100m	Satellite image LANDSAT 100m		<LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>
645885	4810	Landsat TM 1989 25m	Landsat TM 1989 25m		<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
645886	4810	Landsat TM 2002 25m	Landsat ETM 2002 25m		<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
645887	4810	Landsat TM 2004 25m	Landsat TM 2004 25m		<LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>
645888	4810	Land Cover in 1990	Land Cover in 1990		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
645889	4810	Land Cover in 1995	Land Cover in 1995		<LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>
645890	4810	Satellite image NOAA AVHRR 10km	Satellite image NOAA AVHRR 10km		<LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>
645891	4810	Satellite image NOAA AVHRR 1km	Satellite image NOAA AVHRR 1km		<LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>
645892	4810	Digital Elevation Model (DEM) 9 seconds	Digital Elevation Model (DEM) 9 seconds		<LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>
645893	4810	Parent Material (lithology)	Parent Material (lithology)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645894	4810	pH Subsoil	pH Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645895	4810	pH Topsoil	pH Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645896	4810	Organic Carbon Subsoil (%)	Organic Carbon Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645897	4810	Organic Carbon Topsoil (%)	Organic Carbon Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645898	4810	Total Nitrogen Topsoil (%)	Total Nitrogen Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645899	4810	Total Phosphorus Topsoil (%)	Total Phosphorus Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645900	4810	Extractable Phosphorus (%)	Extractable Phosphorus (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645901	4810	Soil Texture Subsoil	Soil Texture Subsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645902	4810	Soil Texture Topsoil	Soil Texture Topsoil		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645903	4810	Clay Subsoil Point Model (%)	Clay Subsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645904	4810	Clay Topsoil Point Model (%)	Clay Topsoil Point Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645905	4810	Clay Subsoil Poly Model (%)	Clay Subsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645906	4810	Clay Topsoil Poly Model (%)	Clay Topsoil Poly Model (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645907	4810	Silt in Subsoil (%)	Silt in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645908	4810	Silt in Topsoil (%)	Silt in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645909	4810	Sand in Subsoil (%)	Sand in Subsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645910	4810	Sand in Topsoil (%)	Sand in Topsoil (%)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645911	4810	Thickness Subsoil (m)	Thickness Subsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
645912	4810	Thickness Topsoil (m)	Thickness Topsoil (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645913	4810	Solum Thickness (m)	Solum Thickness (m)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645914	4810	Bulk Density Subsoil (g/cm3)	Bulk Density Subsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645915	4810	Bulk Density Topsoil (g/cm3)	Bulk Density Topsoil (g/cm3)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645916	4810	Available Water Subsoil (mm)	Available Water Subsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645917	4810	Available Water Topsoil (mm)	Available Water Topsoil (mm)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645918	4810	Saturated Hydraulic Conductivity Subsoil (mm/yr)	Saturated Hydraulic Conductivity Subsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645919	4810	Saturated Hydraulic Conductivity Topsoil (mm/yr)	Saturated Hydraulic Conductivity Topsoil (mm/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645920	4810	Erosion Gully Density (km/km2)	Erosion Gully Density (km/km2)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645921	4810	Rainfall Erosivity R Factor	Rainfall Erosivity R Factor		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645922	4810	Present Annual Hillslope Erosion (t/ha/yr)	Present Annual Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645923	4810	Pre-European Hillslope Erosion (t/ha/yr)	Pre-European Hillslope Erosion (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645924	4810	Contribution to River Mouth (t/ha/yr)	Contribution to River Mouth (t/ha/yr)		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645925	4810	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment	Ratio of Hillslope to Gully and Stream Bank Erosion Sediment		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645926	4810	Annual Cover (c) Factor	Annual Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645927	4810	Pre-European Cover (c) Factor	Pre-European Cover (c) Factor		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645928	4810	Major Vegetation Groups (1997) - 1km	Major Vegetation Groups (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
645929	4810	Current Organic Carbon Stores Topsoil (t/ha)	Current Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645930	4810	Current Organic Carbon Stores Subsoil (t/ha)	Current Organic Carbon Stores Subsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645931	4810	Total Current Organic Carbon Stores (t/ha)	Total Current Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645932	4810	Pre-European Organic Carbon Stores Topsoil (t/ha)	Pre-European Organic Carbon Stores Topsoil (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645933	4810	Total Pre-European Organic Carbon Stores (t/ha)	Total Pre-European Organic Carbon Stores (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645934	4810	Current Store of Carbon in Plant Biomass (t/ha)	Current Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>
645935	4810	Pre-European Store of Carbon in Plant Biomass (t/ha)	Pre-European Store of Carbon in Plant Biomass (t/ha)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645936	4810	Current Annual Total Evaporation (mm)	Current Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645937	4810	Pre-European Annual Total Evaporation (mm)	Pre-European Annual Total Evaporation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645938	4810	Current Annual Canopy Transpiration (mm)	Current Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645939	4810	Pre-European Annual Canopy Transpiration (mm)	Pre-European Annual Canopy Transpiration (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645940	4810	Current Net Primary Production (tC/ha/yr)	Current Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645941	4810	Pre-European Net Primary Production (tC/ha/yr)	Pre-European Net Primary Production (tC/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645942	4810	Current Nitrogen Fertilisation (kg N/ha/yr)	Current Nitrogen Fertilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645943	4810	Current Nitrogen Fixation (kg N/ha/yr)	Current Nitrogen Fixation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645944	4810	Current Nitrogen Leaching (kg N/ha/yr)	Current Nitrogen Leaching (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645945	4810	Current Nitrogen Volatilisation (kg N/ha/yr)	Current Nitrogen Volatilisation (kg N/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645946	4810	Current Phosphorus Fertilisation (kg P/ha/yr)	Current Phosphorus Fertilisation (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645947	4810	Current Phosphorus Leaching (kg P/ha/yr)	Current Phosphorus Leaching (kg P/ha/yr)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645948	4810	Estimated Annual Irrigation (mm)	Estimated Annual Irrigation (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645949	4810	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645950	4810	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)	Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645951	4810	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)	Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645952	4810	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha	Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645953	4810	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645954	4810	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)	Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645955	4810	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha	Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645956	4810	Current Mean Annual Runoff (mm)	Current Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645957	4810	Pre-European Mean Annual Runoff (mm)	Pre-European Mean Annual Runoff (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645958	4810	Current Relative Soil Water Content - Proportion	Current Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645959	4810	Pre-European Relative Soil Water Content - Proportion	Pre-European Relative Soil Water Content - Proportion		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645960	4810	Mean Annual Leaf Area Index	Mean Annual Leaf Area Index		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645961	4810	Mean Annual Rainfall (mm)	Mean Annual Rainfall (mm)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645962	4810	Annual Minimum Daily Temperature (deg C)	Annual Minimum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645963	4810	Annual Maximum Daily Temperature (deg C)	Annual Maximum Daily Temperature (deg C)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645964	4810	Annual Incoming Solar Radiation (MJ/day)	Annual Incoming Solar Radiation (MJ/day)		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645965	4810	Cropping Land Use Areas - 1996	Cropping Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645966	4810	Forestry Land Use Areas - 1996	Forestry Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645967	4810	Protected Land Use Areas - 1996	Protected Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645968	4810	Agriculture Land Use Areas - 1996	Agriculture Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645969	4810	Irrigation Land Use Areas - 1996	Irrigation Land Use Areas - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645970	4810	Proportion of Land Area Under Irrigation	Proportion of Land Area Under Irrigation		<LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>
645971	4810	Government Support to Agriculture 1996/97	Government Support to Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645972	4810	Acidity - Yield Loss	Acidity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645973	4810	Salinity - Yield Loss in 2000	Salinity - Yield Loss in 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645974	4810	Salinity - Yield Loss in 2020	Salinity - Yield Loss in 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645975	4810	Sodicity - Yield Loss	Sodicity - Yield Loss		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645976	4810	Acidity - Gross Benefit from Amelioration	Acidity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645977	4810	Sodicity - Gross Benefit from Amelioration	Sodicity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645978	4810	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration	Salinity, Sodicity, Acidity - Gross Benefits from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645979	4810	Salinity - Gross Benefit from Amelioration	Salinity - Gross Benefit from Amelioration		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645980	4810	Land Values (mean) 5yr Average	Land Values (mean) 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645981	4810	Land Values (mean) 1996/97	Land Values (mean) 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645982	4810	Soil Treatments - Max. Net Present Value	Soil Treatments - Max. Net Present Value		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645983	4810	Gypsum - Net Present Value of Application	Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645984	4810	Lime - Net Present Value of Application	Lime - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645985	4810	Lime/Gypsum - Net Present Value of Application	Lime/Gypsum - Net Present Value of Application		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645986	4810	Profit at Full Equity Agriculture 5yr Average	Profit at Full Equity Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645987	4810	Profit at Full Equity Agriculture 1996/97	Profit at Full Equity Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645988	4810	Gross Revenue Agriculture 5yr Average	Gross Revenue Agriculture 5yr Average		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645989	4810	Gross Revenue Agriculture 1996/97	Gross Revenue Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645990	4810	Acidity - Relative Yield	Acidity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645991	4810	Sodicity - Relative Yield	Sodicity - Relative Yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645992	4810	Maximum relative yield	Maximum relative yield		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645993	4810	Salinity - Relative Yield 2000	Salinity - Relative Yield 2000		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645994	4810	Salinity - Relative Yield 2020	Salinity - Relative Yield 2020		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645995	4810	Total Fixed Costs Agriculture 1996/97	Total Fixed Costs Agriculture 1996/97		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
645996	4810	Catchment Condition Index (500 sq km)	Catchment Condition Index (500 sq km)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
645997	4810	Catchment Condition Index (5km grid)	Catchment Condition Index (5km grid)		<LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>
645998	4810	Pre-European Major Vegetation Groups - 1km	Pre-European Major Vegetation Groups - 1km		<LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>
645999	4810	Native Vegetation Extent (1997) - 1km	Native Vegetation Extent (1997) - 1km		<LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>
646000	4810	Integrated Vegetation Cover (2003) - 100m	Integrated Vegetation Cover (2003) - 100m		<LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>
646001	4810	Major Vegetation Groups (1997) - 200m	Major Vegetation Groups (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
646002	4810	Pre-European Major Vegetation Groups - 200m	Pre-European Major Vegetation Groups - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
646003	4810	Native vegetation extent (1997) - 200m	Native Vegetation Extent (1997) - 200m		<LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>
646004	4810	Land Use - 1km - 1996	Land Use - 1km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
646005	4810	Land Use - 5km - 1996	Land Use - 5km - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>
646006	4810	Tenure - 1996	Tenure - 1996		<LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>
646007	4810	Designated Irrigation Areas - 1996	Designated Irrigation Areas - 1996		<LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>
646008	4810	NVIS Level 4 Pre European - WA	NVIS Level 4 Pre European - WA		<LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>
646009	4810	NVIS Level 5 Pre European - VIC	NVIS Level 5 Pre European - VIC		<LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>
646010	4810	NVIS Level 5 Pre European - TAS	NVIS Level 5 Pre European - TAS		<LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>
646011	4810	NVIS Level 5 Pre European - QLD	NVIS Level 5 Pre European - QLD		<LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>
646012	4810	NVIS Level 5 Pre European - NT	NVIS Level 5 Pre European - NT		<LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>
646013	4810	NVIS Level 5 Pre European - NSW	NVIS Level 5 Pre European - NSW		<LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>
646014	4810	NVIS Level 5 Pre European - ACT	NVIS Level 5 Pre European - ACT		<LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>
646015	4810	NVIS Level 4 1997 - WA	NVIS Level 4 1997 - WA		<LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>
646016	4810	NVIS Level 5 1997 - VIC	NVIS Level 5 1997 - VIC		<LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>
646017	4810	NVIS Level 5 1997 - TAS	NVIS Level 5 1997 - TAS		<LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>
646018	4810	NVIS Level 5 1997 - SA	NVIS Level 5 1997 - SA		<LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>
646019	4810	NVIS Level 5 1997 - QLD	NVIS Level 5 1997 - QLD		<LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>
646020	4810	NVIS Level 5 1997 - NT	NVIS Level 5 1997 - NT		<LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>
646021	4810	NVIS Level 4-5 1997 - NSW	NVIS Level 4-5 1997 - NSW		<LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>
646022	4810	NVIS Level 5 1997 - ACT	NVIS Level 5 1997 - ACT		<LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>
646023	4810	Register of the National Estate	Register of the National Estate		<LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>
646024	4810	IMCRA pelagic regions	IMCRA pelagic provinces and biotones		<LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>
646025	4810	IMCRA demersal regions 1	IMCRA demersal provinces and biotones		<LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>
646026	4810	IMCRA - 1990	IMCRA - 1990		<LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>
646027	4810	Maximum tidal range - metres	Maximum tidal range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
646028	4810	Lowest astronomical range - metres	Lowest astronomical range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
646029	4810	Diurnal tide range - metres	Diurnal tide range - metres		<LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>
646030	4810	Seagrass	Seagrass		<LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>
646031	4810	Marine benthic substrate	Marine benthic substrate		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
646032	4810	Mean significant wave height 100 year mean	Mean significant wave height 100 year mean		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>
646033	4810	Cyclone Intensity and Frequency Index	Cyclone Intensity and Frequency Index		<LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>
646034	4810	Australia Indonesia MOU 1998	Australia Indonesia MOU 1998		<LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>
646035	4810	Extensive grazing area change - percent	Extensive grazing area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646036	4810	Sown pasture area change - percent	Sown pasture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646037	4810	Broadacre crop area change - percent	Broadacre crop area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646038	4810	Semi-intensive crop area change	Semi-intensive crop area change		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646039	4810	Horticulture area change - percent	Horticulture area change - percent		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646040	4810	Irrigation area change - ha	Irrigation area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646041	4810	Irrigated pasture area change - ha	Irrigated pasture area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646042	4810	Irrigated cereals area change - ha	Irrigated cereals area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646043	4810	Irrigated fruit area change - ha	Irrigated fruit area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646044	4810	Irrigated vegetables area change - ha	Irrigated vegetables area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646045	4810	Irrigated other crops area change - ha	Irrigated other crops area change - ha		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646046	4810	Land use intensity index changes	Land use intensity index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646047	4810	Agricultural diversification index in 1997	Agricultural diversification index in 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646048	4810	Agricultural diversification index changes	Agricultural diversification index changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646049	4810	Mean pasture productivity - dry matter	Mean pasture productivity - dry matter		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646050	4810	Pasture productivity - dry stock equiv	Pasture productivity - dry stock equiv		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646051	4810	Barley yield trends	Barley yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646052	4810	Oat and other cereal yield trends 1982 to 1997	Oat and other cereal yield trends 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646053	4810	Wheat water use efficiency	Wheat water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646054	4810	Wheat yield trends 1982-1997	Wheat yield trends 1982-1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646055	4810	Wheat yield variability 1982 to 1997	Wheat yield variability 1982 to 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646056	4810	Grain sorghum water use efficiency	Grain sorghum water use efficiency		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646057	4810	Grain sorghum yield trends	Grain sorghum yield trends		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646058	4810	Total winter grains - 1997	Total winter grains - 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646059	4810	Total biological productivity 1997	Total biological productivity 1997		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646060	4810	Total biological productivity changes	Total biological productivity changes		<LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>
646061	4810	Water quality - pH exceedence	Water quality - pH exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646062	4810	Water quality - turbidity exceedence	Water quality - turbidity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646063	4810	Water quality - salinity exceedence	Water quality - salinity exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646064	4810	Water quality - phosphorus exceedence	Water quality - phosphorus exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646065	4810	Water quality - nitrogen exceedence	Water quality - nitrogen exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646066	4810	Water quality - nutrient exceedence	Water quality - nutrient exceedence		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646067	4810	Water quality - dominant issue	Water quality - dominant issue		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646068	4810	Groundwater - abstraction development	Groundwater - abstraction development		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
646069	4810	Groundwater - sustainable yield	Groundwater - sustainable yield		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
646070	4810	Surface water - resource commitment	Surface water - resource commitment		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646071	4810	Surface water - developed yield	Surface water - developed yield		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646072	4810	Land tenure in the rangelands - 1999	Land tenure in the rangelands - 1999		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
646073	4810	Land tenure in the rangelands - 1995	Land tenure in the rangelands - 1995		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
646074	4810	Land tenure in the rangelands - 1985	Land tenure in the rangelands - 1985		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
646075	4810	Land tenure in the rangelands - 1975	Land tenure in the rangelands - 1975		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
646076	4810	Land tenure in the rangelands - 1965	Land tenure in the rangelands - 1965		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
646077	4810	Land tenure in the rangelands - 1955	Land tenure in the rangelands - 1955		<LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>
646078	4810	Built up area - 250K	Built up area - 250K		<LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>
646079	4810	Built up area - 2.5M	Built up area - 2.5M		<LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>
646080	4810	Built up area - 10M	Built up area - 10M		<LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>
646081	4810	Salinity risk 2050 - detailed	Salinity risk 2050 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
646082	4810	Salinity risk 2020 - detailed	Salinity risk 2020 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
646083	4810	Salinity risk 2000 - detailed	Salinity risk 2000 - detailed		<LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>
646084	4810	Salinity risk 2050	Salinity risk 2050		<LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
646085	4810	Salinity risk 2020	Salinity risk 2020		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
646086	4810	Salinity risk 2000	Salinity risk 2000		<LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>
646087	4810	Waterbodies - 250K	Waterbodies - 250K		<LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>
646088	4810	Waterbodies - 2.5M	Waterbodies - 2.5M		<LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>
646089	4810	Waterbodies - 10M	Waterbodies - 10M		<LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>
646090	4810	Directory of Important Wetlands	Directory of Important Wetlands		<LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>
646091	4810	Ramsar Wetlands	Ramsar Wetlands		<LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>
646092	4810	Farmer Age 1986	Farmer Age 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646093	4810	Farmer Age 1991	Farmer Age 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646094	4810	Farmer Age 1996	Farmer Age 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646095	4810	Farmer Age 2001 Slow Projection	Farmer Age 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646096	4810	Farmer Age 2001 Fast Projection	Farmer Age 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646097	4810	Farmer Age 2006 Slow Projection	Farmer Age 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646098	4810	Farmer Age 2006 Fast Projection	Farmer Age 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646099	4810	Farmer Age 2011 Slow Projection	Farmer Age 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646100	4810	Farmer Age 2011 Fast Projection	Farmer Age 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646101	4810	Farmer Age 2016 Slow Projection	Farmer Age 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646102	4810	Farmer Age 2016 Fast Projection	Farmer Age 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646103	4810	Farmer Age 2021 Slow Projection	Farmer Age 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646104	4810	Farmer Age 2021 Fast Projection	Farmer Age 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646105	4810	Farm Entry Less Than 35 Years 1986 to 1991	Farm Entry Less Than 35 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646106	4810	Farm Entry Less Than 35 Years 1991 to 1996	Farm Entry Less Than 35 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646107	4810	Farm Entry More Than 55 Years 1986 to 1991	Farm Entry More Than 55 Years 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646108	4810	Farm Entry More Than 55 Years 1991 to 1996	Farm Entry More Than 55 Years 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646109	4810	Farm Entry 1986 to 1991	Farm Entry 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646110	4810	Farm Entry 1991 to 1996	Farm Entry 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646111	4810	Farm Exit 1986 to 1991	Farm Exit 1986 to 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646112	4810	Farm Exit 1991 to 1996	Farm Exit 1991 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646113	4810	Annual Farm Family Income in 1986	Annual Farm Family Income in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646114	4810	Num Farms Agric Value Over 5k 1986	Num Farms Agric Value Over 5k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646115	4810	Num Farms Agric Value Over 30k 1986	Num Farms Agric Value Over 30k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646116	4810	Num Farms Agric Value Over 300k 1986	Num Farms Agric Value Over 300k 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646117	4810	Farm Family Income in 1991	Farm Family Income in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646118	4810	Farm Family Income in 1996	Farm Family Income in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646119	4810	Annual Farm Family Income 1986 to 1996	Annual Farm Family Income 1986 to 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646120	4810	Farm Family Inc Less Than 20k 86 to 96	Farm Family Inc Less Than 20k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646121	4810	Farm Family Income 20k to 50k 86 to 96	Farm Family Income 20k to 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646122	4810	Farm Family Income Over 50k 86 to 96	Farm Family Income Over 50k 86 to 96		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646123	4810	Num Farms Agric Value Over 5k 1996	Num Farms Agric Value Over 5k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646124	4810	Num Farms Agric Value Over 30k 1996	Num Farms Agric Value Over 30k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646125	4810	Num Farms Agric Value Over 300k 1996	Num Farms Agric Value Over 300k 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646126	4810	Value of Agriculture Operations 1986	Value of Agriculture Operations 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646127	4810	Value of Agriculture Operations 1996	Value of Agriculture Operations 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646128	4810	Farm Establishment Area 1996 Hectares	Farm Establishment Area 1996 Hectares		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646129	4810	Farm Families in 1986	Farm Families in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646130	4810	Farm Families in 1991	Farm Families in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646131	4810	Farm Families in 1996	Farm Families in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646132	4810	Occupation as Agriculture in 1986	Occupation as Agriculture in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646133	4810	Occupation as Agriculture in 1996	Occupation as Agriculture in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646134	4810	Occupation Farming in 1986	Occupation Farming in 1986		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646135	4810	Occupation Farming in 1991	Occupation Farming in 1991		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646136	4810	Occupation Farming in 1996	Occupation Farming in 1996		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646137	4810	Farm Numbers 2001 Slow Projection	Farm Numbers 2001 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646138	4810	Farm Numbers 2001 Fast Projection	Farm Numbers 2001 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646139	4810	Farm Numbers 2006 Slow Projection	Farm Numbers 2006 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646140	4810	Farm Numbers 2006 Fast Projection	Farm Numbers 2006 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646141	4810	Farm Numbers 2011 Slow Projection	Farm Numbers 2011 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646142	4810	Farm Numbers 2011 Fast Projection	Farm Numbers 2011 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646143	4810	Farm Numbers 2016 Slow Projection	Farm Numbers 2016 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646144	4810	Farm Numbers 2016 Fast Projection	Farm Numbers 2016 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646145	4810	Farm Numbers 2021 Slow Projection	Farm Numbers 2021 Slow Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646146	4810	Farm Numbers 2021 Fast Projection	Farm Numbers 2021 Fast Projection		<LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>
646147	4810	Beef Industry Regions	Beef Industry Regions		<LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>
646148	4810	Cotton Industry Regions	Cotton Industry Regions		<LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>
646149	4810	Grain Industry Regions	Grain Industry Regions		<LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>
646150	4810	Sugar Industry Regions	Sugar Industry Regions		<LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>
646151	4810	Sheep Industry Regions	Sheep Industry Regions		<LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>
646152	4810	Dairy Industry Regions	Dairy Industry Regions		<LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>
646153	4810	Farm Equity Ratio under 80pcnt 96 to 98	Farm Equity Ratio under 80pcnt 96 to 98		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
646154	4810	Median Length Landcare Membership 1998	Median Length Landcare Membership 1998		<LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>
646155	4810	River Basins - Environment Index	River Basins - Environment Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
646156	4810	River Basins - Biota Index	River Basins - Biota Index		<LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>
646157	4810	Landscape Stress	Landscape Stress		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
646158	4810	Ecosystems at Risk	Ecosystems at Risk		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
646159	4810	Degree of Hydrological Change	Degree of Hydrological Change		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
646160	4810	Native Vegetation Connectivity	Native Vegetation Connectivity		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
646161	4810	Grazing Pressure	Grazing Pressure		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
646162	4810	Area in Conservation Reserves	Area in Conservation Reserves		<LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>
646163	4810	Nat Action Plan Salinity and Water Quality	Nat Action Plan Salinity and Water Quality		<LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>
646164	4810	Natural Heritage Trust II boundaries	Natural Heritage Trust II boundaries		<LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>
646165	4810	Coastline - 250K Outline	Coastline - 250K Outline		<LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>
646166	4810	Coastline - 2.5M Outline	Coastline - 2.5M Outline		<LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>
646167	4810	Coastline - 10M Outline	Coastline - 10M Outline		<LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>
646168	4810	Drainage - 250K	Drainage - 250K		<LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>
646169	4810	Drainage - 2.5M	Drainage - 2.5M		<LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>
646170	4810	Drainage - 10M	Drainage - 10M		<LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>
646171	4810	Roads - 250K	Roads - 250K		<LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>
646172	4810	Roads - 2.5M	Roads - 2.5M		<LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>
646173	4810	Roads - 10M	Roads - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>
646174	4810	Groundwater Provinces	Groundwater Provinces		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
646175	4810	Groundwater management units	Groundwater management units		<LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>
646176	4810	Surface Water Management Areas	Surface Water Management Areas		<LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>
646177	4810	Local Government Areas	Local Government Areas		<LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>
646178	4810	Statistical Local Areas	Statistical Local Areas		<LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>
646179	4810	Australian Biogeographical Regionalisation	Australian Biogeographical Regionalisation		<LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>
646180	4810	Drainage Divisions	Drainage Divisions		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
646181	4810	River Basins	River Basins		<LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>
646182	4810	Aust-Indo Zone of Cooperation 98	Aust-Indo Zone of Cooperation 98		<LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>
646183	4810	Maritime Boundaries 1998	Maritime Boundaries 1998		<LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>
646184	4810	Territorial Sea Baseline 1998	Territorial Sea Baseline 1998		<LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>
646185	4810	Bathymetry	Bathymetry		<LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>
646186	4810	Mean annual nitrogen loss by denitrification	Mean annual nitrogen loss by denitrification		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646187	4810	Mean annual suspended sediment load	Mean annual suspended sediment load		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646188	4810	Current mean annual dissolved nitrogen tonnes	Current mean annual dissolved nitrogen tonnes		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646189	4810	Current mean annual sediment nitrogen	Current mean annual sediment nitrogen		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646190	4810	Current annual sediment phosphorus	Current annual sediment phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646191	4810	Current to natural sediment load ratio	Current to natural sediment load ratio		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646192	4810	Depth of coarse sediment	Depth of coarse sediment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646193	4810	Sediment contributed from catchment	Sediment contributed from catchment		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646194	4810	Mean annual stream bank erosion	Mean annual stream bank erosion		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646195	4810	Current mean annual dissolved phosphorus	Current mean annual dissolved phosphorus		<LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>
646196	4810	River Reaches - Environment Index	River Reaches - Environment Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
646197	4810	River Reaches - Biota Index	River Reaches - Biota Index		<LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>
646198	4810	Commonwealth Heritage List	Commonwealth Heritage List		<LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>
646199	4810	National Heritage List	National Heritage List		<LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>
646200	4810	World Heritage Areas - Australia	World Heritage Areas - Australia		<LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>
646201	4810	Aeronautical features	Aeronautical features		<LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>
646202	4810	Estuary condition assessment	Estuary condition assessment		<LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>
646203	4810	Groundwater bores	Groundwater bores		<LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>
646204	4810	Groundwater major abstraction bores	Groundwater major abstraction bores		<LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>
646205	4810	pH exceedance of water quality guidelines	pH exceedance of water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
646206	4810	Phosphorus exceedance water quality guidelines	Phosphorus exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
646207	4810	Turbidity exceedance water quality guidelines	Turbidity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
646208	4810	Salinity exceedance water quality guidelines	Salinity exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
646209	4810	122	Nitrogen exceedance water quality guidelines		<LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>
646210	4810	Surface water gauging stations	Surface water gauging stations		<LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>
646211	4810	Surface water monitoring maximum salinity	Surface water monitoring maximum salinity		<LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>
646212	4810	Dams	Dams		<LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>
646213	4810	Localities - 250K	Localities - 250K		<LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>
646214	4810	Localities - 2.5M	Localities - 2.5M		<LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>
646215	4810	Localities - 10M	Localities - 10M		<LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>
646216	4810	Localities - State capitals	Localities - State capitals		<LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>
646217	4810	Gazetteer	Gazetteer		<LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>
646218	4810	State borders	State borders		<LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>
646219	4811	Brandenburg	DNM 100/2		<LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627"/>
646220	4811	kreis	Landkreise und kreisfreie Städte	Landkreise und kreisfreie Städte	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
646221	4811	wald	Wald	Wald	<LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337"/>
646222	4811	ozen	Oberzentren	Oberzentren, TYP = 0	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
646223	4811	mzen	Mittelzentren	Mittelzentren, TYP = 1	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
646224	4811	uzen	Unterzentren	Unterzentren, TYP = 2	<LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484"/>
646225	4811	lwas	Flüsse und Kanäle	Flüsse und Kanäle	<LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254"/>
646226	4811	fwas	Seen	Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
646227	4811	ebahn	Eisenbahnen	Eisenbahnen	<LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882"/>
646228	4811	kstr	Kreisstraßen	Kreisstraßen	<LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593"/>
646229	4811	lstr	Landesstraßen	Landesstraßen	<LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632"/>
646230	4811	bstr	Bundesstraßen	Bundesstraßen	<LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965"/>
646231	4811	astr	Autobahnen	Autobahnen	<LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259"/>
646232	4811	nfwas	Namen der Seen	Namen der Seen	<LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607"/>
646233	4811	kfz	Kfz-Zeichen	Kfz-Zeichen	<LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639"/>
646234	4814	DELI	MNDNR Data Deli WMS Server		<LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644"/>
646235	4814	L380000020906	1:100k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
646236	4814	L380000030906	1:24k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
646237	4814	L380000010906	1:250k Digital Raster Graphic - Collars Removed		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
646238	4814	L390002440906	GAP Land Cover - Image		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
646239	4814	L390002400906	Public Waters Inventory Maps		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
646240	4814	L370000050906	USGS Digital Orthophoto Quad (DOQ) - 3 meter		<LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221"/>
646241	4815	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646242	4815	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646243	4815	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646244	4815	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646245	4815	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646246	4815	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646247	4815	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646248	4815	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646249	4815	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646250	4815	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646251	4815	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646252	4815	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646253	4815	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646254	4815	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646255	4815	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646256	4815	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646257	4815	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646258	4815	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646259	4815	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646260	4815	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646261	4815	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646262	4815	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646263	4815	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646264	4815	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646265	4815	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646266	4815	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646267	4815	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646268	4815	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646269	4815	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646270	4815	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646271	4815	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646272	4815	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646273	4815	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646274	4815	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646275	4815	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646276	4815	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646277	4815	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646278	4815	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646279	4815	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646280	4815	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646281	4815	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646282	4815	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646283	4815	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646284	4815	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646285	4815	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646286	4815	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646287	4815	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646288	4815	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646289	4815	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646290	4815	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646291	4815	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646292	4815	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646293	4815	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646294	4815	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646295	4815	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646296	4815	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646297	4815	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646298	4815	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646299	4815	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646300	4815	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646301	4815	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646302	4815	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646303	4815	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646304	4815	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646305	4815	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646306	4815	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646307	4815	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646308	4815	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646309	4815	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646310	4815	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646311	4815	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646312	4815	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646313	4815	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646314	4815	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646315	4815	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646316	4815	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646317	4815	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646318	4815	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646319	4815	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646320	4815	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646321	4815	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646322	4815	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646323	4815	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646324	4815	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646325	4815	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646326	4815	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646327	4815	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646328	4815	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646329	4815	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646330	4815	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646331	4815	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646332	4815	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646333	4815	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646334	4815	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646335	4815	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646336	4815	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646337	4815	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646338	4815	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646339	4815	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646340	4815	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646341	4815	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646342	4815	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646343	4815	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646344	4815	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646345	4815	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646346	4815	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646347	4815	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646348	4815	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646349	4815	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646350	4815	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646351	4815	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646352	4815	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646353	4815	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646354	4815	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646355	4815	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646356	4815	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646357	4815	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646358	4815	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646359	4815	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646360	4815	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646361	4815	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646362	4815	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646363	4815	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646364	4815	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646365	4815	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646366	4815	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646367	4815	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646368	4815	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646369	4815	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646370	4815	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646371	4815	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646372	4815	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646373	4815	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646374	4815	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646375	4815	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646376	4815	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646377	4815	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646378	4815	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646379	4815	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646380	4815	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646381	4815	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646382	4815	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646383	4815	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646384	4815	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646385	4815	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646386	4815	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646387	4815	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646388	4815	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646389	4815	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646390	4815	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646391	4815	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646392	4815	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646393	4815	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646394	4815	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646395	4815	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646396	4815	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646397	4815	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646398	4815	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646399	4815	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646400	4815	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646401	4815	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646402	4815	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646403	4815	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646404	4815	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646405	4815	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646406	4815	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646407	4815	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646408	4815	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646409	4815	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646410	4815	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646411	4815	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646412	4815	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646413	4815	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646414	4815	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646415	4815	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646416	4815	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646417	4815	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646418	4815	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646419	4815	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646420	4815	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646421	4815	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646422	4815	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646423	4815	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646424	4815	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646425	4815	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646426	4815	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646427	4815	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646428	4815	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646429	4815	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646430	4815	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646431	4815	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646432	4815	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646433	4815	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646434	4815	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646435	4815	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646436	4815	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646437	4815	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646438	4816	Orthophoto Str. 2	Orthophoto Str. 2		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
646439	4816	Orthophoto Str. 3	Orthophoto Str. 3		<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>
646440	4817	Experimental Web Map Server	GeoTools2 web map server		<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>
646441	4817	footprint	Footprints		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
646442	4817	placepoint	Place Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
646443	4817	modunits	Modern Units		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
646444	4817	ShpForest	Forest		<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018"/>
646445	4817	Background	GB		<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0"/>
646446	4817	ShpBuildings	Buildings		<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010"/>
646447	4817	oldunits	Oldunits		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
646448	4817	point	Centroids		<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0"/>
646449	4817	USA	USA		<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735"/>
646450	4818	CGKN_GSC_Map	CGKN WMS Layers		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
646451	4818	Provinces	Canadian Provincial Borders		<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331"/>
646452	4818	Borders_Poly	Borders_Poly		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646453	4818	RADARSAT 1000m	Radarsat 1000m coverage over Canada		<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646454	4818	Radarsat_1000	Radarsat 1000m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646455	4818	RADARSAT 250m	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646456	4818	Radarsat_250	Radarsat 250m coverage over Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646457	4818	Colour Shaded Relief Bouguer Gravity Anomaly	Gravity, Colour_Shaded_Relief_Bouger of Canada	CGKN,radarsat	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646458	4818	Colour_Shaded_Relief_Bouger	Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646459	4818	Horizontal Gradient of the Bouguer Gravity Anomaly	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646460	4818	Horiz_Gradient_Gravity_Anomalies_Bouger	Horizontal Gradient of the Bouguer Gravity Anomaly over Canada	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646461	4818	Natural air absorbed dose rate (ADRN, nGy/h)	Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN	CGKN,gravity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646462	4818	adrt1	adrt1	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646463	4818	adrt2	adrt2	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646464	4818	adrt3	adrt3	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646465	4818	adrt4	adrt4	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646466	4818	adrt5	adrt5	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646467	4818	adrt6	adrt6	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646468	4818	adrt7	adrt7	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646469	4818	Potassium (K, %)	RadioMetrics over Canada, Potassium (K, %)	CGKN,radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646470	4818	pot1	pot1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646471	4818	pot2	pot2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646472	4818	pot3	pot3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646473	4818	pot4	pot4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646474	4818	pot5	pot5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646475	4818	pot6	pot6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646476	4818	pot7	pot7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646477	4818	equivalent Thorium/Potassium (eTh/K, ppm/%)	Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646478	4818	rtk1	rtk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646479	4818	rtk2	rtk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646480	4818	rtk3	rtk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646481	4818	rtk4	rtk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646482	4818	rtk5	rtk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646483	4818	rtk6	rtk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646484	4818	rtk7	rtk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646485	4818	equivalent Uranium/Potassium (eU/K, ppm/%)	Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646486	4818	ruk1	ruk1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646487	4818	ruk2	ruk2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646488	4818	ruk3	ruk3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646489	4818	ruk4	ruk4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646490	4818	ruk5	ruk5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646491	4818	ruk6	ruk6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646492	4818	ruk7	ruk7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646493	4818	equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646494	4818	rut1	rut1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646495	4818	rut2	rut2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646496	4818	rut3	rut3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646497	4818	rut4	rut4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646498	4818	rut5	rut5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646499	4818	rut6	rut6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646500	4818	rut7	rut7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646501	4818	equivalent Thorium (eTh, ppm)	Radiometrics over Canada, equivalent Thorium (eTh, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646502	4818	tho1	tho1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646503	4818	tho2	tho2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646504	4818	tho3	tho3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646505	4818	tho4	tho4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646506	4818	tho5	tho5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646507	4818	tho6	tho6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646508	4818	tho7	tho7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646509	4818	equivalent Uranium (eU, ppm)	Radiometrics over Canada, equivalent Uranium (eU, ppm)	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646510	4818	ura1	ura1	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646511	4818	ura2	ura2	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646512	4818	ura3	ura3	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646513	4818	ura4	ura4	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646514	4818	ura5	ura5	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646515	4818	ura6	ura6	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646516	4818	ura7	ura7	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646517	4818	Residual Total Magnetic Field (RTMF)	Residual Total Magnetic Field(RTMF) over Canada	CGKN, radiometrics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646518	4818	Residual_Total_Magnetic_Field(RTMF)	Residual_Total_Magnetic_Field(RTMF) over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646519	4818	Shaded Relief Magnetics	BW Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646520	4818	BW_Shaded_Relief_Magnetics	BW_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646521	4818	Colour Shaded Relief 1st Vert Derivative Magnetics	Colour Shaded Relief 1st Vert Derivative Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646522	4818	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics	Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646523	4818	Colour Shaded Relief Magnetics	Colour Shaded Relief Magnetics over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646524	4818	Colour_Shaded_Relief_Magnetics	Colour_Shaded_Relief_Magnetics over Canada CGKN	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646525	4818	Surficial Geology	Surficial Geology over Canada	CGKN, magnetics	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646526	4818	Surface_Geology	Surficial Geology over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
646527	4818	Surficial Landforms	Surficial Landforms over Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>
646528	4818	Surface_Landforms	Surficial Landforms over Canada CGKN	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
646529	4818	Bedrock Age	Bedrock Age of Canada	CGKN, surficial geology	<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325"/>
646530	4818	Bedrock_AGE	Bedrock Age of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
646531	4818	Bedrock Era	Bedrock Era of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
646532	4818	Bedrock_ERA	Bedrock Era of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
646533	4818	Bedrock Period	Bedrock Period of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
646534	4818	Bedrock_PERIOD	Bedrock Period of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
646535	4818	Bedrock Category	Rock Category of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
646536	4818	Rock_Category	Rock Category of Canada CGKN	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
646537	4818	Waterbodies	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109"/>
646538	4818	Waterbody	Waterbodies of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
646539	4818	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>
646540	4818	Hydrology	Hydrology of Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
646541	4818	Impact Sites	 Meteor Impact Sites in Canada	CGKN, bedrock geology	<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>
646542	4818	Impact_Sites	 Meteor Impact Sites in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
646543	4818	Mineral Deposits	Mineral Deposits in Canada	CGKN, meteor impacts craters	<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>
646544	4818	Mineral_Deposits	Mineral Deposits in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
646545	4818	Seismicity	Seismicity in Canada	CGKN, mineral deposits	<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332"/>
646546	4818	Seismicity	Seismicity in Canada	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
646547	4818	Populated Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>
646548	4818	Populated_Places	Populated_Places	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
646549	4818	Provincial Boundaries	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>
646550	4818	Borders_Line	Provincial Boundaries	CGKN, earthquake seismicity	<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>
646551	4822	375	Jordforureningsflader 		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646552	4822	285	Nørreå regulativ - linjer og punkter		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646553	4822	286	Nørreå regulativ flader		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646554	4822	288	Odderregistrering		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646555	4822	244	Bjørnekloforekomster		<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646556	4822	306	Amtsvandløb med 2 m bræmmer	Amtsvandløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646557	4822	202	Beskyttet natur (§ 3)	Beskyttede naturtyper (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646558	4822	207	By og sommerhusområder	By- og sommerhusområder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646559	4822	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646560	4822	201	Fredninger og byggelinjer	Fredninger og byggelinier (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646561	4822	195	Kommuneplanrammer	Kommuneplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646562	4822	214	Lavbundsarealer	Lavbundsarealer (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646563	4822	205	Lokalplaner mm	Lokalplaner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646564	4822	212	MVJ aftaler	MVJ aftaler (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646565	4822	233	Okkerpotentielle områder	Okkerpotentielle områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646566	4822	217	Pumpelag	Pumpelag (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646567	4822	208	Råstofgrave	Råstof, afgørelser og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646568	4822	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646569	4822	219	SFL områder	SFL områder (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646570	4822	370	Diger	Sten- og jorddiger (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646571	4822	320	Strand- og klitbeskyttelseslinie	Strand- og klitbeskyttelseslinie (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646572	4822	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646573	4822	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646574	4822	196	Regionplandata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646575	4822	675	Byvækstområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646576	4822	676	Detailhandel RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646577	4822	679	Kystnærhedszoner RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646578	4822	682	Primære jordbrugsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646579	4822	683	Råstofområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646580	4822	684	Særlige drikkevandsområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646581	4822	680	Natura2000 RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646582	4822	681	Øvrige regionplan oplysninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646583	4822	677	Drikkevandsundersøgelsesomr RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646584	4822	678	Kulturhistorie RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646585	4822	685	Særlige beskyttelses områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646586	4822	686	Skovrejsning RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646587	4822	687	Spildevand åbenland RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646588	4822	688	Støjfri områder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646589	4822	689	Vandmålsætninger RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646590	4822	690	Veje RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646591	4822	691	Vindmølleområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646592	4822	692	Vådområder RP2005	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646593	4822	692	Miljø og fagdata	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646594	4822	224	Marinstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646595	4822	225	Renseanlæg (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646596	4822	226	Søstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646597	4822	227	Vandløbsstationer (Alle)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646598	4822	228	Vandløbsstationer (Stoftransport)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646599	4822	229	Vandløbsstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646600	4822	230	Vandløbsstationer (Vandføring)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646601	4822	231	Vandløbsstationer (Miljøtilstand)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646602	4822	232	Vandløb og søer	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646603	4822	242	Vindmøller - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646604	4822	243	Virksomheder - data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646605	4822	244	Bjørnekloforekomster	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646606	4822	372	Regnvandsbetingede alle udløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646607	4822	373	Regnvandsbetingede fællesudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646608	4822	253	Alle anlæg	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646609	4822	254	Markvanding og Gartneri	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646610	4822	266	Marinstationer (Profilmålinger)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646611	4822	267	Marinstationer (Vandkemi)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646612	4822	268	Renseanlæg (I drift)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646613	4822	269	Renseanlæg (Nedlagte)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646614	4822	288	Odderregistrering	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646615	4822	374	Regnvandsbetingede seperatudløb	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646616	4822	192	Dambrug	Dambrug (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646617	4822	305	Potentialekurver	Potentialekurver	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646618	4822	194	Rensningsanlæg og udløb	Renseanlæg og udløb (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646619	4822	193	Vandboringer	Vandindvinding	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646620	4822	221	Vandløb - Miljøtilstand	Vandløb - Miljøtilstand	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646621	4822	223	Vandløb og Søer - Administrativ status	Vandløb og Søer - Administrativ status	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646622	4822	222	Vandløb og Søer - Målsætninger	Vandløb og Søer - Målsætninger	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646623	4822	256	Vandværker	Vandværker	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646624	4822	198	Vindmøller	Vindmøller (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646625	4822	196	Virksomheder og støj	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646626	4822	196	Hjælpe data	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646627	4822	319	aktivesager_esdh	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646628	4822	220	Kommunegrænser (grove)	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646629	4822	263	kom_u_kyst	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646630	4822	401	viborgamt	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646631	4822	401	Nørreå	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646632	4822	276	Sommer middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646633	4822	277	Sommer nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646634	4822	278	Vinter middel nuværende	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646635	4822	279	Vinter nuværende maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646636	4822	280	Sommer middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646637	4822	285	Nørreå regulativ - linjer og punkter	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646638	4822	286	Nørreå regulativ flader	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646639	4822	281	Sommer regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646640	4822	282	Vinter middel regulativ	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646641	4822	283	Vinter regulativ maksimum	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646642	4822	284	Nørreå Klik	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646643	4822	284	VVM screening af husdyr	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646644	4822	566	VVM_soeopland_fosfor	Virksomheder og støjzoner (vejledende registrering)	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646645	4822	354	Spg8: 300 m til moser, heder, søer og overdrev	300 m til moser, heder, søer og overdrev	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646646	4822	349	Spg4: 50 meter fra søer	50 m til søer større end 100 m²	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646647	4822	348	Spg3: 12 graders hældning	Fald på 12° eller mere	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646648	4822	355	Spg9: fredede områder	Fredede områder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646649	4822	353	Spg7: Internationale naturbeskyttelses omr.	Internationale naturbeskyttelsesområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646650	4822	350	Spg5: Nitratfølsomme vandindvindingsormåder	Nitratfølsomme indvindingsområder	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646651	4822	351	Spg6a: lavbundsarealer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646652	4822	352	Spg6b: potentielle vådområder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646653	4822	352	Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646654	4822	375	Jordforureningsflader 	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646655	4822	375	ArkSag	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646656	4822	375	Vandramme Basisanalyse Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646657	4822	547	VRD Landbrug_AIS_web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646658	4822	548	VRD skov Ais WEB	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646659	4822	506	VRD Dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646660	4822	509	VRD Aquakultur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646661	4822	510	VRD Badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646662	4822	511	VRD Jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646663	4822	512	VRD modificerede kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646664	4822	514	VRD Regnvandsbetingede udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646665	4822	515	VRD Renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646666	4822	516	VRD Spredtbebyggelse med udledning	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646667	4822	517	VRD Virksomheder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646668	4822	536	VRD Afvandindgsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646669	4822	529	VRD oplande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646670	4822	538	VRD Anvendelse af overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646671	4822	541	VRD Klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646672	4822	542	VRD Aktive Råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646673	4822	549	VRD natur Limfjord web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646674	4822	513	VRD Okkerpotentielle områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646675	4822	544	VRD Lerdække over grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646676	4822	545	VRD Grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646677	4822	550	VRD by web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646678	4822	551	VRD høfder mv web	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646679	4822	552	VRD_DE_oplande_web_vm_bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646680	4822	553	VRD KgN oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646681	4822	558	VRD_par3_soer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646682	4822	561	VRD_jernbane	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646683	4822	562	VRD_veje_d200	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646684	4822	564	VRD_antal_BT_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646685	4822	565	VRD_antal_BT_Bro_kanal	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646686	4822	604	VRD_Råstof_Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646687	4822	518	VRD Basisvandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646688	4822	519	VRD Kystvande	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646689	4822	520	VRD Affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646690	4822	521	VRD modificeret kystvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646691	4822	522	VRD Okkervandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646692	4822	523	VRD Storindustri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646693	4822	524	VRD Søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646694	4822	525	VRD modificerede søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646695	4822	526	VRD stærkt modificerede vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646696	4822	535	VRD Havne Limfjorden	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646697	4822	537	VRD Grundvandsanvendelse	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646698	4822	543	VRD Grundvand til overfladevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646699	4822	554	VRD KgP oplande web vm bmp	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646700	4822	560	VRD_oplande_underinddeling	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646701	4822	563	VRD_regulering_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646702	4822	534	VRD Lufthavne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646703	4822	540	VRD regulering af vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646704	4822	540	Vandramme Basisanalyse Vesterhavet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646705	4822	567	VRD_vesterhavet_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646706	4822	568	VRD_vesterhavet_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646707	4822	571	VRD_vesterhavet_affald	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646708	4822	572	VRD_vesterhavet_badevand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646709	4822	573	VRD_vesterhavet_dambrug	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646710	4822	574	VRD_vesterhavet_danienkalk	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646711	4822	575	VRD_vesterhavet_industri	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646712	4822	577	VRD_vesterhavet_okker_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646713	4822	578	VRD_vesterhavet_okkerpotentielle_områder	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646714	4822	582	VRD_vesterhavet_udled_spredt_bebyg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646715	4822	583	VRD_vesterhavet_byer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646716	4822	585	VRD_vesterhavet_natur	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646717	4822	586	VRD_vesterhavet_par3_søer	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646718	4822	587	VRD_vesterhavet_skov	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646719	4822	588	VRD_vesterhavet_DE_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646720	4822	590	VRD_vesterhavet_kgP_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646721	4822	592	VRD_vesterhavet_havne	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646722	4822	594	VRD_vesterhavet_bunkers_mv	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646723	4822	599	VRD_vesterhavet_opadrettet_gradient	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646724	4822	600	VRD_vesterhavet_indvind_grundvand	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646725	4822	603	VRD_vesterhavet_klappladser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646726	4822	605	VRD_Vesterhavet_råstof_havet	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646727	4822	569	VRD_vesterhavet_søer_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646728	4822	593	VRD_vesterhavet_veje	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646729	4822	598	VRD_vesterhavet_lerdække	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646730	4822	601	VRD_vesterhavet_kystvand_typologi	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646731	4822	570	VRD_vesterhavet_vandløb_mod	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646732	4822	579	VRD_vesterhavet_regnvandsbeting_udløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646733	4822	596	VRD_vesterhavet_opland	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646734	4822	597	VRD_vesterhavet_grundvandsforekomster	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646735	4822	576	VRD_vesterhavet_jordforurening	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646736	4822	580	VRD_vesterhavet_renseanlæg	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646737	4822	581	VRD_vesterhavet_aktive_råstofgrave	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646738	4822	584	VRD_vesterhavet_landbrug_AIS	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646739	4822	589	VRD_vesterhavet_kgN_km2	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646740	4822	591	VRD_vesterhavet_afvandingsklasser	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646741	4822	595	VRD_vesterhavet_regulering_vandløb	Potentielle vådområder og kortlagte lavbundsarealer	<LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756"/>
646742	4823	GEONAMES:cgns	Canadian Geographical Names	The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). 	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
646743	4823	GEONAMES:cgns	map annotations	map annotations	<LatLonBoundingBox minx="-141.000000001222" miny="2.61934474110603e-09" maxx="2.61934474110603e-09" maxy="83.1199999994715"/>
646744	4823	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646745	4823	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646746	4825	TRIMOrthomosaic	TRIM Orthomosaic		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646747	4825	TRIMOrthomosaicOverview	TRIM Orthomosaic Overview		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646748	4825	BC_WATER_POLYS_5KM	Rivers and Lakes (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646749	4825	BC_BASEMAP_LINES_5KM_water	Water - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646750	4825	BC_BASEMAP_LINES_5KM_transport	Transportation - Lines (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646751	4825	BC_BASEMAP_LINES_5KM_boundary	Provincial Boundary (1:6M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646752	4825	BC_RIV_LAKE_WET_POLYS_500M	Rivers, Lakes, Wetlands (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646753	4825	BC_WATER_LINES_500M	Water - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646754	4825	BC_TRANSPORT_LINES_500M	Transportation - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646755	4825	BC_PROV_BOUNDARIES_LINES_500M	Provincial Boundary (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646756	4825	BC_MANMADE_LINES_500M	Man-Made Features - Lines (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646757	4825	BC_MAJOR_CITIES_POINTS_500M	Major Cities (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646758	4825	BC_WATER_POINTS_500M	Water - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646759	4825	BC_TRANSPORT_POINTS_500M	Transportation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646760	4825	BC_SPOT_ELEVATION_POINTS_500M	Spot Elevation - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646761	4825	BC_MANMADE_POINTS_500M	Man-Made Features - Points (1:2M)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646762	4825	NTS_BC_COASTLINE_POLYS_125M	BC Coastline - Polygons (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646763	4825	NTS_BC_RIV_LAKE_WET_POLYS_125M	Rivers, Lakes, Wetlands (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646764	4825	NTS_BC_COASTLINE_LINES_125M	BC Coastline - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646765	4825	NTS_BC_CONTOUR_LINES_125M	Contours - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646766	4825	NTS_BC_LANDCOVER_LINES_125M	Land Cover - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646767	4825	NTS_BC_LANDFORM_LINES_125M	Land Form - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646768	4825	NTS_BC_MANMADE_LINES_125M	Man-Made Features - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646769	4825	NTS_BC_TRANSPORT_LINES_125M	Transportation - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646770	4825	NTS_BC_WATER_LINES_125M	Water - Lines (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646771	4825	NTS_BC_MANMADE_POINTS_125M	Man-Made Features - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646772	4825	NTS_BC_TRANSPORT_POINTS_125M	Transportation - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646773	4825	NTS_BC_WATER_POINTS_125M	Water - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646774	4825	NTS_BC_LANDFORM_POINTS_125M	Land Form - Points (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646775	4825	NTS_BC_ANNO	Annotation (1:250K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646776	4825	TRIM_EBM_OCEAN	Ocean - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646777	4825	TRIM_EBM_WATERBODIES	Water Bodies - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646778	4825	TRIM_EBM_WATERCOURSES	Water Courses - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646779	4825	TRIM_EBM_WETLANDS	Wetlands - Polygons (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646780	4825	TWTR_LINES	Water - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646781	4825	TTRN_LINES	Transportation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646782	4825	TSRF_LINES	Surface Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646783	4825	TMISC_LINES	Miscellaneous Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646784	4825	TCVR_LINES	Land Cover - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646785	4825	TCVR_POINTS	Land Cover - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646786	4825	TCUL_LINES	Cultural Features - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646787	4825	TCTR_LINES	Elevation - Lines (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646788	4825	TWTR_POINTS	Water - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646789	4825	TTRN_POINTS	Transportation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646790	4825	TSRF_POINTS	Surface Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646791	4825	TMISC_POINTS	Miscellaneous Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646792	4825	TCUL_POINTS	Cultural Features - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646793	4825	TCTR_POINTS	Elevation - Points (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646794	4825	WHSE_BASEMAPPING.TRIM_TEXT_ANNO	Annotation (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646795	4825	TWTR_ANNO	Water - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646796	4825	TTRN_ANNO	Transportation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646797	4825	TSRF_ANNO	Surface Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646798	4825	TMISC_ANNO	Miscellaneous Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646799	4825	TCVR_ANNO	Land Cover - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646800	4825	TCUL_ANNO	Cultural Features - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646801	4825	TCTR_ANNO	Elevation - Text (1:20K)		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646802	4825	FOREST_COVER	Forest Cover		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646803	4825	BCGS_GRID	BCGS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646804	4825	NTS_GRID	NTS Grid		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646805	4825	DBM_7H_MIL_BATHYMETRIC_POLY	Bathymetric		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646806	4825	DBM_7H_MIL_POLITICAL_POLY_BC	British Columbia		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646807	4825	DBM_7H_MIL_POLITICAL_POLY_PS	Provinces and States		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646808	4825	DBM_7H_MIL_PARK_POLY	Federal Parks		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646809	4825	DBM_7H_MIL_ROADS_LINE	Major Roads		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646810	4825	DBM_7H_MIL_DRAINAGE_POLY	Drainage Polygons		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646811	4825	DBM_7H_MIL_DRAINAGE_LINE	Drainage Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646812	4825	DBM_7H_MIL_BOUNDARIES_LINE	Boundary Lines		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646813	4825	DBM_7H_MIL_POPULATION_POINT	Major Cities		<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0"/>
646814	4827	GEPNRW:Bodenschaetze	Bodenschaetze		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646815	4827	GEPNRW:Entsorgung	Entsorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646816	4827	GEPNRW:GEP Gesamt	GEP Gesamt		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646817	4827	GEPNRW:Gewerbe	Gewerbe		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646818	4827	GEPNRW:Gruenflaechen	Gruenflaechen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646819	4827	GEPNRW:Pol. Grenzen	Pol. Grenzen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646820	4827	GEPNRW:Verkehr	Verkehr		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646821	4827	GEPNRW:Versorgung	Versorgung		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646822	4827	GEPNRW:Wasser	Wasser		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646823	4827	GEPNRW:Wohnen	Wohnen		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646824	4827	GEPNRW:Oeffentliche Bereiche	Oeffentliche Bereiche		<LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"/>
646825	4828	DOQ	USGS Digital Ortho-Quadrangles		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
646826	4828	DRG	USGS Raster Graphics (Topo Maps)		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
646827	4828	UrbanArea	USGS Urban Areas Ortho-Imagery		<LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55"/>
646828	4831	GEO_PROV:CEOWARE2	Provinces and Territories 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
646829	4831	G_DR75A:CEOWARE2	Rivers 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914" maxx="-54.049186706543" maxy="82.794075012207"/>
646830	4831	G_DR75P:CEOWARE2	Lakes 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914" maxx="-54.439323425293" maxy="82.794075012207"/>
646831	4831	G_I75:CEOWARE2	Islands 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339" maxx="-52.6681442260742" maxy="83.19040679931639"/>
646832	4831	G_IG75:CEOWARE2	Island Groupings 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188" maxx="-53.6138877868652" maxy="83.19040679931639"/>
646833	4831	ROADS75M:CEOWARE2	Roads 7.5M	National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
646834	4831	ROADS75M:CEOWARE2	Canada Land Inventory 250K	Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html	<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543" maxy="68.3432693481445"/>
646835	4831	CLI_AGRICULTURE:CEOWARE2	Agriculture 250K	The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.	<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>
646836	4831	CLI_FORESTRY:CEOWARE2	Forestry 250K	The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.	<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>
646837	4831	CLI_LANDUSE:CEOWARE2	Landuse 250K	The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
646838	4831	CLI_RECREATION:CEOWARE2	Recreation 250K	The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. 	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
646839	4831	CLI_UNGULATES:CEOWARE2	Ungulates 250K	The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.	<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>
646840	4831	CLI_WATERFOWL:CEOWARE2	Waterfowl 250K	The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
646841	4831	CLI_WATERFOWL:CEOWARE2	CEOS GISD Demo Layers	Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative	<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>
646842	4831	GRFM_AFR_1A:CEOWARE2	GRFM Central Africa Mosaic 1A	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).	<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508" maxx="44.67904636068035" maxy="10.73679189193313"/>
646843	4831	GRFM_AFR_1B_EA:CEOWARE2	GRFM East Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486" maxx="40.32050198949717" maxy="6.813962099585501"/>
646844	4831	GRFM_AFR_1B_MAD:CEOWARE2	GRFM Madagascar Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693" maxx="52.13740791159545" maxy="-10.53107599110354"/>
646845	4831	GRFM_AFR_1B_WA:CEOWARE2	GRFM West Africa Mosaic 1B	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554" maxx="9.846209250413043" maxy="13.12112693677378"/>
646846	4831	GRFM_AFR_1C:CEOWARE2	GRFM Central Africa Mosaic 1C	SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193313"/>
646847	4831	GRFM_AFR_1C:CEOWARE2	Geographical Portal for Climate Change	The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.	<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508" maxx="37.39887471935471" maxy="10.73679189193313"/>
646848	4831	AVERAG_P:CEOWARE2	Average Fuel Efficiency of Light-duty Vehicles 1990 Model	This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
646849	4831	EC_GHG_P:CEOWARE2	Projected Greenhouse Gas Emissions Intensity 2010	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
646850	4831	GHGPOP_P:CEOWARE2	Greenhouse Gas Emissions per Capita 1998	 the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
646851	4831	GHGRDP_P:CEOWARE2	Greenhouse Gas Emissions Intensity 1998	This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).	<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395" maxx="-19.81704607119353" maxy="78.53387351226347"/>
646852	4831	G_P1M:CEOWARE2	Provinces and Territories 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786" maxx="-52.6362915038854" maxy="83.11062622063119"/>
646853	4831	MARKML_P:CEOWARE2	Market Share of Midsize and Large Cars 1990 Model	These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
646854	4831	MARKSC_P:CEOWARE2	Market Share of Compact and Subcompact Cars 1990 Model	These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
646855	4831	MARKVU_P:CEOWARE2	Market Share of Small Vans and Small Utility Vehicles 1990 Model	These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.	<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178" maxx="-26.10966637393027" maxy="75.11724162948751"/>
646856	4831	MSLUD:CEOWARE2	Maritime Strategic (1987) Land Use Data Base (SLUD) Canada	Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
646857	4831	MSLUD:CEOWARE2	Ground Control Database, Canada	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/	<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>
646858	4831	GCDB_INDEX:CEOWARE2	Ground Control Database - Index	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646859	4831	GCDB_UTM07:CEOWARE2	Ground Control Database - UTM zone 07	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="146.5240387098594" maxy="89.99999999999997"/>
646860	4831	GCDB_UTM08:CEOWARE2	Ground Control Database - UTM zone 08	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-163.5777221344954" miny="-89.99999999999997" maxx="151.5621956024469" maxy="89.99999999999997"/>
646861	4831	GCDB_UTM09:CEOWARE2	Ground Control Database - UTM zone 09	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997" maxx="170.4342032895632" maxy="89.99999999999997"/>
646862	4831	GCDB_UTM10:CEOWARE2	Ground Control Database - UTM zone 10	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-155.2205547730489" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
646863	4831	GCDB_UTM11:CEOWARE2	Ground Control Database - UTM zone 11	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.875325133504" miny="-89.99999999999997" maxx="136.2988158011088" maxy="89.99999999999997"/>
646864	4831	GCDB_UTM12:CEOWARE2	Ground Control Database - UTM zone 12	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-168.9191693701361" miny="-89.99999999999997" maxx="141.4300445938609" maxy="89.99999999999997"/>
646865	4831	GCDB_UTM13:CEOWARE2	Ground Control Database - UTM zone 13	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-162.9191693701363" miny="-89.99999999999997" maxx="147.4300445938652" maxy="89.99999999999997"/>
646866	4831	GCDB_UTM14:CEOWARE2	Ground Control Database - UTM zone 14	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-156.9191693701365" miny="-89.99999999999997" maxx="153.4300445938695" maxy="89.99999999999997"/>
646867	4831	GCDB_UTM15:CEOWARE2	Ground Control Database - UTM zone 15	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
646868	4831	GCDB_UTM16:CEOWARE2	Ground Control Database - UTM zone 16	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
646869	4831	GCDB_UTM17:CEOWARE2	Ground Control Database - UTM zone 17	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
646870	4831	GCDB_UTM18:CEOWARE2	Ground Control Database - UTM zone 18	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
646871	4831	GCDB_UTM19:CEOWARE2	Ground Control Database - UTM zone 19	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
646872	4831	GCDB_UTM20:CEOWARE2	Ground Control Database - UTM zone 20	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
646873	4831	GCDB_UTM21:CEOWARE2	Ground Control Database - UTM zone 21	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997" maxx="179.9999999999999" maxy="89.99999999999997"/>
646874	4831	GCDB_UTM22:CEOWARE2	Ground Control Database - UTM zone 22	The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646875	4831	GCDB_UTM22:CEOWARE2	GeoBase Administrative Boundaries	Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
646876	4831	CAN_AB_L_GEO83_E:CEOWARE2	Administrative Boundaries (l)	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646877	4831	CAN_AB_P_GEO83_E:CEOWARE2	Administrative Boundaries (p)	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
646878	4831	CAN_AB_P_GEO83_E:CEOWARE2	GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998	abstract goes here	<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147" maxx="-47.6975188899737" maxy="89.8919999999186"/>
646879	4831	ABC3_19930411:CEOWARE2	ABC3_19930411	abstract goes here	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646880	4831	ABC3_19930411:CEOWARE2	GeoGratis	GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646881	4831	CAWF_PCT:CEOWARE2	Canada Water Fraction Map 1KM	This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887" maxx="-1.613402295798573" maxy="86.40993106318426"/>
646882	4831	CCAD:CEOWARE2	Canadian Conservation Areas Database	Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.	<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208" maxx="-52.7999999793246" maxy="82.0694999909028"/>
646883	4831	CLUMP1966:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
646884	4831	CLUMP1971:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
646885	4831	CLUMP1976:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
646886	4831	CLUMP1981:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="53.9980583190918"/>
646887	4831	CLUMP1986:CEOWARE2	Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986	The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years	<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089" maxx="-52.4999885559082" maxy="52.2480430603027"/>
646888	4831	ECUMENE_GECA000E03A:CEOWARE2	Agricultural Ecumene Boundaries	This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646889	4831	ERS1_BCMAIN:CEOWARE2	ERS-1 BC Mainland Mosaic	This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).	<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>
646890	4831	ERS1_VANISLEDEM:CEOWARE2	ERS-1 Vancouver Island DEM	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
646891	4831	ERS1_VANISLEMOS:CEOWARE2	ERS-1 Vancouver Island Mosaic	This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.	<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>
646892	4831	FEDS:CEOWARE2	Federal Electoral Districts of Canada	Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada	<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254786" maxx="179.9999999999999" maxy="89.99999999999997"/>
646893	4831	GL_MOSAIC:CEOWARE2	Great Lakes Mosaic of Landsat MSS Images - Canada	The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.	<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>
646894	4831	H20SHED_CANADA:CEOWARE2	Canada Watershed Maps	The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.	<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062" maxy="80.01953125"/>
646895	4831	L7O_B743:CEOWARE2	Landsat 7 Orthorectified Imagery over Canada - band 743	The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.	<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717" maxx="-38.06895699111847" maxy="69.72971553231886"/>
646896	4831	LAB_ELS:CEOWARE2	East-Central Labrador Ecological Land Survey	The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.	<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>
646897	4831	NCAD:CEOWARE2	North American Conservation Areas Database	NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.	<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845" maxx="-52.700000773184" maxy="82.0699997199699"/>
646898	4831	NOAA_AVHRR_COMP:CEOWARE2	NOAA AVHRR Composite - Canada	http://geogratis.cgdi.gc.ca/download/noaa/	<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236" maxx="-1.549281275427249" maxy="86.79380637189924"/>
646899	4831	ONT_TIMBER_INV:CEOWARE2	Ontario Timber Inventory	Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000	<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>
646900	4831	RSAT_MOSAIC:CEOWARE2	Radarsat Mosaic of Canada	The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442" maxx="-2.955080205628972" maxy="86.18286473055223"/>
646901	4831	RSAT_MOSAIC:CEOWARE2	Landcovers	Landcover data layers produced by the Canada Centre for Remote Sensing	<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442" maxx="-2.955080205628972" maxy="86.18286473055223"/>
646902	4831	AVHRR_LANDCOVER:CEOWARE2	AVHRR Land Cover	Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.	<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035" maxx="-52.63151550292969" maxy="83.0944290161133"/>
646903	4831	CANADA_LANDCOVER:CEOWARE2	Canada Landcover produced by CCRS	Canada Landcover produced by CCRS	<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518" maxx="-51.576587224505" maxy="84.45"/>
646904	4831	N_AMER_LANDCOVER:CEOWARE2	North America Landcover produced by CCRS	North America Landcover produced by CCRS	<LatLonBoundingBox minx="-175.329573243351" miny="20.528" maxx="-38.1867705438666" maxy="84.45700000000001"/>
646905	4831	ONT_LANDCOVER:CEOWARE2	Ontario Land Cover	The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.	<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>
646906	4831	VEGETATION_INDEX:CEOWARE2	Vegetation Index	Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
646907	4831	VEGETATION_INDEX:CEOWARE2	Miscellaneous	Miscellaneous layers	<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716" maxx="-44.7193828912962" maxy="73.022291258679"/>
646908	4831	CD961M:CEOWARE2	1996 Census Divisions 1M	This is a private layer and is not to be accessed for public usage	<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839" maxx="-52.5821569585043" maxy="89.99946251914659"/>
646909	4831	EOS_DATA_GATEWAYS:CEOWARE2	EOS Data Gateways	Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.	<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732" maxx="149.216666710563" maxy="63.7652300158516"/>
646910	4831	GEO_GAV2:CEOWARE2	Find a Place Secondary Name Source	Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component	<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756" maxx="-52.80606839340179" maxy="80.17717739101501"/>
646911	4831	GEO_NP2:CEOWARE2	Geonames Concise Gazetteer	Concise Gazetteer records from Geonames	<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011" maxx="0.0008818181231617931" maxy="85.93418121803549"/>
646912	4831	GSD_PVCN:CEOWARE2	GSD Primary Vertical Benchmarks	Test layer for Geodetic Servuey Divison	<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175" maxx="-52.6777540287003" maxy="69.4520000321791"/>
646913	4831	G_CCSD962:CEOWARE2	1996 Census Sub Divisions 1M	This is a private layer and is not to used publically	<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229" maxx="-52.5821569584833" maxy="89.9994625190874"/>
646914	4831	G_CD96:CEOWARE2	1996 Census Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
646915	4831	G_CMA96:CEOWARE2	1996 Census Metropolitan Areas 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293" maxx="-52.6681442260742" maxy="54.02153015136719"/>
646916	4831	G_CSD96:CEOWARE2	1996 Census Sub Divisions 7.5M	This is a private layer and is not to be accessed for public usage.	<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895" maxx="-52.6681442260742" maxy="83.19040679931639"/>
646917	4831	LSAT7_BROWSE_AUG_99:CEOWARE2	Landsat 7 Browse August 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
646918	4831	LSAT7_BROWSE_JUL_99:CEOWARE2	Landsat 7 Browse July 1999 sample image	This layer is part of the cgdi-dev fire validation demo purposes	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-91.0250071779531" maxy="60.00000027790369"/>
646919	4831	LSAT7_FIREVAL:CEOWARE2	Landsat 7 Browse Jul/Aug 1999 (timestamped)	These layers were accessed and generated for use in the CGDI fire validation scenario / prototype	<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963" maxx="-90.99833310182089" maxy="60.00000027790369"/>
646920	4831	SDI_DENVER_2002:CEOWARE2	SDI Canadian Access Partners	This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
646921	4831	SDI_DENVER_2002:CEOWARE2	National Framework 1M	CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).	<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429" maxx="-52.8117710212246" maxy="49.2838169960305"/>
646922	4831	FULLISLE:CEOWARE2	Freshwater Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549" maxx="-20.4213619232178" maxy="81.8369522094726"/>
646923	4831	FULLLAKE:CEOWARE2	Water Areas 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998" maxx="177.610427856445" maxy="83.57595062255859"/>
646924	4831	FULLSKEL:CEOWARE2	Watercourse 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998" maxx="179.77848815918" maxy="83.62741851806639"/>
646925	4831	G_I1M:CEOWARE2	Islands 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279" maxx="-7.92099666595459" maxy="86.4420965926476"/>
646926	4831	G_IG1M:CEOWARE2	Island Groupings 1M	The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.	<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372" maxx="-53.5891265869141" maxy="83.110626220703"/>
646927	4831	ROAD1G:CEOWARE2	Roads 1M	The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
646928	4831	ROAD1G:CEOWARE2	National Scale Frameworks	The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)	<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785" maxx="-52.6485677388672" maxy="68.42147311947249"/>
646929	4831	ALBANCATCH_P:CEOWARE2	Catchments 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="57.2684593200602"/>
646930	4831	ALBANSB_P:CEOWARE2	Station Basins 1M - Albany (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431" maxx="-77.39786027434529" maxy="56.52587108169079"/>
646931	4831	ARCTICATCH_P:CEOWARE2	Catchments 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579" maxx="-61.13481140136729" maxy="83.1106262207029"/>
646932	4831	ARCTISB_P:CEOWARE2	Station Basins 1M - Arctic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664" maxx="-68.25600011363301" maxy="76.0232027739506"/>
646933	4831	CANADDRCARTO_L:CEOWARE2	Drainage Network 1M - Cartographic (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045" maxx="-52.6362915039062" maxy="83.110626220703"/>
646934	4831	CANADDRCARTO_P:CEOWARE2	Drainage Network 1M - Cartographic (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.6362915039062" maxy="83.110626220703"/>
646935	4831	CANADFDA_L:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646936	4831	CANADFDA_P:CEOWARE2	Drainage Areas 1M - Fundamental Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646937	4831	CANADISLE_L:CEOWARE2	Drainage Network 1M - Island (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
646938	4831	CANADISLE_P:CEOWARE2	Drainage Network 1M - Island (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528" maxx="-53.6460571289062" maxy="81.8369522094724"/>
646939	4831	CANADLAKE_L:CEOWARE2	Drainage Network 1M - Waterbody (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
646940	4831	CANADLAKE_P:CEOWARE2	Drainage Network 1M - Waterbody (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207" maxx="-52.7296943664551" maxy="83.01299285888649"/>
646941	4831	CANADNACB_L:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646942	4831	CANADNACB_P:CEOWARE2	Drainage Areas 1M - Atlas: Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646943	4831	CANADNAMRB_L:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646944	4831	CANADNAMRB_P:CEOWARE2	Drainage Areas 1M - Atlas: Major River Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646945	4831	CANADNAODA_L:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646946	4831	CANADNAODA_P:CEOWARE2	Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646947	4831	CANADNASCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646948	4831	CANADNASCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646949	4831	CANADNASSCB_L:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646950	4831	CANADNASSCB_P:CEOWARE2	Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646951	4831	CANADSKEL_L:CEOWARE2	Drainage Network 1M - Drainage Network Skeleton (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.110626220703"/>
646952	4831	CANADSTN_PT:CEOWARE2	Hydrometric Gauging Stations 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465" maxx="-53.5760087287053" maxy="75.72883960325269"/>
646953	4831	CANADWSCMDA_L:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646954	4831	CANADWSCMDA_P:CEOWARE2	Drainage Areas 1M - WSC: Major Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646955	4831	CANADWSCSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646956	4831	CANADWSCSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646957	4831	CANADWSCSSDA_L:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646958	4831	CANADWSCSSDA_P:CEOWARE2	Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.	<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632" maxx="-52.6362915039062" maxy="83.1106262207029"/>
646959	4831	HUDSOCATCH_P:CEOWARE2	Catchments 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862" maxx="-78.6535263061523" maxy="69.8693923950194"/>
646960	4831	HUDSOSB_P:CEOWARE2	Station Basins 1M - Hudson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869" maxx="-83.03642557561059" maxy="66.50285711686401"/>
646961	4831	MACKECATCH_P:CEOWARE2	Catchments 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489" maxx="-102.774389135287" maxy="70.1156311035156"/>
646962	4831	MACKESB_P:CEOWARE2	Station Basins 1M - Mackenzie (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489" maxx="-102.96525199601" maxy="69.3171816371439"/>
646963	4831	MARITCATCH_P:CEOWARE2	Catchments 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563" maxx="-59.7965278625488" maxy="49.1731086779867"/>
646964	4831	MARITSB_P:CEOWARE2	Station Basins 1M - Maritimes (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707" maxx="-60.7272110248712" maxy="49.1731086779867"/>
646965	4831	MISSICATCH_P:CEOWARE2	Catchments 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555" maxx="-95.60758973229501" maxy="49.733573692881"/>
646966	4831	MISSISB_P:CEOWARE2	Station Basins 1M - Mississippi (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616" maxx="-104.946467577591" maxy="49.733573692881"/>
646967	4831	NELSOCATCH_P:CEOWARE2	Catchments 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969" maxx="-89.8894315033413" maxy="57.178903285974"/>
646968	4831	NELSOSB_P:CEOWARE2	Station Basins 1M - Nelson (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126" maxx="-89.8894315033413" maxy="57.1454973127822"/>
646969	4831	NEWFOCATCH_P:CEOWARE2	Catchments 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-55.6159101019033" maxy="60.3083751886413"/>
646970	4831	NEWFOSB_P:CEOWARE2	Station Basins 1M - Newfoundland (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647" maxx="-56.6475398703158" maxy="55.6189237398718"/>
646971	4831	NWQUECATCH_P:CEOWARE2	Catchments 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556" maxx="-63.3197869102711" maxy="62.5851821899393"/>
646972	4831	NWQUESB_P:CEOWARE2	Station Basins 1M - Nwquebec (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556" maxx="-63.3197869102711" maxy="61.7645497897433"/>
646973	4831	PACIFCATCH_P:CEOWARE2	Catchments 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759" maxx="-109.778359444148" maxy="61.6862465282458"/>
646974	4831	PACIFSB_P:CEOWARE2	Station Basins 1M - Pacific (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667" maxx="-112.269938140248" maxy="61.6862465282458"/>
646975	4831	POPPLACE_PT:CEOWARE2	Populated Places 1M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.	<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053" maxx="-52.7262714179233" maxy="82.5231772055849"/>
646976	4831	QUEENCATCH_P:CEOWARE2	Catchments 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-83.43617312257389" maxy="72.00000262217709"/>
646977	4831	QUEENSB_P:CEOWARE2	Station Basins 1M - Queen (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019" maxx="-90.2528935982359" maxy="71.26160914785289"/>
646978	4831	ROADS_L:CEOWARE2	Road Network 1M	Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.	<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181" maxx="-52.6473466495132" maxy="68.4215758577454"/>
646979	4831	STLAWCATCH_P:CEOWARE2	Catchments 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-52.6362915039062" maxy="53.15919832476479"/>
646980	4831	STLAWSB_P:CEOWARE2	Station Basins 1M - Stlawrence (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632" maxx="-53.3272884236343" maxy="53.15919832476479"/>
646981	4831	YUKONCATCH_P:CEOWARE2	Catchments 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.	<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281" maxx="-129.159681944625" maxy="70.5191268920897"/>
646982	4831	YUKONSB_P:CEOWARE2	Station Basins 1M - Yukon (polygons)	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
646983	4831	YUKONSB_P:CEOWARE2	North America Atlas 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539" maxx="-129.159681944625" maxy="68.708123714786"/>
646984	4831	BATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
646985	4831	BATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
646986	4831	BOUND_L:CEOWARE2	North America Boundary Lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
646987	4831	BOUND_P:CEOWARE2	North America Boundary Polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
646988	4831	HYDRO_L:CEOWARE2	North America Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
646989	4831	HYDRO_P:CEOWARE2	North America Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
646990	4831	ICE_P:CEOWARE2	North America Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646991	4831	POP_PNT:CEOWARE2	North America Populated Places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
646992	4831	RAIL_L:CEOWARE2	North America RailRoads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646993	4831	ROAD_L:CEOWARE2	North America Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646994	4831	SEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
646995	4831	SEAICE_P:CEOWARE2	North America Atlas Canada 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
646996	4831	CBOUND_L:CEOWARE2	Canada Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646997	4831	CBOUND_P:CEOWARE2	Canada Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646998	4831	CHYDRO_L:CEOWARE2	Canada Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
646999	4831	CHYDRO_P:CEOWARE2	Canada Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647000	4831	CICE_P:CEOWARE2	Canada Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
647001	4831	CPOP_PNT:CEOWARE2	Canada Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647002	4831	CRAIL_L:CEOWARE2	Canada Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647003	4831	CROAD_L:CEOWARE2	Canada Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647004	4831	FBOUND_L:CEOWARE2	Foreign Area Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
647005	4831	FBOUND_P:CEOWARE2	Foreign Area Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
647006	4831	FHYDRO_L:CEOWARE2	Foreign Area Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
647007	4831	FHYDRO_P:CEOWARE2	Foreign Area Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>
647008	4831	FICE_P:CEOWARE2	Foreign Area Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>
647009	4831	FPOP_PNT:CEOWARE2	Foreign Area Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
647010	4831	FRAIL_L:CEOWARE2	Foreign Area Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647011	4831	FROAD_L:CEOWARE2	Foreign Area Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647012	4831	NACBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647013	4831	NACBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647014	4831	NACSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
647015	4831	NACSEAICE_P:CEOWARE2	North America Atlas Mexico 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
647016	4831	MBOUND_L:CEOWARE2	Mexico Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
647017	4831	MBOUND_P:CEOWARE2	Mexico Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
647018	4831	MHYDRO_L:CEOWARE2	Mexico Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
647019	4831	MHYDRO_P:CEOWARE2	Mexico Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>
647020	4831	MPOP_PNT:CEOWARE2	Mexico Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
647021	4831	MRAIL_L:CEOWARE2	Mexico Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
647022	4831	MROAD_L:CEOWARE2	Mexico Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>
647023	4831	NAMBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647024	4831	NAMBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647025	4831	NAMSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
647026	4831	NAMSEAICE_P:CEOWARE2	North America Atlas USA 10M	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
647027	4831	NAUBATHY_L:CEOWARE2	North America Bathymetry lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647028	4831	NAUBATHY_P:CEOWARE2	North America Bathymetry polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647029	4831	NAUSEAICE_P:CEOWARE2	North America Sea Ice	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>
647030	4831	UBOUND_L:CEOWARE2	USA Political Boundary lines	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647031	4831	UBOUND_P:CEOWARE2	USA Political Boundary polygons	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
647032	4831	UHYDRO_L:CEOWARE2	USA Hydrography, watercourses	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
647033	4831	UHYDRO_P:CEOWARE2	USA Hydrography, waterbodies	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647034	4831	UICE_P:CEOWARE2	USA Glaciers	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>
647035	4831	UPOP_PNT:CEOWARE2	USA Populated places	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>
647036	4831	URAIL_L:CEOWARE2	USA Railroads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647037	4831	UROAD_L:CEOWARE2	USA Roads	Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647038	4831	UROAD_L:CEOWARE2	Foundation	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647039	4831	UROAD_L:CEOWARE2	Boundaries	local Foundation layers	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647040	4831	BARRIERL_BND_1M:Foundation	Barrier Line Features	local Foundation layers	<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>
647041	4831	BNDTXT_BND_1M:Foundation	Boundaries Coverage Text	VRF Narrative Table for "Boundaries Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647042	4831	COASTL_BND_1M:Foundation	Coastlines	VRF Narrative Table for "Coastlines":\n\n<P>Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647043	4831	DEPTHL_BND_1M:Foundation	Depth Contours	VRF Narrative Table for "Depth Contours":\n\n<P>Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647044	4831	OCEANSEA_BND_1M:Foundation	Oceans/Seas	VRF Narrative Table for "Oceans/Seas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647045	4831	POLBNDA_BND_1M:Foundation	Administrative Areas	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647046	4831	POLBNDL_BND_1M:Foundation	Political Boundaries	VRF Narrative Table for "Administrative Areas":\n\n<P>Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647047	4831	POLBNDP_BND_1M:Foundation	Political Boundary Point Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647048	4831	POLBNDP_BND_1M:Foundation	Data Quality	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647049	4831	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
647050	4831	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647051	4831	DQLINE_UTIL_1M:Foundation	Digital Terrain	VRF Narrative Table for "Political Boundary Point Features":\n\n<P>Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n<P>The following is a list of those codes which should be added or corrected.\n\n<PRE>      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n</PRE>\n\n<PRE>      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n</PRE>\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647052	4831	ETOPO5:Foundation	Global 5 Minute Elevations	ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647053	4831	GTOPO30:Foundation	Global 30 Second Elevations	GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647054	4831	RELIEF:Foundation	Two Minute Shaded Relief	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647055	4831	RELIEF:Foundation	Elevation	This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647056	4831	CONTOURL_ELEV_1M:Foundation	Elevation Contours	VRF Narrative Table for "Elevation Contours":\n\n<P>All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647057	4831	ELEVP_ELEV_1M:Foundation	Spot Elevations	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647058	4831	ELEVP_ELEV_1M:Foundation	Hydrography	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647059	4831	AQUECANL_HYDRO_1M:Foundation	Aqueducts/Canals/Flumes/Penstocks	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647060	4831	DANGERP_HYDRO_1M:Foundation	Danger Point Features	VRF Narrative Table for "Spot Elevations":\n\n<P>Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647061	4831	HYDROTXT_HYDRO_1M:Foundation	Hydrography Coverage Text	VRF Narrative Table for "Hydrography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647062	4831	INWATERA_HYDRO_1M:Foundation	Inland Water Areas	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647063	4831	MISCL_HYDRO_1M:Foundation	Miscellaneous Line Features	VRF Narrative Table for "Inland Water Areas":\n\n<P>In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
647064	4831	MISCP_HYDRO_1M:Foundation	Miscellaneous Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647065	4831	WATRCRSL_HYDRO_1M:Foundation	Water Courses	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647066	4831	WATRCRSL_HYDRO_1M:Foundation	Industry	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647067	4831	EXTRACTA_IND_1M:Foundation	Extraction Areas	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647068	4831	EXTRACTP_IND_1M:Foundation	Extraction Point Features	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647069	4831	FISHINDA_IND_1M:Foundation	Fish Hatcheries/Fish Farms	VRF Narrative Table for "Miscellaneous Point Features":\n\n<P>The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>
647070	4831	INDTXT_IND_1M:Foundation	Industry Coverage Text	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647071	4831	MISINDP_IND_1M:Foundation	Miscellaneous Industry Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647072	4831	STORAGEP_IND_1M:Foundation	Storage Point Features	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647073	4831	STORAGEP_IND_1M:Foundation	Physiography	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647074	4831	GROUNDA_PHYS_1M:Foundation	Ground Surface Areas	VRF Narrative Table for "Industry Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647075	4831	LANDICEA_PHYS_1M:Foundation	Snow/Ice Fields and Glaciers	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647076	4831	LNDFRML_PHYS_1M:Foundation	Landform Line Features	VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n<P>All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
647077	4831	PHYSTXT_PHYS_1M:Foundation	Physiography Coverage Text	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647078	4831	SEAICEA_PHYS_1M:Foundation	Sea Ice Areas	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647079	4831	SEAICEA_PHYS_1M:Foundation	Population	VRF Narrative Table for "Physiography Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647080	4831	BUILTUPA_POP_1M:Foundation	Built-Up Areas	VRF Narrative Table for "Built-Up Areas":\n\n<P>This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647081	4831	BUILTUPP_POP_1M:Foundation	Built-Up Area Points	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
647082	4831	MISPOPA_POP_1M:Foundation	Miscellaneous Population Areas	VRF Narrative Table for "Built-Up Area Points":\n\n<P>This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n	<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>
647083	4831	MISPOPP_POP_1M:Foundation	Miscellaneous Population Points	VRF Narrative Table for "Miscellaneous Population Points":\n\n<P>The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647084	4831	POPTXT_POP_1M:Foundation	Population Coverage Text	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
647085	4831	POPTXT_POP_1M:Foundation	Transportation	VRF Narrative Table for "Population Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
647086	4831	AEROFACP_TRANS_1M:Foundation	Airport Facilities Points	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647087	4831	DQLINE_TRANS_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Airport Facilities Points":\n\n<P>Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n	<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>
647088	4831	MISTRANL_TRANS_1M:Foundation	Miscellaneous Transportation Line Features	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647089	4831	RAILRDL_TRANS_1M:Foundation	Railroads	VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n<P>The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647090	4831	ROADL_TRANS_1M:Foundation	Roads	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647091	4831	RRYARDP_TRANS_1M:Foundation	Railroad Yard Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647092	4831	TRAILL_TRANS_1M:Foundation	Trails and Tracks	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647093	4831	TRANSTRC_TRANS_1M:Foundation	Transportation Structures Points	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647094	4831	TRANSTRL_TRANS_1M:Foundation	Transportation Structures Lines	VRF Narrative Table for "Roads":\n\n<P>The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647095	4831	TRANSTXT_TRANS_1M:Foundation	Transportation Coverage Text	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647096	4831	TRANSTXT_TRANS_1M:Foundation	Utilities	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647097	4831	DQLINE_UTIL_1M:Foundation	Data Quality Line Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647098	4831	PIPEL_UTIL_1M:Foundation	Pipelines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647099	4831	UTILL_UTIL_1M:Foundation	Power Transmission/Telephone/Telegraph Lines	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647100	4831	UTILP_UTIL_1M:Foundation	Utility Point Features	VRF Narrative Table for "Transportation Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647101	4831	UTILTXT_UTIL_1M:Foundation	Utilities Coverage Text	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647102	4831	UTILTXT_UTIL_1M:Foundation	Vegetation	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>
647103	4831	CROPA_VEG_1M:Foundation	Croplands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647104	4831	GRASSA_VEG_1M:Foundation	Grasslands	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647105	4831	SWAMPA_VEG_1M:Foundation	Marshs/Swamps	VRF Narrative Table for "Utilities Coverage Text":\n\n<P>Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n	<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>
647106	4831	TREESA_VEG_1M:Foundation	Trees	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>
647107	4831	TUNDRAA_VEG_1M:Foundation	Tundra	VRF Narrative Table for "Trees":\n\n<P>This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
647108	4831	TUNDRAA_VEG_1M:Foundation	map annotations	map annotations	<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>
647109	4831	graticule	Lat/Lon Graticule	Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647110	4831	crosshairs	Crosshairs	Displays a set of crosshairs to indicate the center of the image	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647111	4833	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647112	4833	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647113	4833	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647114	4833	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647115	4833	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647116	4833	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647117	4833	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647118	4833	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647119	4833	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647120	4833	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647121	4833	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647122	4833	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647123	4833	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647124	4833	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647125	4833	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647126	4833	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647127	4833	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647128	4833	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647129	4833	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647130	4833	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647131	4833	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647132	4833	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647133	4833	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647134	4833	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647135	4833	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647136	4833	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647137	4833	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647138	4833	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647139	4833	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647140	4833	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647141	4833	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647142	4833	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647143	4833	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647144	4833	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647145	4833	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647146	4833	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647147	4833	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647148	4833	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647149	4833	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647150	4833	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647151	4833	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647152	4833	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647153	4833	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647154	4833	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647155	4833	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647156	4833	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647157	4833	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647158	4833	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647159	4833	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647160	4833	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647161	4833	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647162	4833	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647163	4833	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647164	4833	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647165	4833	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647166	4833	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647167	4833	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647168	4833	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647169	4833	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647170	4833	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647171	4833	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647172	4833	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647173	4833	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647174	4833	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647175	4833	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647176	4833	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647177	4833	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647178	4833	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647179	4833	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
647180	4833	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
647181	4833	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
647182	4833	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647183	4833	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647184	4833	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647185	4833	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647186	4833	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647187	4833	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647188	4833	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647189	4833	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647190	4833	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647191	4833	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647192	4833	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647193	4833	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647194	4833	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647195	4833	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647196	4833	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647197	4833	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647198	4833	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647199	4833	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647200	4833	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647201	4833	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647202	4833	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647203	4833	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647204	4833	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647205	4833	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647206	4833	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647207	4833	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647208	4833	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647209	4833	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647210	4833	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647211	4833	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647212	4833	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647213	4833	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
647214	4833	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
647215	4833	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
647216	4833	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
647217	4833	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647218	4833	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
647219	4833	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
647220	4833	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647221	4833	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647222	4833	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647223	4833	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647224	4833	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647225	4833	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647226	4833	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647227	4833	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647228	4833	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
647229	4833	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
647230	4833	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647231	4833	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647232	4833	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
647233	4833	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
647234	4833	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
647235	4833	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
647236	4833	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
647237	4833	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
647238	4833	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
647239	4833	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
647240	4833	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
647241	4833	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
647242	4833	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
647243	4833	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
647244	4833	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
647245	4833	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
647246	4833	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
647247	4833	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
647248	4833	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
647249	4833	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
647250	4833	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
647251	4833	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
647252	4833	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
647253	4833	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
647254	4833	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
647255	4833	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
647256	4833	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
647257	4833	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
647258	4833	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
647259	4833	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
647260	4833	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
647261	4833	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
647262	4833	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
647263	4833	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
647264	4833	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
647265	4833	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
647266	4833	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
647267	4833	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
647268	4833	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
647269	4833	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
647270	4833	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
647271	4833	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
647272	4833	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
647273	4833	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
647274	4833	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647275	4833	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647276	4833	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
647277	4833	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
647278	4833	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
647279	4833	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
647280	4833	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
647281	4833	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647282	4833	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
647283	4833	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
647284	4834	ark_counties	AR Counties	1998 Arkansas Counties	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
647285	4834	urban_areas	AR Urban Areas	Arkansas Congressional Districts	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
647286	4834	gdt_parks	AR Parks	Arkansas Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
647287	4834	ARst_parks27	AR State Parks	Arkansas State Parks	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
647288	4834	interstate_highways_usgs_100k_li	AR Interstates	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
647289	4834	us_highways_usgs_100k_line	AR US Highways	Arkansas US Highways USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
647290	4834	primary_routes_usgs_100k_line	AR Primary Routes	Arkansas Primary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
647291	4834	secondary_routes_usgs_100k_line	AR Secondary Routes	Arkansas Secondary Routes USGS 100K	<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36"/>
647292	4835	JERS mosaics of low resolution	JERS mosaics of low resolution	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>
647293	4835	Basemap	Basemap 	 Japanese Earth Resources Satelite Images stored in JPL 	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
647294	4835	Landsat 7 ETMplus acquired on 2000	Landsat 7 ETMplus acquired on 2000	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
647295	4835	Landsat 7 ETMplus acquired on 1999	Landsat 7 ETMplus acquired on 1999	Enhanced Thematic Mapper Plus from 2000 stored in TRFIC	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
647296	4835	Test	Test	This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.	<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
647297	4836	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647298	4836	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647299	4836	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647300	4836	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647301	4836	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647302	4836	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647303	4836	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647304	4836	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647305	4836	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647306	4836	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647307	4836	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647308	4836	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647309	4836	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647310	4836	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647311	4836	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647312	4836	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647313	4836	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647314	4836	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647315	4836	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647316	4836	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647317	4836	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647318	4836	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647319	4836	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647320	4836	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647321	4836	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647322	4836	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647323	4836	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647324	4836	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647325	4836	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647326	4836	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647327	4836	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647328	4836	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647329	4836	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647330	4836	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647331	4836	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647332	4836	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647333	4836	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647334	4836	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647335	4836	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647336	4836	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647337	4836	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647338	4836	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647339	4836	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647340	4836	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647341	4836	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647342	4836	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647343	4836	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647344	4836	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647345	4836	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647346	4836	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647347	4836	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647348	4836	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647349	4836	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647350	4836	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647351	4836	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647352	4836	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647353	4836	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647354	4836	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647355	4836	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647356	4836	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647357	4836	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647358	4836	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647359	4836	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647360	4836	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647361	4836	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647362	4836	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647363	4836	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647364	4836	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647365	4836	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
647366	4836	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
647367	4836	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
647368	4836	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647369	4836	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647370	4836	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647371	4836	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647372	4836	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647373	4836	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647374	4836	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647375	4836	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647376	4836	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647377	4836	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647378	4836	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647379	4836	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647380	4836	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647381	4836	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647382	4836	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647383	4836	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647384	4836	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647385	4836	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647386	4836	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647387	4836	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647388	4836	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647389	4836	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647390	4836	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647391	4836	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647392	4836	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647393	4836	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647394	4836	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647395	4836	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647396	4836	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647397	4836	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647398	4836	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647399	4836	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
647400	4836	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
647401	4836	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
647402	4836	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
647403	4836	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647404	4836	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
647405	4836	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
647406	4836	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647407	4836	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647408	4836	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647409	4836	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647410	4836	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647411	4836	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647412	4836	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647413	4836	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647414	4836	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
647415	4836	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
647416	4836	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647417	4836	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
647418	4836	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
647419	4836	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
647420	4836	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
647421	4836	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
647422	4836	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
647423	4836	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
647424	4836	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
647425	4836	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
647426	4836	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
647427	4836	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
647428	4836	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
647429	4836	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
647430	4836	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
647431	4836	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
647432	4836	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
647433	4836	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
647434	4836	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
647435	4836	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
647436	4836	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
647437	4836	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
647438	4836	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
647439	4836	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
647440	4836	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
647441	4836	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
647442	4836	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
647443	4836	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
647444	4836	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
647445	4836	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
647446	4836	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
647447	4836	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
647448	4836	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
647449	4836	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
647450	4836	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
647451	4836	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
647452	4836	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
647453	4836	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
647454	4836	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
647455	4836	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
647456	4836	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
647457	4836	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
647458	4836	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
647459	4836	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
647460	4836	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647461	4836	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647462	4836	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
647463	4836	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
647464	4836	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
647465	4836	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
647466	4836	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
647467	4836	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647468	4836	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
647469	4836	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
647470	4837	dlwc_landsat_2000_mosaic	Landsat7 satellite NSW mosaic (2000)		<LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/>
647471	4837	dlwc_landsat_2000_mosaic_wgs84	Landsat7 satellite NSW mosaic (2000)		<LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/>
647472	4837	spot5_dubbo_newcastle_test_mosaic	Spot5 satellite mosaic, Dubbo-Newcastle (demo)		<LatLonBoundingBox minx="148.310" miny="-33.3" maxx="152.448" maxy="-32.082"/>
647473	4837	spot5_dubbo_newcastle_test_mosaic_agd66	Spot5 satellite mosaic, Dubbo-Newcastle (demo)		<LatLonBoundingBox minx="148.310" miny="-33.3" maxx="152.448" maxy="-32.082"/>
647474	4838	lio:Province	lio:Province		<LatLonBoundingBox maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805"/>
647475	4838	lio:ObmIndex	lio:ObmIndex		<LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>
647476	4838	284	Settlement at 100K (A)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
647477	4838	303	Settlement at 100K (A,B)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
647478	4838	304	Settlement at 100K (A,B,C)		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
647479	4838	305	lio:SettlementAt100K		<LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>
647480	4838	49	Road Segment at 1 Million		<LatLonBoundingBox maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298"/>
647481	4838	1909	OGC_DMTI_Canmap_Highways		<LatLonBoundingBox maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108"/>
647482	4838	1908	OGC_DMTI_Canmap_Major_Roads		<LatLonBoundingBox maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108"/>
647483	4838	1910	OGC_DMTI_Canmap_Roads		<LatLonBoundingBox maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108"/>
647484	4838	45	Water Area at 250K		<LatLonBoundingBox maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744"/>
647485	4838	46	Water Line at 250K		<LatLonBoundingBox maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732"/>
647486	4838	24	Water Area at 600K		<LatLonBoundingBox maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772"/>
647487	4838	24L	Water Line at 600K		<LatLonBoundingBox maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392"/>
647488	4838	48	Water Area at 1 Million		<LatLonBoundingBox maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886"/>
647489	4838	89	Water Line at 1 Million		<LatLonBoundingBox maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015"/>
647490	4839	Chattanooga_Ortho_Index	Chattanooga_Ortho_Index		<LatLonBoundingBox minx="-85.5286935796543" miny="34.8495395324567" maxx="-85.092528579248" maxy="35.2746145328526"/>
647491	4839	Carson_City_Ortho_Index	Carson_City_Ortho_Index		<LatLonBoundingBox minx="-119.891290611657" miny="38.9934645363162" maxx="-119.607459611393" maxy="39.2565275365612"/>
647492	4839	Sanfrancisco_Ortho_Index	Sanfrancisco_Ortho_Index		<LatLonBoundingBox minx="-122.629578614207" miny="37.1229795345741" maxx="-121.610271613258" maxy="38.2507495356244"/>
647493	4839	Reno_Ortho_Index	Reno_Ortho_Index		<LatLonBoundingBox minx="-120.003793611762" miny="39.2008575365094" maxx="-119.659217611441" maxy="39.7241775369966"/>
647494	4839	Glynn_County_Ortho_Index	Glynn_County_Ortho_Index		<LatLonBoundingBox minx="-81.6550585760466" miny="31.0945055289596" maxx="-81.3185345757332" maxy="31.3149305291649"/>
647495	4839	Sea_Island3_Ortho_Index	Sea_Island3_Ortho_Index		<LatLonBoundingBox minx="-81.3670535757784" miny="31.1626455290232" maxx="-81.326885575741" maxy="31.2038355290615"/>
647496	4839	Sea_Island6_Ortho_Index	Sea_Island6_Ortho_Index		<LatLonBoundingBox minx="-81.4131415758213" miny="31.1285365289914" maxx="-81.3105945757259" maxy="31.2449515290998"/>
647497	4839	Index of Hi-Res New Jersey	Index of Hi-Res New Jersey		<LatLonBoundingBox minx="-75.5728479697799" miny="38.914715623228" maxx="-73.8735217650723" maxy="41.3726259536421"/>
647498	4839	Index of View Only Hi-Res Ortho	Index of View Only Hi-Res Ortho		<LatLonBoundingBox minx="-115.455079503293" miny="29.673179490004" maxx="-73.6563124643646" maxy="46.8971585060451"/>
647499	4839	Hi-Res Ortho Index	Hi-Res Ortho Index		<LatLonBoundingBox minx="-150.105376535563" miny="17.9904904791235" maxx="-65.5724074568361" maxy="61.3887935195414"/>
647500	4839	UA_ORTHO_BatonRouge01	UA_ORTHO_BatonRouge01		<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>
647501	4839	UA_ORTHO_Lexington01	UA_ORTHO_Lexington01		<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>
647502	4839	UA_ORTHO_331_01	UA_ORTHO_331_01		<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>
647503	4839	UA_ORTHO_331_02	UA_ORTHO_331_02		<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>
647504	4839	UA_ORTHO_331_03	UA_ORTHO_331_03		<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>
647505	4839	UA_ORTHO_331_04	UA_ORTHO_331_04		<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>
647506	4839	UA_ORTHO_331_05	UA_ORTHO_331_05		<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>
647507	4839	UA_ORTHO_Washington01	UA_ORTHO_Washington01		<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>
647508	4839	UA_ORTHO_Washington02	UA_ORTHO_Washington02		<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>
647509	4839	UA_ORTHO_Mobile01	UA_ORTHO_Mobile01		<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>
647510	4839	UA_ORTHO_243_01	UA_ORTHO_243_01		<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>
647511	4839	UA_ORTHO_243_02	UA_ORTHO_243_02		<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>
647512	4839	UA_ORTHO_243_03	UA_ORTHO_243_03		<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>
647513	4839	UA_ORTHO_243_04	UA_ORTHO_243_04		<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>
647514	4839	UA_ORTHO_243_05	UA_ORTHO_243_05		<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>
647515	4839	UA_ORTHO_243_06	UA_ORTHO_243_06		<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>
647516	4839	UA_ORTHO_243_07	UA_ORTHO_243_07		<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>
647517	4839	UA_ORTHO_243_08	UA_ORTHO_243_08		<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>
647518	4839	UA_ORTHO_243_09	UA_ORTHO_243_09		<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>
647519	4839	UA_ORTHO_St_Louis01	UA_ORTHO_St_Louis01		<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>
647520	4839	UA_ORTHO_El_Paso01	UA_ORTHO_El_Paso01		<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>
647521	4839	UA_ORTHO_332_01	UA_ORTHO_332_01		<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>
647522	4839	UA_ORTHO_337_01	UA_ORTHO_337_01		<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>
647523	4839	UA_ORTHO_337_02	UA_ORTHO_337_02		<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>
647524	4839	UA_ORTHO_295_01	UA_ORTHO_295_01		<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>
647525	4839	UA_ORTHO_282_01	UA_ORTHO_282_01		<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>
647526	4839	UA_ORTHO_261_01	UA_ORTHO_261_01		<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>
647527	4839	UA_ORTHO_313_01	UA_ORTHO_313_01		<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>
647528	4839	UA_ORTHO_222_01	UA_ORTHO_222_01		<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>
647529	4839	UA_ORTHO_222_02	UA_ORTHO_222_02		<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>
647530	4839	UA_ORTHO_222_03	UA_ORTHO_222_03		<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>
647531	4839	UA_ORTHO_222_04	UA_ORTHO_222_04		<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>
647532	4839	UA_ORTHO_222_05	UA_ORTHO_222_05		<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>
647533	4839	UA_ORTHO_302_01	UA_ORTHO_302_01		<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>
647534	4839	UA_ORTHO_321_01	UA_ORTHO_321_01		<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>
647535	4839	UA_ORTHO_321_02	UA_ORTHO_321_02		<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>
647536	4839	UA_ORTHO_321_03	UA_ORTHO_321_03		<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>
647537	4839	UA_ORTHO_305_01	UA_ORTHO_305_01		<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>
647538	4839	UA_ORTHO_218_01	UA_ORTHO_218_01		<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>
647539	4839	UA_ORTHO_272_01	UA_ORTHO_272_01		<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>
647540	4839	UA_ORTHO_277_01	UA_ORTHO_277_01		<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>
647541	4839	UA_ORTHO_277_02	UA_ORTHO_277_02		<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>
647542	4839	UA_ORTHO_277_03	UA_ORTHO_277_03		<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>
647543	4839	UA_ORTHO_315_01	UA_ORTHO_315_01		<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>
647544	4839	UA_ORTHO_256_01	UA_ORTHO_256_01		<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>
647545	4839	UA_ORTHO_256_02	UA_ORTHO_256_02		<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>
647546	4839	UA_ORTHO_256_03	UA_ORTHO_256_03		<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>
647547	4839	UA_ORTHO_286_01	UA_ORTHO_286_01		<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>
647548	4839	UA_ORTHO_286_02	UA_ORTHO_286_02		<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>
647549	4839	UA_ORTHO_220_01	UA_ORTHO_220_01		<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>
647550	4839	UA_ORTHO_220_02	UA_ORTHO_220_02		<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>
647551	4839	UA_ORTHO_240_01	UA_ORTHO_240_01		<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>
647552	4839	UA_ORTHO_240_02	UA_ORTHO_240_02		<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>
647553	4839	UA_ORTHO_221_01	UA_ORTHO_221_01		<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>
647554	4839	UA_ORTHO_340_01	UA_ORTHO_340_01		<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>
647555	4839	UA_ORTHO_340_02	UA_ORTHO_340_02		<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>
647556	4839	UA_ORTHO_252_01	UA_ORTHO_252_01		<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>
647557	4839	UA_ORTHO_252_02	UA_ORTHO_252_02		<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>
647558	4839	UA_ORTHO_252_03	UA_ORTHO_252_03		<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>
647559	4839	UA_ORTHO_252_04	UA_ORTHO_252_04		<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>
647560	4839	UA_ORTHO_316_01	UA_ORTHO_316_01		<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>
647561	4839	UA_ORTHO_230_01	UA_ORTHO_230_01		<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>
647562	4839	UA_ORTHO_334_01	UA_ORTHO_334_01		<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>
647563	4839	UA_ORTHO_246_01	UA_ORTHO_246_01		<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>
647564	4839	UA_ORTHO_344_01	UA_ORTHO_344_01		<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>
647565	4839	UA_ORTHO_262_01	UA_ORTHO_262_01		<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>
647566	4839	UA_ORTHO_296_01	UA_ORTHO_296_01		<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>
647567	4839	UA_ORTHO_325_01	UA_ORTHO_325_01		<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>
647568	4839	UA_ORTHO_319_01	UA_ORTHO_319_01		<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>
647569	4839	UA_ORTHO_285_01	UA_ORTHO_285_01		<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>
647570	4839	UA_ORTHO_269_01	UA_ORTHO_269_01		<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>
647571	4839	UA_ORTHO_269_02	UA_ORTHO_269_02		<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>
647572	4839	UA_ORTHO_269_03	UA_ORTHO_269_03		<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>
647573	4839	UA_ORTHO_269_04	UA_ORTHO_269_04		<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>
647574	4839	UA_ORTHO_269_05	UA_ORTHO_269_05		<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>
647575	4839	UA_ORTHO_269_06	UA_ORTHO_269_06		<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>
647576	4839	UA_ORTHO_326_01	UA_ORTHO_326_01		<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>
647577	4839	UA_ORTHO_284_01	UA_ORTHO_284_01		<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>
647578	4839	UA_ORTHO_284_02	UA_ORTHO_284_02		<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>
647579	4839	UA_ORTHO_227_01	UA_ORTHO_227_01		<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>
647580	4839	UA_ORTHO_273_01	UA_ORTHO_273_01		<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>
647581	4839	UA_ORTHO_348_01	UA_ORTHO_348_01		<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>
647582	4839	UA_ORTHO_348_02	UA_ORTHO_348_02		<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>
647583	4839	UA_ORTHO_292_01	UA_ORTHO_292_01		<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>
647584	4839	UA_ORTHO_309_01	UA_ORTHO_309_01		<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>
647585	4839	UA_ORTHO_248_01	UA_ORTHO_248_01		<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>
647586	4839	UA_ORTHO_270_01	UA_ORTHO_270_01		<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>
647587	4839	UA_ORTHO_254_01	UA_ORTHO_254_01		<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>
647588	4839	UA_ORTHO_254_02	UA_ORTHO_254_02		<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>
647589	4839	UA_ORTHO_254_03	UA_ORTHO_254_03		<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>
647590	4839	UA_ORTHO_342_01	UA_ORTHO_342_01		<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>
647591	4839	UA_ORTHO_225_01	UA_ORTHO_225_01		<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>
647592	4839	UA_ORTHO_299_01	UA_ORTHO_299_01		<LatLonBoundingBox minx="-90.3690124071302" miny="29.7085494289097" maxx="-89.7060925691891" maxy="30.1017211667783"/>
647593	4839	UA_ORTHO_244_01	UA_ORTHO_244_01		<LatLonBoundingBox minx="-84.9446800452326" miny="38.8353617344779" maxx="-84.0659101007069" maxy="39.5619148757708"/>
647594	4839	UA_ORTHO_231_01	UA_ORTHO_231_01		<LatLonBoundingBox minx="-100.99563817244" miny="46.7112808565325" maxx="-100.635595422165" maxy="46.9057667121841"/>
647595	4839	UA_ORTHO_290_01	UA_ORTHO_290_01		<LatLonBoundingBox minx="-80.5801968066263" miny="25.3663842676343" maxx="-80.0222319228758" maxy="27.0361111277851"/>
647596	4839	Glynncnty	Glynncnty		<LatLonBoundingBox minx="-81.6673741276353" miny="31.0875931273459" maxx="-81.3040538465624" maxy="31.3190354297849"/>
647597	4839	SEA_ISLAND_3	SEA_ISLAND_3		<LatLonBoundingBox minx="-81.3674140513028" miny="31.1609725598799" maxx="-81.3252697792301" maxy="31.2061996717489"/>
647598	4839	SEA_ISLAND_6	SEA_ISLAND_6		<LatLonBoundingBox minx="-81.4148292862247" miny="31.1247380854655" maxx="-81.3094140161349" maxy="31.2468413310266"/>
647599	4839	UA_ORTHO_241_01	UA_ORTHO_241_01		<LatLonBoundingBox minx="-85.5286935409719" miny="34.8495393572348" maxx="-85.0925281585182" maxy="35.2746145582816"/>
647600	4839	UA_ORTHO_237_01	UA_ORTHO_237_01		<LatLonBoundingBox minx="-119.89129070946" miny="38.9934647297502" maxx="-119.603981391951" maxy="39.2565276169441"/>
647601	4839	UA_ORTHO_323_01	UA_ORTHO_323_01		<LatLonBoundingBox minx="-112.153973208819" miny="40.3614883122705" maxx="-111.730235279972" maxy="41.3781331528322"/>
647602	4839	UA_ORTHO_245_01	UA_ORTHO_245_01		<LatLonBoundingBox minx="-82.190956855082" miny="40.8535268416921" maxx="-80.9639346117574" maxy="41.8639052037168"/>
647603	4839	UA_ORTHO_245_02	UA_ORTHO_245_02		<LatLonBoundingBox minx="-81.493957323903" miny="41.5639800568836" maxx="-80.993771206965" maxy="41.8578888377541"/>
647604	4839	UA_ORTHO_343_01	UA_ORTHO_343_01		<LatLonBoundingBox minx="-74.8826365582177" miny="40.122718923757" maxx="-74.4934352030627" maxy="40.3805265852285"/>
647605	4839	UA_ORTHO_233_01	UA_ORTHO_233_01		<LatLonBoundingBox minx="-71.7974892462933" miny="42.376006686851" maxx="-70.5426393033635" maxy="42.9290877481079"/>
647606	4839	UA_ORTHO_233_02	UA_ORTHO_233_02		<LatLonBoundingBox minx="-71.6607633889082" miny="41.8606732297205" maxx="-70.48826349483" maxy="42.4118797119929"/>
647607	4839	UA_ORTHO_280_01	UA_ORTHO_280_01		<LatLonBoundingBox minx="-115.454273908708" miny="35.8840493632411" maxx="-114.703852117759" maxy="36.369000676884"/>
647608	4839	UA_ORTHO_300_01	UA_ORTHO_300_01		<LatLonBoundingBox minx="-74.7565380982284" miny="40.9155779978192" maxx="-73.864837524943" maxy="41.2271211445938"/>
647609	4839	UA_ORTHO_300_02	UA_ORTHO_300_02		<LatLonBoundingBox minx="-74.8815267694941" miny="40.7537964530563" maxx="-73.9055333525699" maxy="40.9210525965608"/>
647610	4839	UA_ORTHO_300_03	UA_ORTHO_300_03		<LatLonBoundingBox minx="-75.0059236675401" miny="40.5652917779553" maxx="-73.9791567507438" maxy="40.7589607814316"/>
647611	4839	UA_ORTHO_300_04	UA_ORTHO_300_04		<LatLonBoundingBox minx="-75.0059069535692" miny="40.3624564870307" maxx="-73.9635756042481" maxy="40.569776718796"/>
647612	4839	UA_ORTHO_300_05	UA_ORTHO_300_05		<LatLonBoundingBox minx="-74.6365360204556" miny="40.051692657619" maxx="-73.9681346946114" maxy="40.3664963906216"/>
647613	4839	UA_ORTHO_300_06	UA_ORTHO_300_06		<LatLonBoundingBox minx="-74.5174108879616" miny="39.4846887381704" maxx="-74.0376844020873" maxy="40.055224257033"/>
647614	4839	UA_ORTHO_265_01	UA_ORTHO_265_01		<LatLonBoundingBox minx="-77.1564427394442" miny="39.9860411292385" maxx="-76.550924341482" maxy="40.4105970949523"/>
647615	4839	UA_ORTHO_310_01	UA_ORTHO_310_01		<LatLonBoundingBox minx="-113.353475640218" miny="32.8338097868676" maxx="-111.414132720731" maxy="34.0655174176774"/>
647616	4839	UA_ORTHO_219_01	UA_ORTHO_219_01		<LatLonBoundingBox minx="-75.2311507722967" miny="40.6235999909394" maxx="-75.1123224410419" maxy="40.7994446095312"/>
647617	4839	UA_ORTHO_351_01	UA_ORTHO_351_01		<LatLonBoundingBox minx="-81.4034147226889" miny="31.7112448559217" maxx="-80.8301396819331" maxy="32.2531319178708"/>
647618	4839	UA_ORTHO_297_01	UA_ORTHO_297_01		<LatLonBoundingBox minx="-87.089238201034" miny="35.9453547431725" maxx="-86.5036206504163" maxy="36.4196580653836"/>
647619	4839	UA_ORTHO_317_01	UA_ORTHO_317_01		<LatLonBoundingBox minx="-120.014564837056" miny="39.1924595290722" maxx="-119.631085921522" maxy="39.7268358452504"/>
647620	4839	UA_ORTHO_276_01	UA_ORTHO_276_01		<LatLonBoundingBox minx="-95.068966140822" miny="38.727045637899" maxx="-94.5934732219595" maxy="39.0721231524335"/>
647621	4839	UA_ORTHO_232_01	UA_ORTHO_232_01		<LatLonBoundingBox minx="-116.524830870163" miny="43.3628135994979" maxx="-116.09321478801" maxy="43.7570443699092"/>
647622	4839	UA_ORTHO_327_01	UA_ORTHO_327_01		<LatLonBoundingBox minx="-66.5681816270904" miny="17.9861584795734" maxx="-65.5678556877766" maxy="18.5023055816436"/>
647623	4840	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
647624	4840	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
647625	4840	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
647626	4840	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
647627	4840	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
647628	4840	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>
647629	4841	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
647630	4841	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
647631	4841	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
647632	4841	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
647633	4841	NHD_Waterbody_Labels	NHD_Waterbody_Labels		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
647634	4841	NHD_Labels	NHD_Labels		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
647635	4841	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
647636	4841	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
647637	4841	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>
647638	4841	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
647639	4842	Roads BTS	Roads BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
647640	4842	Road Labels BTS	Road Labels BTS		<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>
647641	4843	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>
647642	4843	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>
647643	4843	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>
647644	4843	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>
647645	4843	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>
647646	4843	US_NLCD	US_NLCD		<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>
647647	4844	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>
647648	4844	NHD_Waterbodies	NHD_Waterbodies		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
647649	4844	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
647650	4844	NHD_Waterbody_Reaches	NHD_Waterbody_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
647651	4844	NHD_Waterbody_Labels	NHD_Waterbody_Labels		<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>
647652	4844	NHD_Labels	NHD_Labels		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
647653	4844	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>
647654	4844	NHD_Transport_Reaches	NHD_Transport_Reaches		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
647655	4844	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>
647656	4844	NHD_Network	NHD_Network		<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>
647657	4846	GLOBAL	FGDC Base Map Services		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647658	4846	backdrop	Backdrop information.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647659	4846	elevation	True color image of the world.		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647660	4846	landcover	Land area derived from DCW Edition 3 and 4 data.		<LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274"/>
647661	4846	cities	Populated place polygons derived from DCW data.		<LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927"/>
647662	4846	hydro_01	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
647663	4846	hydro_02	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
647664	4846	lakes	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112"/>
647665	4846	rivers	Rivers and lakes derived from generalized ESRI world data.		<LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342"/>
647666	4846	roads	Major roads extracted from DCW data.		<LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406"/>
647667	4846	highways	National Highway Planning Network Version 3.0		<LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166"/>
647668	4846	plans	Planned geospatial data acquisition areas.		<LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90"/>
647669	4846	boundary	International political boundaries from DCW.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979"/>
647670	4846	counties	United States County Bounradies, 1994	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844"/>
647671	4846	states	Boundaries for States in the US.	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001"/>
647672	4846	registry	Bounding rectangles of registered metadata collections (Clearinghouses).	Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647673	4847	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647674	4847	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647675	4847	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647676	4847	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647677	4847	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647678	4847	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647679	4847	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647680	4847	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647681	4847	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647682	4847	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647683	4847	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647684	4847	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647685	4847	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647686	4847	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647687	4847	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647688	4847	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647689	4847	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647690	4847	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647691	4847	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647692	4847	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647693	4848	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647694	4848	Antarctica	Antarctica		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>
647695	4848	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
647696	4848	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
647697	4848	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
647698	4848	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>
647699	4848	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>
647700	4848	Non-Frontier Forests	Non-Frontier Forests		<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>
647701	4848	Frontier Forests	Frontier Forests		<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>
647702	4848	Water Bodies	Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
647703	4848	Country Boundaries	Country Boundaries		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
647704	4848	Major Cities	Major Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
647705	4848	Capital Cities	Capital Cities		<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>
647706	4849	No Detailed Map Data Area	No Detailed Map Data Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647707	4849	Oceans and Seas	Oceans and Seas		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647708	4849	Oceans and Seas Names	Oceans and Seas Names		<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>
647709	4849	Continents	Continents		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>
647710	4849	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>
647711	4849	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
647712	4849	Countries and Regions	Countries and Regions		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
647713	4849	Provinces	Provinces		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>
647714	4849	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>
647715	4849	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>
647716	4849	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>
647717	4849	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>
647718	4849	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>
647719	4849	Major Rivers	Major Rivers		<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>
647720	4849	Major Highways	Major Highways		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
647721	4849	Major Highways and Railroads	Major Highways and Railroads		<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>
647722	4849	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647723	4849	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
647724	4849	Major Cities	Major Cities		<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>
647725	4849	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647726	4849	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>
647727	4849	Tundra	Tundra		<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>
647728	4849	Land Ice	Land Ice		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>
647729	4849	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>
647730	4849	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>
647731	4849	Trees	Trees		<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>
647732	4849	Grasslands	Grasslands		<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>
647733	4849	Croplands	Croplands		<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>
647734	4849	Orchards	Orchards		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647735	4849	Swamps	Swamps		<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>
647736	4849	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>
647737	4849	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>
647738	4849	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>
647739	4849	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>
647740	4849	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>
647741	4849	Utility Lines	Utility Lines		<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>
647742	4849	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>
647743	4849	Trails	Trails		<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>
647744	4849	Major Railroads	Major Railroads		<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>
647745	4849	Major Roads	Major Roads		<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>
647746	4849	Water Courses	Water Courses		<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>
647747	4849	Bridges	Bridges		<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>
647748	4849	Reefs	Reefs		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647749	4849	Boundary Lines	Boundary Lines		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647750	4849	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>
647751	4849	Utility Features	Utility Features		<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>
647752	4849	Transportation Features	Transportation Features		<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>
647753	4849	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>
647754	4849	Extraction Features	Extraction Features		<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>
647755	4849	Water Features	Water Features		<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>
647756	4849	Danger Features	Danger Features		<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>
647757	4849	Airports	Airports		<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>
647758	4849	Detailed Map Coverage Area	Detailed Map Coverage Area		<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>
647759	4849	Coastal Areas	Coastal Areas		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
647760	4849	Land	Land		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
647761	4849	Tundra	Tundra		<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>
647762	4849	Land Ice	Land Ice		<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>
647763	4849	Sea Ice	Sea Ice		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>
647764	4849	Urban Areas	Urban Areas		<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>
647765	4849	Trees	Trees		<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>
647766	4849	Parks	Parks		<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>
647767	4849	Sand Dunes	Sand Dunes		<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>
647768	4849	Moraines	Moraines		<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>
647769	4849	Swamps	Swamps		<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>
647770	4849	Materials Treatment Plants	Materials Treatment Plants		<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>
647771	4849	Railroad Yards	Railroad Yards		<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>
647772	4849	Processing Treatment Plants	Processing Treatment Plants		<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>
647773	4849	Power Plants	Power Plants		<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>
647774	4849	Orchards	Orchards		<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>
647775	4849	Settlement Areas	Settlement Areas		<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>
647776	4849	Anchorage	Anchorage		<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>
647777	4849	Ground Surface Elements	Ground Surface Elements		<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>
647778	4849	Grasslands	Grasslands		<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>
647779	4849	Extraction Areas	Extraction Areas		<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>
647780	4849	Disposal Sites	Disposal Sites		<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>
647781	4849	Reefs and Lagoons	Reefs and Lagoons		<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>
647782	4849	Croplands	Croplands		<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>
647783	4849	Buildings	Buildings		<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>
647784	4849	Inland Water Bodies	Inland Water Bodies		<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>
647785	4849	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>
647786	4849	Rivers and Streams	Rivers and Streams		<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>
647787	4849	Aqueducts	Aqueducts		<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>
647788	4849	Tunnels	Tunnels		<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>
647789	4849	Tree Rows	Tree Rows		<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>
647790	4849	Trails	Trails		<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>
647791	4849	Cart Tracks	Cart Tracks		<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>
647792	4849	Airport Runways	Airport Runways		<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>
647793	4849	Railroads	Railroads		<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>
647794	4849	Roads	Roads		<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>
647795	4849	Power Lines	Power Lines		<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>
647796	4849	Political Boundaries	Political Boundaries		<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>
647797	4849	Pipelines	Pipelines		<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>
647798	4849	Piers	Piers		<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>
647799	4849	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>
647800	4849	Contour Lines	Contour Lines		<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>
647801	4849	Depth Contours	Depth Contours		<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>
647802	4849	Reefs	Reefs		<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>
647803	4849	Coastlines	Coastlines		<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>
647804	4849	Bridges	Bridges		<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>
647805	4849	Interchanges	Interchanges		<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>
647806	4849	Ferry Crossings	Ferry Crossings		<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>
647807	4849	Mines	Mines		<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>
647808	4849	Danger Points	Danger Points		<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>
647809	4849	Dams	Dams		<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>
647810	4849	Communication Towers	Communication Towers		<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>
647811	4849	Towers	Towers		<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>
647812	4849	Mountain Pass	Mountain Pass		<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>
647813	4849	Forts	Forts		<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>
647814	4849	Airports	Airports		<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>
647815	4850	Naturtype punkt	Naturtype punkt		<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>
647816	4850	Naturtype	Naturtype		<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>
647817	4851	Statlig sikra punkt	Statlig sikra punkt		<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>
647818	4851	Statlig sikra trase?	Statlig sikra trase?		<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>
647819	4851	Statlig sikra omrade	Statlig sikra omrade		<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>
647820	4852	Artsforekomst punkt	Artsforekomst punkt		<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>
647821	4852	Trekkvei	Trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
647822	4852	Artsforekomst	Artsforekomst		<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>
647823	4853	Vernet enkeltobjekt	Vernet enkeltobjekt		<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>
647824	4853	Vernet omrade	Vernet omrade		<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>
647825	4854	Verneforslag	Verneforslag		<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>
647826	4855	Tellende areal	Tellende areal		<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="323569.1" maxy="6983010.0"/>
647827	4855	Yttergrense vald	Yttergrense vald		<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>
647828	4855	VillreinOmrOversikt	VillreinOmrOversikt		<LatLonBoundingBox minx="-33483.918" miny="6510325.0" maxx="325064.9" maxy="6983010.0"/>
647829	4855	VillreinOmrOversiktEN	VillreinOmrOversiktEN		<LatLonBoundingBox minx="-33483.918" miny="6510325.0" maxx="325064.9" maxy="6983010.0"/>
647830	4855	Turstier	Turstier		<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>
647831	4855	Grunnriss bygg	Grunnriss bygg		<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>
647832	4855	Bygninger	Bygninger		<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>
647833	4855	Villreinomrader	Villreinomrader		<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>
647834	4855	Villrein trekkvei	Villrein trekkvei		<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>
647835	4855	Villrein punktregistrering	Villrein punktregistrering		<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>
647836	4855	Villrein_f	Villrein_f		<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>
647837	4855	Villrein_l	Villrein_l		<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>
647838	4855	Villrein_p	Villrein_p		<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>
647839	4856	Inngrepsfri natur 2003	Inngrepsfri natur 2003		<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114944.9" maxy="7939913.0"/>
647840	4856	Bortfall 1988-2003	Bortfall 1988-2003		<LatLonBoundingBox minx="-60367.3" miny="6457091.0" maxx="1092788.5" maxy="7937050.5"/>
647841	4856	Bortfall 1998-2003	Bortfall 1998-2003		<LatLonBoundingBox minx="-56264.676" miny="6471429.0" maxx="1063189.9" maxy="7907174.0"/>
647842	4857	LANDSAT7 Metadata	LANDSAT7 Metadata		<LatLonBoundingBox minx="-163.731765468446" miny="16.5143893290881" maxx="-61.3683283731127" maxy="51.0942303612931"/>
647843	4857	LANDSAT7 Index	LANDSAT7 Index		<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>
647844	4857	LANDSAT7	LANDSAT7		<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>
647845	4858	AllProject	AllProject		<LatLonBoundingBox minx="-117.986712" miny="33.521419" maxx="-117.578518" maxy="33.813553"/>
647846	4858	Spot10m	Spot10m		<LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511"/>
647847	4858	Incorporatedcities	Incorporatedcities		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647848	4858	Lakes	Lakes		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647849	4858	RoadNetwork	RoadNetwork		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647850	4858	Boundaries	Boundaries		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647851	4858	Hydrology(streamsriversandcanals)	Hydrology(streamsriversandcanals)		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647852	4858	Airports	Airports		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647853	4858	Railroads	Railroads		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647854	4858	Landmarkspointsofinterest	Landmarkspointsofinterest		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647855	4858	Nameshighwaynumbers	Nameshighwaynumbers		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
647856	4858	LegendlayeronRoadMap	LegendlayeronRoadMap		<LatLonBoundingBox minx="-117.969972" miny="33.521419" maxx="-117.578518" maxy="33.598238"/>
647857	4858	GridlayeronRoadMap	GridlayeronRoadMap		<LatLonBoundingBox minx="-117.973930" miny="33.582873" maxx="-117.678923" maxy="33.801645"/>
647858	4858	BorderlayeronRoadMap	BorderlayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
647859	4858	TitlelayeronRoadMap	TitlelayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
647860	4858	ScalebarlayeronRoadMap	ScalebarlayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
647861	4858	PicturelayeronRoadMap	PicturelayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
647862	4858	NorthArrowlayeronRoadMap	NorthArrowlayeronRoadMap		<LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511"/>
647863	4858	NeatlinelayeronRoadMap	NeatlinelayeronRoadMap		<LatLonBoundingBox minx="-117.968675" miny="33.588010" maxx="-117.684222" maxy="33.798211"/>
647864	4859	1	Luftbildkarte	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647865	4859	6	Stadtplan	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647866	4859	13	Hintergrundkarte	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647867	4859	16	Flaechennutzungsplan	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647868	4859	20	Lärmuntersuchungsgebiete	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647869	4859	21	Gesamtverkehr-Nacht-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647870	4859	22	Gesamtverkehr-Tag-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647871	4859	23	Strasse-Nacht-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647872	4859	24	Strasse-Nacht-Immmissionswertueberschreitung	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647873	4859	25	Strasse-Tag-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647874	4859	26	Strasse-Tag-Immmissionswertueberschreitung	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647875	4859	27	Wasser-Nacht-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647876	4859	28	Wasser-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647877	4859	29	Wasser-Tag-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647878	4859	30	Wasser-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647879	4859	31	Stadtbahn-Nacht-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647880	4859	32	Stadtbahn-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647881	4859	33	Stadtbahn-Tag-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647882	4859	34	Stadtbahn-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647883	4859	35	Eisenbahn-Nacht-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647884	4859	36	Eisenbahn-Nacht-Immissionswertueberschreitung	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647885	4859	37	Eisenbahn-Tag-Schallimmission	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647886	4859	38	Eisenbahn-Tag-Immissionswertueberschreitung	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647887	4859	39	Hochwasser-11mBonnerPegel	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647888	4859	40	Hochwasser-10 5mBonnerPegel	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647889	4859	41	Hochwasser-10mBonnerPegel	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647890	4859	43	Mietspiegel-Wohnlagen	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647891	4859	83	LP-Ennert Entwicklungsziele	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647892	4859	85	LP-Ennert Festsetzungen	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647893	4859	89	LP-Sieg Entwicklungsziele	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647894	4859	91	LP-Sieg Festsetzungen	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647895	4859	94	Pützchens Markt	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647896	4859	97	FFH	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647897	4859	101	LS-NS-Gebiete	 -- Author:  -- last update: 28.06.05 - 12:46:26	<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>
647898	4860	Provinciegrenzen	Provinciegrenzen		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647899	4860	Plaatsnamen	Plaatsnamen		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647900	4860	Gemeenten	Gemeenten		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
647901	4861	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647902	4861	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647903	4861	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647904	4861	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647905	4861	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647906	4861	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647907	4861	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647908	4861	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647909	4861	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647910	4861	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647911	4861	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647912	4861	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647913	4861	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647914	4861	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647915	4861	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647916	4861	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647917	4861	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647918	4861	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647919	4861	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647920	4861	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647921	4861	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647922	4861	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647923	4861	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647924	4861	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647925	4861	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647926	4861	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647927	4861	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647928	4861	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647929	4861	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647930	4861	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647931	4861	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647932	4861	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647933	4861	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647934	4861	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647935	4861	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647936	4861	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647937	4861	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647938	4861	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647939	4861	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647940	4861	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647941	4861	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647942	4861	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647943	4861	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647944	4861	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647945	4861	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647946	4861	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647947	4861	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647948	4861	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647949	4861	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647950	4861	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647951	4861	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647952	4861	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647953	4861	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647954	4861	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647955	4861	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647956	4861	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647957	4861	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647958	4861	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647959	4861	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647960	4861	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647961	4861	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647962	4861	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647963	4861	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647964	4861	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647965	4861	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647966	4861	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647967	4861	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647968	4861	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
647969	4861	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
647970	4861	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
647971	4861	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
647972	4861	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647973	4861	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647974	4861	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647975	4861	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647976	4861	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647977	4861	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
647978	4861	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647979	4861	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647980	4861	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647981	4861	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647982	4861	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647983	4861	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647984	4861	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
647985	4861	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647986	4861	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647987	4861	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647988	4861	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647989	4861	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647990	4861	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647991	4861	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647992	4861	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647993	4861	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647994	4861	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647995	4861	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
647996	4861	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647997	4861	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
647998	4861	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
647999	4861	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648000	4861	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648001	4861	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648002	4861	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648003	4861	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
648004	4861	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
648005	4861	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
648006	4861	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
648007	4861	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
648008	4861	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
648009	4861	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
648010	4861	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648011	4861	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648012	4861	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648013	4861	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648014	4861	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
648015	4861	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
648016	4861	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648017	4861	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648018	4861	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
648019	4861	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
648020	4861	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648021	4861	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648022	4861	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
648023	4861	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
648024	4861	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
648025	4861	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
648026	4861	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
648027	4861	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
648028	4861	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
648029	4861	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
648030	4861	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
648031	4861	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
648032	4861	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
648033	4861	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
648034	4861	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
648035	4861	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
648036	4861	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
648037	4861	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
648038	4861	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
648039	4861	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
648040	4861	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
648041	4861	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
648042	4861	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
648043	4861	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
648044	4861	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
648045	4861	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
648046	4861	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
648047	4861	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
648048	4861	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
648049	4861	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
648050	4861	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
648051	4861	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
648052	4861	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
648053	4861	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
648054	4861	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
648055	4861	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
648056	4861	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
648057	4861	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
648058	4861	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
648059	4861	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
648060	4861	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
648061	4861	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
648062	4861	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
648063	4861	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
648064	4861	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648065	4861	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
648066	4861	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
648067	4861	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
648068	4861	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
648069	4861	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
648070	4861	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
648071	4861	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
648072	4861	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
648073	4861	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
648074	4862	COASTLINES	Coastlines	Context layer: Coastlines	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648075	4862	NATIONAL	National Boundaries	Context layer: National Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648076	4862	STATE	State/Provincial Boundaries	Context layer: State/Provincial Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648077	4862	RIVERS	Rivers	Context layer: Rivers	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648078	4862	RAILS	Railroads (for maps 16deg or smaller)	Context layer: Railroads (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648079	4862	CITY_NAMES	City Names (for maps 16deg or smaller)	Context layer: City Names (for maps 16deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648080	4862	WMT_GRATICULE	Alignment Test Grid	Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648081	4862	COUNTY	County/Other Boundaries (for maps 1deg or smaller)	Context layer: County/Other Boundaries (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648082	4862	ROADS	Roads (for maps 1deg or smaller)	Context layer: Roads (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648083	4862	WATERSHEDS	Watershed Boundaries	Context layer: Watershed Boundaries	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648084	4862	URBAN_EXTENTS	Urban areas (for maps 1deg or smaller)	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648085	4862	URBAN_EXTENTS	Physiography	Context layer: Urban areas (for maps 1deg or smaller)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648086	4862	RTOPO	Topography and Bathymetry	Topography and Bathymetry. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648087	4862	REGM96	Earth Geopotential Model (EGM96)	Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648088	4862	RLAS27	Latitude shifts (NAD83 minus NAD27)	Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648089	4862	RLOS27	Longitude shifts (NAD83 minus NAD27)	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648090	4862	RLOS27	Air Temperature	Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648091	4862	RATMAX	Maximum Temperature	Maximum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648092	4862	ATMAX	GLOBE Maximum Temperature	Maximum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648093	4862	RATMIN	Minimum Temperature	Minimum Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648094	4862	ATMIN	GLOBE Minimum Temperature	Minimum Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648095	4862	ATCUR	GLOBE Current Temperature	Current Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648096	4862	ATMEA	GLOBE Mean Temperature	Mean Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648097	4862	ATDIF	GLOBE Temperature Range	Temperature Range collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648098	4862	RHDEW	GLOBE Dew Point	Dew Point collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648099	4862	RHHUM	GLOBE Relative Humidity	Relative Humidity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648100	4862	TXTMP	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648101	4862	TXTMP	Pressure and Wind	Surface Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648102	4862	BPSTA	GLOBE Barometric Pressure (station)	Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648103	4862	BPSLP	GLOBE Barometric Pressure (sea level)	Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648104	4862	RBPXXL	Barometric Pressure (sea level)	Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648105	4862	WISPD	GLOBE Wind Speed	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648106	4862	WISPD	Rainfall (Liquid Precipitation)	Wind Speed collected by The GLOBE Program. Units: m/s.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648107	4862	RPRAIN	Rainfall	Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648108	4862	PRAIN	GLOBE Rainfall	Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648109	4862	RPRWMS	Rainfall (transparent)	Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648110	4862	RPRXXR	Multi-Satellite Precipitation Estimate	Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648111	4862	RPRXXW	Satellite/Radar Daily Rainfall Estimate	Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648112	4862	PRPH	GLOBE Rainfall pH	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648113	4862	PRPH	Snowfall (Solid Precipitation)	Rainfall pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648114	4862	PSNOW	GLOBE New Snow	New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648115	4862	PSEQV	GLOBE New Snow Rain Equivalent	New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648116	4862	PSPH	GLOBE New Snow pH	New Snow pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648117	4862	PSDEP	GLOBE Snowpack Depth	Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648118	4862	PSDQV	GLOBE Snowpack Rain Equivalent	Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648119	4862	PSDPH	GLOBE Snowpack pH	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648120	4862	PSDPH	Cloud Observation	Snowpack pH collected by The GLOBE Program. Units: pH.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648121	4862	COCOV	GLOBE Cloud Cover	Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648122	4862	RCOXXR	Cloud Cover	Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648123	4862	RCOSAT	Satellite Infrared Image	Satellite Infrared Image. Units: Code.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648124	4862	COTYP	GLOBE Cloud type	Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648125	4862	CONIM	GLOBE Nimbus Clouds	Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648126	4862	COTCO	GLOBE Contrail Cover	Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648127	4862	COTTY	GLOBE Contrail Type	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648128	4862	COTTY	Land Cover	Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648129	4862	RALBED	Albedo	Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648130	4862	RALBD4	Composite Albedo	Composite Albedo. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648131	4862	RVGIDX	Vegetation Index	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648132	4862	RVGIDX	Hydrology (Surface Water)	Vegetation Index. Units: Index.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648133	4862	SWTMP	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648134	4862	SWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648135	4862	SWALK	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648136	4862	SWCON	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: microS/cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648137	4862	SWDO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648138	4862	SWNOX	GLOBE Total Nitrogen (NOx-N)	Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648139	4862	SWNO3	GLOBE Nitrate Nitrogen (NO3-N)	Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648140	4862	SWNO2	GLOBE Nitrite Nitrogen (NO2-N)	Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648141	4862	SWHSA	GLOBE Water Salinity (Hydrometer)	Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648142	4862	SWTSA	GLOBE Water Salinity (Titration)	Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648143	4862	SWSEC	GLOBE Transparency - Secchi Disk	Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648144	4862	SWTUB	GLOBE Transparency - Transparency Tube	Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648145	4862	REVXXP	Evaporation	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648146	4862	REVXXP	Soil Moisture	Evaporation. Units: W/sq m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648147	4862	RSM00C	Soil Moisture	Soil Moisture. Units: cm^3/cm^3.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648148	4862	SMXXD	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: g/g.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648149	4862	SMTWC	GLOBE Depth-Weighted Soil Moisture	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648150	4862	SMTWC	Soil Temperature	Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648151	4862	STXXT	GLOBE Local Noon Soil Temperature	Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648152	4862	STXXX	GLOBE Maximum Soil Temperature	Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648153	4862	STXXN	GLOBE Minimum Soil Temperature	Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648154	4862	RSTTMP	Soil Temperature	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648155	4862	RSTTMP	Soil Characterization	Soil Temperature. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648156	4862	SCXXC	GLOBE Soil Color	Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648157	4862	SCXXD	GLOBE Soil Bulk Density	Soil Bulk Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648158	4862	SCXXE	GLOBE Soil Particle Density	Soil Particle Density collected by The GLOBE Program. Units: g/mL.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648159	4862	SCXXS	GLOBE Soil Porosity	Soil Porosity collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648160	4862	SCXXH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648161	4862	SCXXN	GLOBE Soil Nitrogen	Soil Nitrogen collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648162	4862	SCXXP	GLOBE Soil Phosphorus	Soil Phosphorus collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648163	4862	SCXXK	GLOBE Soil Potassium	Soil Potassium collected by The GLOBE Program. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648164	4862	SCXXT	GLOBE Soil Computed Texture	Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648165	4862	SCXXR	GLOBE Soil Rocks	Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648166	4862	SCXXO	GLOBE Soil Roots	Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648167	4862	SCXXA	GLOBE Soil Carbonates	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648168	4862	SCXXA	Land Cover/Biology	Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648169	4862	BTHGT	GLOBE Dominant Tree Height	Dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648170	4862	BTDCF	GLOBE Dominant Tree Circumference	Dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648171	4862	BTCHT	GLOBE Co-dominant Tree Height	Co-dominant Tree Height collected by The GLOBE Program. Units: m.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648172	4862	BTCCF	GLOBE Co-dominant Tree Circumference	Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648173	4862	BTCCV	GLOBE Canopy Cover (Total)	Canopy Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648174	4862	BGGCG	GLOBE Ground Cover (Green)	Ground Cover (Green) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648175	4862	BGGCB	GLOBE Ground Cover (Brown)	Ground Cover (Brown) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648176	4862	BGGCT	GLOBE Ground Cover (Total)	Ground Cover (Total) collected by The GLOBE Program. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648177	4862	BGGBM	GLOBE Biomass (Green)	Biomass (Green) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648178	4862	BGBBM	GLOBE Biomass (Brown)	Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648179	4862	LCMUC	GLOBE MUC (LCS/BIO sites)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648180	4862	LCMUC	Number of GLOBE Measurements (Total)	MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648181	4862	XXTOT	GLOBE Total	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648182	4862	XXTOT	Number of GLOBE Measurements (Atmosphere)	Total collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648183	4862	XXATM	GLOBE All Atmospheric Data	All Atmospheric Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648184	4862	XYXXA	GLOBE Air Temperature	Air Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648185	4862	XXPCP	GLOBE Precipitation	Precipitation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648186	4862	XYXXR	GLOBE Rain	Rain collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648187	4862	XXPS	GLOBE Snow	Snow collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648188	4862	XXCO	GLOBE Clouds	Clouds collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648189	4862	XXATC	GLOBE Atmospheric Chemistry	Atmospheric Chemistry collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648190	4862	XXPPH	GLOBE Precipitation pH	Precipitation pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648191	4862	XYXXH	GLOBE Humidity	Humidity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648192	4862	XXOZ	GLOBE Ozone	Ozone collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648193	4862	XXAZ	GLOBE Aerosols	Aerosols collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648194	4862	XYXXP	GLOBE Barometric Pressure	Barometric Pressure collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648195	4862	XYXXW	GLOBE Wind	Wind collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648196	4862	XXSRF	GLOBE Surface Temperature	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648197	4862	XXSRF	Number of GLOBE Measurements (Hydrology)	Surface Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648198	4862	XXSW	GLOBE All Hydrologic Data	All Hydrologic Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648199	4862	XXWT	GLOBE Water Temperature	Water Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648200	4862	XXWPH	GLOBE Water pH	Water pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648201	4862	XXWCO	GLOBE Water Conductivity	Water Conductivity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648202	4862	XXWAL	GLOBE Water Alkalinity	Water Alkalinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648203	4862	XXWO2	GLOBE Water Dissolved O2	Water Dissolved O2 collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648204	4862	XXWSA	GLOBE Water Salinity	Water Salinity collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648205	4862	XXNO3	GLOBE Nitrogen	Nitrogen collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648206	4862	XXWTR	GLOBE Water Transparency	Water Transparency collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648207	4862	XXFWI	GLOBE Freshwater Macroinvertebrates	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648208	4862	XXFWI	Number of GLOBE Measurements (Land cover/Biology)	Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648209	4862	XXBI	GLOBE All Land Cover/Biology Data	All Land Cover/Biology Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648210	4862	XXBHG	GLOBE Tree Height	Tree Height collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648211	4862	XXBGB	GLOBE Grass Biomass	Grass Biomass collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648212	4862	XXLMC	GLOBE MUC Validation	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648213	4862	XXLMC	Number of GLOBE Measurements (Metadata)	MUC Validation collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648214	4862	XXMET	GLOBE All Metadata	All Metadata collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648215	4862	XXGPS	GLOBE GPS	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648216	4862	XXGPS	Number of GLOBE Measurements (Soil)	GPS collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648217	4862	XXSOL	GLOBE All Soil Data	All Soil Data collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648218	4862	XXSM	GLOBE Soil Moisture	Soil Moisture collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648219	4862	XYXXS	GLOBE Soil Temperature	Soil Temperature collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648220	4862	XXSF	GLOBE Soil Infiltration	Soil Infiltration collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648221	4862	XXSC	GLOBE Soil Characterization	Soil Characterization collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648222	4862	XXSHO	GLOBE Soil Horizon Depths	Soil Horizon Depths collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648223	4862	XXSPH	GLOBE Soil pH	Soil pH collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648224	4862	XXNPK	GLOBE Soil NPK	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648225	4862	XXNPK	World Weather Station Data	Soil NPK collected by The GLOBE Program. Units: #.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648226	4862	NTMAX	WWS Maximum Temperature	Maximum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648227	4862	NTMIN	WWS Minimum Temperature	Minimum Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648228	4862	NTMEA	WWS Average Temperature	Average Temperature from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648229	4862	NHXXD	WWS Dew Point	Dew Point from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648230	4862	NHXXR	WWS Relative Humidity	Relative Humidity from world weather stations. Units: %.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648231	4862	NTDIF	WWS Temperature Range	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648232	4862	NTDIF	Precipitation	Temperature Range from world weather stations. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648233	4862	NPPCP	WWS Precipitation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648234	4862	NPPCP	El Nino/Southern Oscillation	Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648235	4862	EMTMP	Temperature (Monthly)	Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648236	4862	EQTMP	Temperature (Quarterly)	Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648237	4862	EMPCP	Precipitation (Monthly)	Precipitation (Monthly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648238	4862	EQPCP	Precipitation (Quarterly)	Precipitation (Quarterly). Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648239	4862	EMSST	Sea Surface Temperature (Monthly)	Sea Surface Temperature (Monthly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648240	4862	EQSST	Sea Surface Temperature (Quarterly)	Sea Surface Temperature (Quarterly). Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648241	4862	LTMEA	Temperature, All Years	Temperature, All Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648242	4862	ENMEA	Temperature, El Nino Years	Temperature, El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648243	4862	LNMEA	Temperature, La Nina Years	Temperature, La Nina Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648244	4862	NOMEA	Temperature, Normal Years	Temperature, Normal Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648245	4862	NLMEA	Temperature, non-El Nino Years	Temperature, non-El Nino Years. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648246	4862	LTPCP	Precipitation, All Years	Precipitation, All Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648247	4862	ENPCP	Precipitation, El Nino Years	Precipitation, El Nino Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648248	4862	LNPCP	Precipitation, La Nina Years	Precipitation, La Nina Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648249	4862	NOPCP	Precipitation, Normal Years	Precipitation, Normal Years. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648250	4862	NLPCP	Precipitation, non-El Nino	Precipitation, non-El Nino. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648251	4862	TENNO	El Nino minus Normal	El Nino minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648252	4862	TLNNO	La Nina minus Normal	La Nina minus Normal. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648253	4862	TENLN	El Nino minus La Nina	El Nino minus La Nina. Units: deg C.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648254	4862	PENNO	El Nino minus Normal	El Nino minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648255	4862	PLNNO	La Nina minus Normal	La Nina minus Normal. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648256	4862	PENLN	El Nino minus La Nina	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648257	4862	PENLN	Hydrology	El Nino minus La Nina. Units: mm.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648258	4862	RHUZZZ	US Watersheds	US Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648259	4862	RHCA00	CA Watersheds	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648260	4862	RHCA00	Radiation Budget	CA Watersheds. Units: .	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648261	4862	RRBTOA	Top of Atmosphere Total Flux	Top of Atmosphere Total Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648262	4862	RRBSWC	SW Clear Sky Downward Flux	SW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648263	4862	RRBSWD	SW All Sky Downward Flux	SW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648264	4862	RRBSWN	SW All Sky Net Flux	SW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648265	4862	RRBLWC	LW Clear Sky Downward Flux	LW Clear Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648266	4862	RRBLWD	LW All Sky Downward Flux	LW All Sky Downward Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648267	4862	RRBLWN	LW All Sky Net Flux	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648268	4862	RRBLWN	NOPP (YOTO) Ocean Drifters	LW All Sky Net Flux. Units: W/m^2.	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648269	4862	YOTMP	Sea Surface Temperature	Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648270	4862	YOTRK	Tracks Colored by Drifter	Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)	<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648271	4863	Bathymetry	Bathymetry		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648272	4863	Countries	Countries		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648273	4863	Topography	Topography		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648274	4863	Hillshading	Hillshading		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648275	4863	Builtup areas	Builtup areas		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648276	4863	Coastlines	Coastlines		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648277	4863	Waterbodies	Waterbodies		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648278	4863	Inundated	Inundated		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648279	4863	Rivers	Rivers		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648280	4863	Streams	Streams		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648281	4863	Railroads	Railroads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648282	4863	Highways	Highways		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648283	4863	Roads	Roads		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648284	4863	Trails	Trails		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648285	4863	Borders	Borders		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648286	4863	Cities	Cities		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648287	4863	Settlements	Settlements		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648288	4863	Spot elevations	Spot elevations		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648289	4863	Airports	Airports		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648290	4863	Ocean features	Ocean features		<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>
648291	4864	Chattanooga_Ortho_Index	Chattanooga_Ortho_Index		<LatLonBoundingBox minx="-85.5286935796543" miny="34.8495395324567" maxx="-85.092528579248" maxy="35.2746145328526"/>
648292	4864	Carson_City_Ortho_Index	Carson_City_Ortho_Index		<LatLonBoundingBox minx="-119.891290611657" miny="38.9934645363162" maxx="-119.607459611393" maxy="39.2565275365612"/>
648293	4864	Sanfrancisco_Ortho_Index	Sanfrancisco_Ortho_Index		<LatLonBoundingBox minx="-122.629578614207" miny="37.1229795345741" maxx="-121.610271613258" maxy="38.2507495356244"/>
648294	4864	Reno_Ortho_Index	Reno_Ortho_Index		<LatLonBoundingBox minx="-120.003793611762" miny="39.2008575365094" maxx="-119.659217611441" maxy="39.7241775369966"/>
648295	4864	Glynn_County_Ortho_Index	Glynn_County_Ortho_Index		<LatLonBoundingBox minx="-81.6550585760466" miny="31.0945055289596" maxx="-81.3185345757332" maxy="31.3149305291649"/>
648296	4864	Sea_Island3_Ortho_Index	Sea_Island3_Ortho_Index		<LatLonBoundingBox minx="-81.3670535757784" miny="31.1626455290232" maxx="-81.326885575741" maxy="31.2038355290615"/>
648297	4864	Sea_Island6_Ortho_Index	Sea_Island6_Ortho_Index		<LatLonBoundingBox minx="-81.4131415758213" miny="31.1285365289914" maxx="-81.3105945757259" maxy="31.2449515290998"/>
648298	4864	Index of Hi-Res New Jersey	Index of Hi-Res New Jersey		<LatLonBoundingBox minx="-75.5728479697799" miny="38.914715623228" maxx="-73.8735217650723" maxy="41.3726259536421"/>
648299	4864	Index of View Only Hi-Res Ortho	Index of View Only Hi-Res Ortho		<LatLonBoundingBox minx="-115.455079503293" miny="29.673179490004" maxx="-73.6563124643646" maxy="46.8971585060451"/>
648300	4864	Hi-Res Ortho Index	Hi-Res Ortho Index		<LatLonBoundingBox minx="-150.105376535563" miny="17.9904904791235" maxx="-65.5724074568361" maxy="61.3887935195414"/>
648301	4864	UA_ORTHO_BatonRouge01	UA_ORTHO_BatonRouge01		<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>
648302	4864	UA_ORTHO_Lexington01	UA_ORTHO_Lexington01		<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>
648303	4864	UA_ORTHO_331_01	UA_ORTHO_331_01		<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>
648304	4864	UA_ORTHO_331_02	UA_ORTHO_331_02		<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>
648305	4864	UA_ORTHO_331_03	UA_ORTHO_331_03		<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>
648306	4864	UA_ORTHO_331_04	UA_ORTHO_331_04		<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>
648307	4864	UA_ORTHO_331_05	UA_ORTHO_331_05		<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>
648308	4864	UA_ORTHO_Washington01	UA_ORTHO_Washington01		<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>
648309	4864	UA_ORTHO_Washington02	UA_ORTHO_Washington02		<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>
648310	4864	UA_ORTHO_Mobile01	UA_ORTHO_Mobile01		<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>
648311	4864	UA_ORTHO_243_01	UA_ORTHO_243_01		<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>
648312	4864	UA_ORTHO_243_02	UA_ORTHO_243_02		<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>
648313	4864	UA_ORTHO_243_03	UA_ORTHO_243_03		<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>
648314	4864	UA_ORTHO_243_04	UA_ORTHO_243_04		<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>
648315	4864	UA_ORTHO_243_05	UA_ORTHO_243_05		<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>
648316	4864	UA_ORTHO_243_06	UA_ORTHO_243_06		<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>
648317	4864	UA_ORTHO_243_07	UA_ORTHO_243_07		<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>
648318	4864	UA_ORTHO_243_08	UA_ORTHO_243_08		<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>
648319	4864	UA_ORTHO_243_09	UA_ORTHO_243_09		<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>
648320	4864	UA_ORTHO_St_Louis01	UA_ORTHO_St_Louis01		<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>
648321	4864	UA_ORTHO_El_Paso01	UA_ORTHO_El_Paso01		<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>
648322	4864	UA_ORTHO_332_01	UA_ORTHO_332_01		<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>
648323	4864	UA_ORTHO_337_01	UA_ORTHO_337_01		<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>
648324	4864	UA_ORTHO_337_02	UA_ORTHO_337_02		<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>
648325	4864	UA_ORTHO_295_01	UA_ORTHO_295_01		<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>
648326	4864	UA_ORTHO_282_01	UA_ORTHO_282_01		<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>
648327	4864	UA_ORTHO_261_01	UA_ORTHO_261_01		<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>
648328	4864	UA_ORTHO_313_01	UA_ORTHO_313_01		<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>
648329	4864	UA_ORTHO_222_01	UA_ORTHO_222_01		<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>
648330	4864	UA_ORTHO_222_02	UA_ORTHO_222_02		<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>
648331	4864	UA_ORTHO_222_03	UA_ORTHO_222_03		<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>
648332	4864	UA_ORTHO_222_04	UA_ORTHO_222_04		<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>
648333	4864	UA_ORTHO_222_05	UA_ORTHO_222_05		<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>
648334	4864	UA_ORTHO_302_01	UA_ORTHO_302_01		<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>
648335	4864	UA_ORTHO_321_01	UA_ORTHO_321_01		<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>
648336	4864	UA_ORTHO_321_02	UA_ORTHO_321_02		<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>
648337	4864	UA_ORTHO_321_03	UA_ORTHO_321_03		<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>
648338	4864	UA_ORTHO_305_01	UA_ORTHO_305_01		<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>
648339	4864	UA_ORTHO_218_01	UA_ORTHO_218_01		<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>
648340	4864	UA_ORTHO_272_01	UA_ORTHO_272_01		<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>
648341	4864	UA_ORTHO_277_01	UA_ORTHO_277_01		<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>
648342	4864	UA_ORTHO_277_02	UA_ORTHO_277_02		<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>
648343	4864	UA_ORTHO_277_03	UA_ORTHO_277_03		<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>
648344	4864	UA_ORTHO_315_01	UA_ORTHO_315_01		<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>
648345	4864	UA_ORTHO_256_01	UA_ORTHO_256_01		<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>
648346	4864	UA_ORTHO_256_02	UA_ORTHO_256_02		<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>
648347	4864	UA_ORTHO_256_03	UA_ORTHO_256_03		<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>
648348	4864	UA_ORTHO_286_01	UA_ORTHO_286_01		<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>
648349	4864	UA_ORTHO_286_02	UA_ORTHO_286_02		<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>
648350	4864	UA_ORTHO_220_01	UA_ORTHO_220_01		<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>
648351	4864	UA_ORTHO_220_02	UA_ORTHO_220_02		<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>
648352	4864	UA_ORTHO_240_01	UA_ORTHO_240_01		<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>
648353	4864	UA_ORTHO_240_02	UA_ORTHO_240_02		<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>
648354	4864	UA_ORTHO_221_01	UA_ORTHO_221_01		<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>
648355	4864	UA_ORTHO_340_01	UA_ORTHO_340_01		<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>
648356	4864	UA_ORTHO_340_02	UA_ORTHO_340_02		<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>
648357	4864	UA_ORTHO_252_01	UA_ORTHO_252_01		<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>
648358	4864	UA_ORTHO_252_02	UA_ORTHO_252_02		<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>
648359	4864	UA_ORTHO_252_03	UA_ORTHO_252_03		<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>
648360	4864	UA_ORTHO_252_04	UA_ORTHO_252_04		<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>
648361	4864	UA_ORTHO_316_01	UA_ORTHO_316_01		<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>
648362	4864	UA_ORTHO_230_01	UA_ORTHO_230_01		<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>
648363	4864	UA_ORTHO_334_01	UA_ORTHO_334_01		<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>
648364	4864	UA_ORTHO_246_01	UA_ORTHO_246_01		<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>
648365	4864	UA_ORTHO_344_01	UA_ORTHO_344_01		<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>
648366	4864	UA_ORTHO_262_01	UA_ORTHO_262_01		<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>
648367	4864	UA_ORTHO_296_01	UA_ORTHO_296_01		<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>
648368	4864	UA_ORTHO_325_01	UA_ORTHO_325_01		<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>
648369	4864	UA_ORTHO_319_01	UA_ORTHO_319_01		<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>
648370	4864	UA_ORTHO_285_01	UA_ORTHO_285_01		<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>
648371	4864	UA_ORTHO_269_01	UA_ORTHO_269_01		<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>
648372	4864	UA_ORTHO_269_02	UA_ORTHO_269_02		<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>
648373	4864	UA_ORTHO_269_03	UA_ORTHO_269_03		<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>
648374	4864	UA_ORTHO_269_04	UA_ORTHO_269_04		<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>
648375	4864	UA_ORTHO_269_05	UA_ORTHO_269_05		<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>
648376	4864	UA_ORTHO_269_06	UA_ORTHO_269_06		<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>
648377	4864	UA_ORTHO_326_01	UA_ORTHO_326_01		<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>
648378	4864	UA_ORTHO_284_01	UA_ORTHO_284_01		<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>
648379	4864	UA_ORTHO_284_02	UA_ORTHO_284_02		<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>
648380	4864	UA_ORTHO_227_01	UA_ORTHO_227_01		<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>
648381	4864	UA_ORTHO_273_01	UA_ORTHO_273_01		<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>
648382	4864	UA_ORTHO_348_01	UA_ORTHO_348_01		<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>
648383	4864	UA_ORTHO_348_02	UA_ORTHO_348_02		<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>
648384	4864	UA_ORTHO_292_01	UA_ORTHO_292_01		<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>
648385	4864	UA_ORTHO_309_01	UA_ORTHO_309_01		<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>
648386	4864	UA_ORTHO_248_01	UA_ORTHO_248_01		<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>
648387	4864	UA_ORTHO_270_01	UA_ORTHO_270_01		<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>
648388	4864	UA_ORTHO_254_01	UA_ORTHO_254_01		<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>
648389	4864	UA_ORTHO_254_02	UA_ORTHO_254_02		<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>
648390	4864	UA_ORTHO_254_03	UA_ORTHO_254_03		<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>
648391	4864	UA_ORTHO_342_01	UA_ORTHO_342_01		<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>
648392	4864	UA_ORTHO_225_01	UA_ORTHO_225_01		<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>
648393	4864	UA_ORTHO_299_01	UA_ORTHO_299_01		<LatLonBoundingBox minx="-90.3690124071302" miny="29.7085494289097" maxx="-89.7060925691891" maxy="30.1017211667783"/>
648394	4864	UA_ORTHO_244_01	UA_ORTHO_244_01		<LatLonBoundingBox minx="-84.9446800452326" miny="38.8353617344779" maxx="-84.0659101007069" maxy="39.5619148757708"/>
648395	4864	UA_ORTHO_231_01	UA_ORTHO_231_01		<LatLonBoundingBox minx="-100.99563817244" miny="46.7112808565325" maxx="-100.635595422165" maxy="46.9057667121841"/>
648396	4864	UA_ORTHO_290_01	UA_ORTHO_290_01		<LatLonBoundingBox minx="-80.5801968066263" miny="25.3663842676343" maxx="-80.0222319228758" maxy="27.0361111277851"/>
648397	4864	Glynncnty	Glynncnty		<LatLonBoundingBox minx="-81.6673741276353" miny="31.0875931273459" maxx="-81.3040538465624" maxy="31.3190354297849"/>
648398	4864	SEA_ISLAND_3	SEA_ISLAND_3		<LatLonBoundingBox minx="-81.3674140513028" miny="31.1609725598799" maxx="-81.3252697792301" maxy="31.2061996717489"/>
648399	4864	SEA_ISLAND_6	SEA_ISLAND_6		<LatLonBoundingBox minx="-81.4148292862247" miny="31.1247380854655" maxx="-81.3094140161349" maxy="31.2468413310266"/>
648400	4864	UA_ORTHO_241_01	UA_ORTHO_241_01		<LatLonBoundingBox minx="-85.5286935409719" miny="34.8495393572348" maxx="-85.0925281585182" maxy="35.2746145582816"/>
648401	4864	UA_ORTHO_237_01	UA_ORTHO_237_01		<LatLonBoundingBox minx="-119.89129070946" miny="38.9934647297502" maxx="-119.603981391951" maxy="39.2565276169441"/>
648402	4864	UA_ORTHO_323_01	UA_ORTHO_323_01		<LatLonBoundingBox minx="-112.153973208819" miny="40.3614883122705" maxx="-111.730235279972" maxy="41.3781331528322"/>
648403	4864	UA_ORTHO_245_01	UA_ORTHO_245_01		<LatLonBoundingBox minx="-82.190956855082" miny="40.8535268416921" maxx="-80.9639346117574" maxy="41.8639052037168"/>
648404	4864	UA_ORTHO_245_02	UA_ORTHO_245_02		<LatLonBoundingBox minx="-81.493957323903" miny="41.5639800568836" maxx="-80.993771206965" maxy="41.8578888377541"/>
648405	4864	UA_ORTHO_343_01	UA_ORTHO_343_01		<LatLonBoundingBox minx="-74.8826365582177" miny="40.122718923757" maxx="-74.4934352030627" maxy="40.3805265852285"/>
648406	4864	UA_ORTHO_233_01	UA_ORTHO_233_01		<LatLonBoundingBox minx="-71.7974892462933" miny="42.376006686851" maxx="-70.5426393033635" maxy="42.9290877481079"/>
648407	4864	UA_ORTHO_233_02	UA_ORTHO_233_02		<LatLonBoundingBox minx="-71.6607633889082" miny="41.8606732297205" maxx="-70.48826349483" maxy="42.4118797119929"/>
648408	4864	UA_ORTHO_280_01	UA_ORTHO_280_01		<LatLonBoundingBox minx="-115.454273908708" miny="35.8840493632411" maxx="-114.703852117759" maxy="36.369000676884"/>
648409	4864	UA_ORTHO_300_01	UA_ORTHO_300_01		<LatLonBoundingBox minx="-74.7565380982284" miny="40.9155779978192" maxx="-73.864837524943" maxy="41.2271211445938"/>
648410	4864	UA_ORTHO_300_02	UA_ORTHO_300_02		<LatLonBoundingBox minx="-74.8815267694941" miny="40.7537964530563" maxx="-73.9055333525699" maxy="40.9210525965608"/>
648411	4864	UA_ORTHO_300_03	UA_ORTHO_300_03		<LatLonBoundingBox minx="-75.0059236675401" miny="40.5652917779553" maxx="-73.9791567507438" maxy="40.7589607814316"/>
648412	4864	UA_ORTHO_300_04	UA_ORTHO_300_04		<LatLonBoundingBox minx="-75.0059069535692" miny="40.3624564870307" maxx="-73.9635756042481" maxy="40.569776718796"/>
648413	4864	UA_ORTHO_300_05	UA_ORTHO_300_05		<LatLonBoundingBox minx="-74.6365360204556" miny="40.051692657619" maxx="-73.9681346946114" maxy="40.3664963906216"/>
648414	4864	UA_ORTHO_300_06	UA_ORTHO_300_06		<LatLonBoundingBox minx="-74.5174108879616" miny="39.4846887381704" maxx="-74.0376844020873" maxy="40.055224257033"/>
648415	4864	UA_ORTHO_265_01	UA_ORTHO_265_01		<LatLonBoundingBox minx="-77.1564427394442" miny="39.9860411292385" maxx="-76.550924341482" maxy="40.4105970949523"/>
648416	4864	UA_ORTHO_310_01	UA_ORTHO_310_01		<LatLonBoundingBox minx="-113.353475640218" miny="32.8338097868676" maxx="-111.414132720731" maxy="34.0655174176774"/>
648417	4864	UA_ORTHO_219_01	UA_ORTHO_219_01		<LatLonBoundingBox minx="-75.2311507722967" miny="40.6235999909394" maxx="-75.1123224410419" maxy="40.7994446095312"/>
648418	4864	UA_ORTHO_351_01	UA_ORTHO_351_01		<LatLonBoundingBox minx="-81.4034147226889" miny="31.7112448559217" maxx="-80.8301396819331" maxy="32.2531319178708"/>
648419	4864	UA_ORTHO_297_01	UA_ORTHO_297_01		<LatLonBoundingBox minx="-87.089238201034" miny="35.9453547431725" maxx="-86.5036206504163" maxy="36.4196580653836"/>
648420	4864	UA_ORTHO_317_01	UA_ORTHO_317_01		<LatLonBoundingBox minx="-120.014564837056" miny="39.1924595290722" maxx="-119.631085921522" maxy="39.7268358452504"/>
648421	4864	UA_ORTHO_276_01	UA_ORTHO_276_01		<LatLonBoundingBox minx="-95.068966140822" miny="38.727045637899" maxx="-94.5934732219595" maxy="39.0721231524335"/>
648422	4864	UA_ORTHO_232_01	UA_ORTHO_232_01		<LatLonBoundingBox minx="-116.524830870163" miny="43.3628135994979" maxx="-116.09321478801" maxy="43.7570443699092"/>
648423	4864	UA_ORTHO_327_01	UA_ORTHO_327_01		<LatLonBoundingBox minx="-66.5681816270904" miny="17.9861584795734" maxx="-65.5678556877766" maxy="18.5023055816436"/>
648424	4865	map_extent	map_extent		<LatLonBoundingBox minx="-75.4967" miny="37.490063" maxx="-59.003178" maxy="50.004143"/>
648425	4865	NOS80k	NOS80k		<LatLonBoundingBox minx="-75.4967" miny="37.822563" maxx="-66.79198" maxy="47.45981"/>
648426	4865	Canada	Canada		<LatLonBoundingBox minx="-75.4967" miny="43.39122" maxx="-59.003178" maxy="50.004143"/>
648427	4865	State Bounds	State Bounds		<LatLonBoundingBox minx="-75.4967" miny="38.00525" maxx="-67.15896" maxy="47.459686"/>
648428	4865	Water features: bay, estuary, stream, lake	Water features: bay, estuary, stream, lake		<LatLonBoundingBox minx="-75.4967" miny="37.821842" maxx="-66.8859" maxy="47.383904"/>
648429	4865	Lakes	Lakes		<LatLonBoundingBox minx="-73.45792" miny="43.48424" maxx="-71.19812" maxy="45.000042"/>
648430	4865	US urban areas	US urban areas		<LatLonBoundingBox minx="-75.4967" miny="38.167107" maxx="-66.98639" maxy="45.672123"/>
648431	4865	Major Water (rivers, lakes)	Major Water (rivers, lakes)		<LatLonBoundingBox minx="-75.4967" miny="37.98658" maxx="-67.12168" maxy="47.385056"/>
648432	4865	US cities	US cities		<LatLonBoundingBox minx="-75.49658" miny="37.933144" maxx="-66.990135" maxy="47.355175"/>
648433	4865	Continental Margin sediment distribution	Continental Margin sediment distribution		<LatLonBoundingBox minx="-75.4967" miny="37.490063" maxx="-63.999992" maxy="45.216763"/>
648434	4865	US EEZ boundary	US EEZ boundary		<LatLonBoundingBox minx="-75.4967" miny="37.490063" maxx="-65.69972" maxy="47.45981"/>
648435	4865	Fed/State boundary	Fed/State boundary		<LatLonBoundingBox minx="-75.4967" miny="37.717117" maxx="-66.91233" maxy="44.76767"/>
648436	4865	Gulf of Maine	Gulf of Maine		<LatLonBoundingBox minx="-71.5" miny="39.5" maxx="-63.0" maxy="46.0"/>
648437	4865	NY/Gulf of Maine - 10m	NY/Gulf of Maine - 10m		<LatLonBoundingBox minx="-75.4967" miny="37.490063" maxx="-64.999985" maxy="45.182507"/>
648438	4865	stetson36	stetson36		<LatLonBoundingBox minx="-68.15" miny="40.28167" maxx="-67.66389" maxy="40.49583"/>
648439	4865	stetson38	stetson38		<LatLonBoundingBox minx="-75.03333" miny="37.81667" maxx="-69.63667" maxy="42.81117"/>
648440	4865	hough40	hough40		<LatLonBoundingBox minx="-70.955" miny="41.432" maxx="-70.652" maxy="41.653"/>
648441	4865	hough42	hough42		<LatLonBoundingBox minx="-70.605" miny="41.752" maxx="-70.102" maxy="42.158"/>
648442	4865	mcmaster60	mcmaster60		<LatLonBoundingBox minx="-71.4417" miny="41.434" maxx="-71.162" maxy="41.7667"/>
648443	4865	wigley61	wigley61		<LatLonBoundingBox minx="-69.7833" miny="40.15" maxx="-65.5" maxy="42.3667"/>
648444	4865	pezzetta 1962	pezzetta 1962		<LatLonBoundingBox minx="-67.817" miny="41.75" maxx="-61.3" maxy="44.567"/>
648445	4865	moore63	moore63		<LatLonBoundingBox minx="-70.95556" miny="41.41806" maxx="-70.62639" maxy="41.75694"/>
648446	4865	bockman65	bockman65		<LatLonBoundingBox minx="-71.208336" miny="39.975" maxx="-71.083336" maxy="40.083332"/>
648447	4865	schwartz65	schwartz65		<LatLonBoundingBox minx="-68.308" miny="40.167" maxx="-67.553" maxy="40.61"/>
648448	4865	wigley65	wigley65		<LatLonBoundingBox minx="-73.467" miny="39.2" maxx="-63.967" maxy="44.7"/>
648449	4865	garrison66	garrison66		<LatLonBoundingBox minx="-72.447" miny="39.533" maxx="-69.467" maxy="40.97"/>
648450	4865	savard66	savard66		<LatLonBoundingBox minx="-72.073" miny="41.078" maxx="-71.582" maxy="41.327"/>
648451	4865	mencher 1968	mencher 1968		<LatLonBoundingBox minx="-71.04633" miny="42.27249" maxx="-70.93078" maxy="42.35361"/>
648452	4865	hollister69	hollister69		<LatLonBoundingBox minx="-71.7167" miny="39.9417" maxx="-70.2583" maxy="40.7"/>
648453	4865	mckinney70	mckinney70		<LatLonBoundingBox minx="-73.25667" miny="39.68667" maxx="-71.8" maxy="40.666668"/>
648454	4865	anan71	anan71		<LatLonBoundingBox minx="-70.8075" miny="42.6779" maxx="-70.654" maxy="42.9091"/>
648455	4865	hathaway71	hathaway71		<LatLonBoundingBox minx="-72.0" miny="39.0" maxx="-64.00667" maxy="44.85"/>
648456	4865	hathlith71	hathlith71		<LatLonBoundingBox minx="-71.9" miny="39.23667" maxx="-63.53333" maxy="46.08667"/>
648457	4865	schlee73	schlee73		<LatLonBoundingBox minx="-70.9627" miny="41.7417" maxx="-70.001" maxy="42.8333"/>
648458	4865	willett72	willett72		<LatLonBoundingBox minx="-70.87882" miny="42.12188" maxx="-70.59927" maxy="42.56434"/>
648459	4865	zimmerman72	zimmerman72		<LatLonBoundingBox minx="-67.65" miny="38.1333" maxx="-63.3167" maxy="40.7167"/>
648460	4865	armstrong74	armstrong74		<LatLonBoundingBox minx="-70.93224" miny="43.048035" maxx="-70.80043" maxy="43.188736"/>
648461	4865	folger75	folger75		<LatLonBoundingBox minx="-70.7992" miny="42.8333" maxx="-70.0" maxy="43.8033"/>
648462	4865	meisburger76	meisburger76		<LatLonBoundingBox minx="-70.9607" miny="42.16804" maxx="-70.6763" maxy="42.60013"/>
648463	4865	rowe78	rowe78		<LatLonBoundingBox minx="-73.9667" miny="33.4433" maxx="-67.4167" maxy="41.5417"/>
648464	4865	reid82	reid82		<LatLonBoundingBox minx="-71.8517" miny="40.2537" maxx="-66.85" maxy="44.75"/>
648465	4865	bigelow 1983	bigelow 1983		<LatLonBoundingBox minx="-70.29667" miny="41.97667" maxx="-65.67333" maxy="44.46667"/>
648466	4865	nelson86	nelson86		<LatLonBoundingBox minx="-70.92694" miny="43.04056" maxx="-70.75917" maxy="43.17917"/>
648467	4865	mwra 1993-1995	mwra 1993-1995		<LatLonBoundingBox minx="-71.04583" miny="41.89783" maxx="-70.00018" maxy="42.65883"/>
648468	4865	johnston94	johnston94		<LatLonBoundingBox minx="-70.76403" miny="43.068195" maxx="-70.640976" maxy="43.13464"/>
648469	4865	mnhacoe 1994	mnhacoe 1994		<LatLonBoundingBox minx="-70.82417" miny="42.88818" maxx="-67.37163" maxy="44.8"/>
648470	4865	barnhardt 1998	barnhardt 1998		<LatLonBoundingBox minx="-70.812836" miny="42.83383" maxx="-67.1297" maxy="44.578316"/>
648471	4865	buynevich01	buynevich01		<LatLonBoundingBox minx="-69.956665" miny="43.7175" maxx="-69.74967" maxy="44.03417"/>
648472	4865	ward01	ward01		<LatLonBoundingBox minx="-70.701" miny="42.91833" maxx="-70.53648" maxy="43.076668"/>
648473	4865	larsen02	larsen02		<LatLonBoundingBox minx="-69.93104" miny="43.79026" maxx="-69.72576" maxy="44.27163"/>
648474	4865	larsen03	larsen03		<LatLonBoundingBox minx="-67.02458" miny="44.89142" maxx="-67.00042" maxy="44.906"/>
648475	4865	USGS Eastcoast database - 2000	USGS Eastcoast database - 2000		<LatLonBoundingBox minx="-71.95" miny="39.34217" maxx="-65.533" maxy="44.433"/>
648476	4865	smithsonian 1965-1990	smithsonian 1965-1990		<LatLonBoundingBox minx="-71.99806" miny="41.0" maxx="-67.0" maxy="44.80306"/>
648477	4865	nosgom 1869-1985	nosgom 1869-1985		<LatLonBoundingBox minx="-73.94736" miny="40.00215" maxx="-66.04914" maxy="44.70336"/>
648478	4865	gomcsdb 2002	gomcsdb 2002		<LatLonBoundingBox minx="-71.1" miny="40.4" maxx="-67.335" maxy="44.678"/>
648479	4865	dec41 1845-1966	dec41 1845-1966		<LatLonBoundingBox minx="-72.0" miny="39.0" maxx="-65.017" maxy="44.997"/>
648480	4865	Coastal Geomorphology	Coastal Geomorphology		<LatLonBoundingBox minx="-75.4967" miny="37.825043" maxx="-66.957794" maxy="45.098335"/>
648481	4865	Coastal Vulnerability to Sea-Level Rise	Coastal Vulnerability to Sea-Level Rise		<LatLonBoundingBox minx="-75.4967" miny="37.825043" maxx="-66.957794" maxy="45.098335"/>
648482	4865	CONMAP Bottom Photos	CONMAP Bottom Photos		<LatLonBoundingBox minx="-75.23" miny="37.4917" maxx="-59.9833" maxy="44.85"/>
648483	4867	AllProject	AllProject		<LatLonBoundingBox minx="-117.986712" miny="33.521419" maxx="-117.578518" maxy="33.813553"/>
648484	4867	Spot10m	Spot10m		<LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511"/>
648485	4867	Incorporatedcities	Incorporatedcities		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648486	4867	Lakes	Lakes		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648487	4867	RoadNetwork	RoadNetwork		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648488	4867	Boundaries	Boundaries		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648489	4867	Hydrology(streamsriversandcanals)	Hydrology(streamsriversandcanals)		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648490	4867	Airports	Airports		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648491	4867	Railroads	Railroads		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648492	4867	Landmarkspointsofinterest	Landmarkspointsofinterest		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648493	4867	Nameshighwaynumbers	Nameshighwaynumbers		<LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026"/>
648494	4867	LegendlayeronRoadMap	LegendlayeronRoadMap		<LatLonBoundingBox minx="-117.969972" miny="33.521419" maxx="-117.578518" maxy="33.598238"/>
648495	4867	GridlayeronRoadMap	GridlayeronRoadMap		<LatLonBoundingBox minx="-117.973930" miny="33.582873" maxx="-117.678923" maxy="33.801645"/>
648496	4867	BorderlayeronRoadMap	BorderlayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
648497	4867	TitlelayeronRoadMap	TitlelayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
648498	4867	ScalebarlayeronRoadMap	ScalebarlayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
648499	4867	PicturelayeronRoadMap	PicturelayeronRoadMap		<LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553"/>
648500	4867	NorthArrowlayeronRoadMap	NorthArrowlayeronRoadMap		<LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511"/>
648501	4867	NeatlinelayeronRoadMap	NeatlinelayeronRoadMap		<LatLonBoundingBox minx="-117.968675" miny="33.588010" maxx="-117.684222" maxy="33.798211"/>
648502	4868	NAT	Geoscience Australia national geoscience datasets.		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648503	4868	d00	Seismic velocity - 0km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648504	4868	d01	Seismic velocity - 1km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648505	4868	d02	Seismic velocity - 2km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648506	4868	d03	Seismic velocity - 3km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648507	4868	d04	Seismic velocity - 4km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648508	4868	d05	Seismic velocity - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648509	4868	d06	Seismic velocity - 6km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648510	4868	d07	Seismic velocity - 7km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648511	4868	d08	Seismic velocity - 8km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648512	4868	d09	Seismic velocity - 9km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648513	4868	d10	Seismic velocity - 10km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648514	4868	d11	Seismic velocity - 11km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648515	4868	d12	Seismic velocity - 12km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648516	4868	d13	Seismic velocity - 13km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648517	4868	d14	Seismic velocity - 14km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648518	4868	d15	Seismic velocity - 15km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648519	4868	d16	Seismic velocity - 16km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648520	4868	d17	Seismic velocity - 17km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648521	4868	d18	Seismic velocity - 18km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648522	4868	d19	Seismic velocity - 19km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648523	4868	d20	Seismic velocity - 20km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648524	4868	d21	Seismic velocity - 21km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648525	4868	d22	Seismic velocity - 22km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648526	4868	d23	Seismic velocity - 23km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648527	4868	d24	Seismic velocity - 24km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648528	4868	d25	Seismic velocity - 25km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648529	4868	d26	Seismic velocity - 26km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648530	4868	d27	Seismic velocity - 27km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648531	4868	d28	Seismic velocity - 28km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648532	4868	d29	Seismic velocity - 29km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648533	4868	d30	Seismic velocity - 30km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648534	4868	d31	Seismic velocity - 31km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648535	4868	d32	Seismic velocity - 32km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648536	4868	d33	Seismic velocity - 33km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648537	4868	d34	Seismic velocity - 34km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648538	4868	d35	Seismic velocity - 35km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648539	4868	d36	Seismic velocity - 36km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648540	4868	d37	Seismic velocity - 37km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648541	4868	d38	Seismic velocity - 38km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648542	4868	d39	Seismic velocity - 39km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648543	4868	d40	Seismic velocity - 40km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648544	4868	d41	Seismic velocity - 41km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648545	4868	d42	Seismic velocity - 42km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648546	4868	d43	Seismic velocity - 43km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648547	4868	d44	Seismic velocity - 44km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648548	4868	d45	Seismic velocity - 45km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648549	4868	d46	Seismic velocity - 46km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648550	4868	d47	Seismic velocity - 47km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648551	4868	d48	Seismic velocity - 48km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648552	4868	d49	Seismic velocity - 49km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648553	4868	d50	Seismic velocity - 50km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648554	4868	d51	Seismic velocity - 51km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648555	4868	d52	Seismic velocity - 52km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648556	4868	d53	Seismic velocity - 53km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648557	4868	d54	Seismic velocity - 54km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648558	4868	d55	Seismic velocity - 55km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648559	4868	geothm5k	Geothermal gradients image - 5km		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648560	4868	bath_col	Bathymetry colour image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648561	4868	bath_grey	Bathymetry greyscale image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648562	4868	dtbase	Depth to basement image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648563	4868	dem_9sec	9 second DEM		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648564	4868	dem	30 second DEM (colour)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648565	4868	dem_grey	30 second DEM (greyscale)		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648566	4868	gravity	800m pixel gravity image		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648567	4868	mag_grey	400m pixel continental Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648568	4868	mag_col	400m pixel continental Australia magnetics (3ed) colour		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648569	4868	mag_col_1000m	1000m pixel regional Australia magnetics (3ed) greyscale		<LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369"/>
648570	4868	map1ml_lm	1:1 000 000 Mapsheet Index		<LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329"/>
648571	4868	map250_lm	1:250,000 Mapsheet Index		<LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157"/>
648572	4868	map100_lm	1:100,000 Mapsheet Index		<LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191"/>
648573	4868	eqrisk_lm	Geohazard Risk		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648574	4868	eqrisk_lm_trans	Geohazard Risk (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648575	4868	georeg_lm	Geological regions		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648576	4868	georeg_lm_trans	Geological regions (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648577	4868	cetec_lm	Crustal elements of Australia		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
648578	4868	cetec_lm_trans	Crustal elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
648579	4868	hydgeo_lm	Hydrogeology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648580	4868	hydgeo_lm_trans	Hydrogeology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648581	4868	regol_lm_all	Regolith - all		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648582	4868	regol_lm_all_trans	Regolith (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648583	4868	regol_lm_class	Regolith classified		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648584	4868	regol_lm_class_trans	Regolith classified (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648585	4868	regol_lm_lndfrm	Regolith landform		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648586	4868	geol_lm_unit	Geology by unit		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648587	4868	geol_lm_unit_trans	Geology by unit (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648588	4868	geol_lm_grp	Geology by group		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648589	4868	geol_lm_grp_trans	Geology by group (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648590	4868	geol_lm_lith	Geology by lithology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648591	4868	geol_lm_lith_trans	Geology by lithology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648592	4868	met_lm	Metamorphic geology		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648593	4868	sedbas_lm	Sedimentary basins outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
648594	4868	sedbas_lm_type	Sedimentary basins by type		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
648595	4868	sedbas_lm_type_trans	Sedimentary basins by type (transparent)		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
648596	4868	sedbas_lm_pros	Sedimentary basins by petroleum prospectivity		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
648597	4868	drainagepl	Drainage polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
648598	4868	politicalpl	Political polygons		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
648599	4868	geol_bnds	Geology boundaries		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648600	4868	geol_flts	Geology faults		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648601	4868	geolln_lm	Geology lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648602	4868	metln_lm	Metamorphic lines		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648603	4868	georegquery	Geological regions (undivided)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648604	4868	citiesquery	Cities		<LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357"/>
648605	4868	ozminquery	Mines		<LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178"/>
648606	4868	pet_leases	Petroleum leases		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
648607	4868	pet_leases_trans	Petroleum leases (transparent)		<LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139"/>
648608	4868	sedbas_out	Sedimentary basins - outlines		<LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382"/>
648609	4868	grav_surveys	Gravity survey bounding rectangles		<LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882"/>
648610	4868	grav_network	Fundamental gravity network stations		<LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631"/>
648611	4868	agrfsvpl1	Geomagnetic Reference Grid of Australia - declination		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648612	4868	agrfmdpl1	Geomagnetic Reference Grid of Australia - polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648613	4868	agrfmdpl	Geomagnetic Reference Grid of Australia - declination polygons		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648614	4868	agrfsvpl	Geomagnetic Reference Grid of Australia - range		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648615	4868	ceelm_lm	Crustal Elements of Australia - states		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
648616	4868	ceelm_lm_trans	Crustal Elements of Australia (transparent)		<LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338"/>
648617	4868	met_lm_trans	Metamorphic Geology (transparent)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648618	4868	georeg_lm_out	Geological regions (outlines)		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141"/>
648619	4868	nt_index_l	NTDATA digital geology		<LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982"/>
648620	4868	airsur_lm	Airborne surveys polygon outlines		<LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956"/>
648621	4868	agrfsvln	Australian Geomagnetic Reference Field, secular variation		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648622	4868	agrfmdln	Australian Geomagnetic Reference Field, boundary		<LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097"/>
648623	4868	grat_lm_5degpt	Graticule points with lat longs (five degree)		<LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655"/>
648624	4868	grat_lm_5degln	Graticule (five degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
648625	4868	grat_lm_1degln	Graticule (one degree)		<LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368"/>
648626	4868	slideslm	Landslides		<LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594"/>
648627	4868	quakeslm	Earthquakes, magnitude >=4		<LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726"/>
648628	4868	histss_lm	Location of historic deep seismic soundings		<LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117"/>
648629	4868	onsht_lm	Locations of onshore refraction shot points		<LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799"/>
648630	4868	landss_lm	Geoscience Australia's onshore seismic traverses		<LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135"/>
648631	4868	offsht_lm	Locations of offshore refraction shot points		<LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066"/>
648632	4868	sonoby_lm	Locations of offshore sonobouy stations		<LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316"/>
648633	4868	marine_lm	Navigation tracks of marine deep seismic lines from RV Rig Seismic		<LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434"/>
648634	4868	refstn_lm	Locations of seismic recording stations		<LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201"/>
648635	4868	seisvellm	Seismic velocity reading		<LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869"/>
648636	4868	ozmin	Mineral deposits (Ozmin)		<LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869"/>
648637	4868	ozrox	Field geological observation sites (OZROX)		<LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987"/>
648638	4868	wells	Petroleum well locations		<LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29"/>
648639	4868	ozchem	OZCHEM - geochemical analyses		<LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221"/>
648640	4868	upb	U/Pb age analysis		<LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461"/>
648641	4868	smnd	Sm/Nd age analysis		<LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166"/>
648642	4868	rbsr	Rb/Sr age analysis		<LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915"/>
648643	4868	shrimp	SHRIMP age analysis		<LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558"/>
648644	4868	zn_occdd	Zinc occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0"/>
648645	4868	w_occdd	Tungsten occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0"/>
648646	4868	u_occdd	Uranium occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0"/>
648647	4868	ta_occdd	Tantalum occurences (MINLOC database)		<LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578"/>
648648	4868	sn_occdd	Tin occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0"/>
648649	4868	pgm_occdd	Platinum group metals occurences (MINLOC database)		<LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072"/>
648650	4868	pb_occdd	Lead occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0"/>
648651	4868	ni_occdd	Nickel occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0"/>
648652	4868	mnlsnddd	Mineral sands occurences (MINLOC database)		<LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957"/>
648653	4868	mn_occdd	Manganese occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0"/>
648654	4868	fe_occdd	Iron occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0"/>
648655	4868	dmd_occdd	Diamond occurences (MINLOC database)		<LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705"/>
648656	4868	cu_occdd	Copper occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0"/>
648657	4868	coaloccdd	Coal occurences (MINLOC database)		<LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743"/>
648658	4868	au_occdd	Gold occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0"/>
648659	4868	ag_occdd	Silver occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0"/>
648660	4868	minlocdd	All occurences (MINLOC database)		<LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0"/>
648661	4868	cemag_lm	Crustal elements of Australia - magnetic lines		<LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707"/>
648662	4868	cegrav_lm	Crustal elements of Australia - gravity lines		<LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289"/>
648663	4868	majpop	Major population centres.		<LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484"/>
648664	4868	cities	Cities and towns of Australia by type.		<LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971"/>
648665	4868	coast	Coastline		<LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102"/>
648666	4868	politicall	Poltical boundaries (lines)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
648667	4868	aus_zones	Offshore political zones of Australia		<LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768"/>
648668	4868	pipeline	Petroleum pipelines		<LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108"/>
648669	4868	oilflds	Oilfields		<LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317"/>
648670	4868	railways	railways		<LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924"/>
648671	4868	roads	Roads		<LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552"/>
648672	4868	drainagel	Drainage lines (rivers, canals, coastline)		<LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368"/>
648673	4868	geothr_lm	Well locations from which Hot Rocks image was interpolated  (5459 readings)		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
648674	4868	logo	Geoscience Australia logo		<LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475"/>
648675	4869	OGC_View	OGC_View layers	View containing collections for OGC server	
648676	4869	NFIS_CA	Conservation Areas	Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
648677	4869	NFIS_Parks	Provincial Parks from NRVIS	Provincial Parks and Conservation Areas	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
648678	4869	OGC_Contours	ON - Contours	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
648679	4869	OGC_Hydrology	ON - Hydrology	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
648680	4869	OGC_OMNR	ON - OMNR Districts	Contours and contour elevations (scale larger than 1:100K only)	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
648681	4869	OGC_Protected_Areas	ON - Parks and Reserves	ON - Parks and Reserves	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
648682	4869	OGC_Settlements	ON - Municipal and Settlements	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
648683	4869	OGC_Transportation	ON - Transportation	County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>
648684	4870	Topographic_Features	Topographic Features layers	Landscape features, including Ontario Base Map information.	
648685	4870	651	Area of Vegetation	OBM Area of Vegetation polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648686	4870	649	Lake, Reservoir, Double Line River	OBM Lake, Reservoir, Double Line River polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648687	4870	650	Area of Marsh	OBM Area of Marsh polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648688	4870	608	Rapids/Falls on Single Line River	OBM Rapids/Falls on Single Line River point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648689	4870	625	Rapids/Falls on Double Line River	OBM Rapids/Falls on Double Line River	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648690	4870	635	River/Stream Approximate	OBM River/Stream Approximate line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648691	4870	636	River/Stream Single Line	OBM River/Stream Single Line line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648692	4870	648	Trail	OBM Trail line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648693	4870	645	Access Road	OBM Access Road line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648694	4870	647	Road Edge	OBM Road Edge line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648695	4870	243	Road Centre Line	OBM Road Centre Line line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648696	4870	604	Transmission Line	OBM Transmission Line line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648697	4870	605	Pipeline	OBM Pipeline line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648698	4870	630	Tunnel Road/Rail	OBM Tunnel Road/Rail line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648699	4870	631	Bridge Road/Rail	OBM Bridge Road/Rail line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648700	4870	640	Rail Line Abandoned	OBM Rail Line Abandoned line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648701	4870	641	Rail Line	OBM Rail Line line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648702	4870	639	Boundary Provincial Park	OBM Boundary Provincial Park polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648703	4870	638	Township Lot	OBM Township Lot polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648704	4870	637	Geographic Township	OBM Geographic Township polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648705	4870	553	Water/Petroleum Tank	OBM Water/Petroleum Tank point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648706	4870	632	Pit	OBM Pit polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648707	4870	633	Pile	OBM Pile polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648708	4870	646	Racetrack	OBM Racetrack line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648709	4870	603	Hedge	OBM Hedge line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648710	4870	606	Fence/Wall	OBM Fence/Wall line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648711	4870	665	Parking Lot	OBM Parking Lot line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648712	4870	644	Feature Outline	OBM Feature Outline line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648713	4870	624	Lock	OBM Lock line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648714	4870	627	Dike	OBM Dike line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648715	4870	626	Dam to Scale	OBM Dam to Scale line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648716	4870	642	Airstrip	OBM Airstrip polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648717	4870	643	Aerial Cableway	OBM Aerial Cableway line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648718	4870	628	Beaver Dam on Lake	OBM Beaver Dam on Lake line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648719	4870	629	Beaver Dam	OBM Beaver Dam line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648720	4870	634	Turntable Railway	OBM Turntable Railway point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648721	4870	547	Tower	OBM Tower point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648722	4870	927	Waterbody Name	Lake Names of waterbodies from NRVIS databases.	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648723	4870	583	Smoke Stack	OBM Smoke Stack point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648724	4870	609	Rock	OBM Rock point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648725	4870	555	Contour	OBM Contour line features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648726	4870	363	Province	Provincial outline features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648727	4870	554	Mine Headframe	OBM Mine Headframe point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648728	4870	305	Settlement	Settlement point features from MTO 1:100K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648729	4870	304	Settlement	Settlement point features from MTO 1:100K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648730	4870	585	Milepost	OBM Milepost point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648731	4870	303	Settlement	Settlement point features from MTO 1:100K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648732	4870	284	Settlement	Settlement point features from MTO 1:100K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648733	4870	584	Horizontal Control Point	OBM Horizontal Control Point point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648734	4870	203	OBM Index	OBM Index polygon features for the 4 Utm zones in Ontario, 10km X 10km tiles in the north and 5km X 5km tiles in the south	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648735	4870	623	Flow Arrow	OBM Flow Arrow point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648736	4870	607	Building to Scale	OBM Building to Scale polygon features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648737	4870	586	Building	OBM Building point features from NRVIS databases	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648738	4870	89	Stream	Water line features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648739	4870	88	Transmission Line	Transmission line features from National Topographic Survey 1:250K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648740	4870	51	Municipality	Municipal polygon features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648741	4870	50	County	County polygon features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648742	4870	49	Road	Road line features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648743	4870	48	Major Lake/River	Water polygon features from Map of Ontario 1:1,158K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648744	4870	47	Stream	Water line features from the 1:600K Territorial Digital Planimetric Database	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648745	4870	46	Stream	Water line features from National Topographic Survey 1:250K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648746	4870	45	Lake/River	Water polygon features from National Topographic Survey 1:250K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648747	4870	44	Railway	Railway line features from National Topographic Survey 1:250K data.  Note:  includes abandoned railways 17/01/00.	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648748	4870	43	Road	Road line features from National Topographic Survey 1:250K data	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648749	4870	24	Lake/River	Water polygon features from the 1:600K Territorial Digital Planimetric Database	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648750	4870	23	MNR District	Ontario Ministry of Natural Resources District boundaries	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
648751	4870	22	Road	Road line features from the 1:600K Territorial Digital Planimetric Database	<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>
\.


--
-- Data for Name: wms_servers; Type: TABLE DATA; Schema: public; Owner: pramsey
--

COPY wms_servers (id, server_url, xml_capabilities, hostname, country, root_tag, server_type, version) FROM stdin;
4513	http://geoservices.cgdi.ca/NTS/NTSLookup?request=GetCapabilities	\n\n\n\n\n\n\n<CGDI_Service_Capabilities version="null" \n    xmlns:xlink="http://www.w3.org/TR/xlink" \n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" \n    xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n\t<Service>\n\t\t<Name>CGDI NTS Lookup Service</Name>\n\t\t<Title>CGDI NTS Lookup Service</Title>\n\t\t<Abstract>This service provides polygon geometry objects for given NTS mapsheets, at 50K, 250K and 1M scales.</Abstract>\n\t\t<Keywords>NTS, CITS, CTIS, CCRS, NRCan, CGDI, OGC, Canada</Keywords>\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/doc/ntslookup-null-en" />\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n    \n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Adair</ContactPerson>\n\t\t\t\t<ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>615 Booth Street, room 650</Address>\n\t\t\t\t<City>Ottawa</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>K1A 0E9</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+1 613 947 1342</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>mike.adair@nrcan.gc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMapsheet>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca:80/NTS/NTSLookup"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMapsheet>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>text/xml</Format>\n\t\t</Exception>\n\t</Capability>\n  <FeatureTypeList>\n    <Operations>\n      <GetMapsheet/>\n    </Operations>\n    <FeatureType>\n      <Name>NTS Mapsheet</Name>\n      <Title>NTS Mapsheet index</Title>\n      <Abstract>NTS Mapsheet index.  The coordinates represent the outline of the area covered by the map for a given NTS index number.</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n      <MetadataURL format="text/html">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/maps101/nts.html/"/>\n      </MetadataURL>\n      <LogoURL width="189" height="93" format="image/gif">\n        <OnlineResource xlink:type="simple" xlink:href="http://maps.nrcan.gc.ca/common/loon.gif"/>\n      </LogoURL>\n    </FeatureType>\n  </FeatureTypeList>\n</CGDI_Service_Capabilities>	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="null" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	null
4514	http://cubeserv.mapwerks.com/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Tue, 13 Sep 2005 09:29:30 EST. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.4. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Mapwerks Sydney CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.mapwerks.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n      <PutStyles>\n        <Format>application/vnd.ogc.success+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </PutStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4283</SRS>\n      <SRS>EPSG:28348</SRS>\n      <SRS>EPSG:28349</SRS>\n      <SRS>EPSG:28350</SRS>\n      <SRS>EPSG:28351</SRS>\n      <SRS>EPSG:28352</SRS>\n      <SRS>EPSG:28353</SRS>\n      <SRS>EPSG:28354</SRS>\n      <SRS>EPSG:28355</SRS>\n      <SRS>EPSG:28356</SRS>\n      <SRS>EPSG:28357</SRS>\n      <SRS>EPSG:28358</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:102002</SRS>\n      <SRS>EPSG:2119603</SRS>\n      <SRS>EPSG:2119604</SRS>\n      <SRS>EPSG:123123</SRS>\n      <SRS>EPSG:123124</SRS>\n      <SRS>EPSG:2119605</SRS>\n      <SRS>EPSG:123125</SRS>\n      <SRS>EPSG:2119606</SRS>\n      <SRS>EPSG:123126</SRS>\n      <SRS>EPSG:2119607</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.mapwerks.com/"/>\n        <LogoURL width="157" height="175">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_PSMADATA</Title>\n        <Abstract>local MW_CS_PSMADATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADMIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORD_BG:MW_CS_PSMADATA</Name>\n            <Title>AUS_BORD_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORD_BG%3AMW_CS_PSMADATA&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_SUBURB04:MW_CS_PSMADATA</Name>\n            <Title>Suburb Boundaries</Title>\n            <Abstract>Australian Suburb Boundaries from PSMA ROSD 200403 release.  Loaded into Cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.068898" miny="-43.643197"\n              maxx="153.638832" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Orchid</Name>\n              <Title>Orchid</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Orchid&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BRADS</Name>\n              <Title>BRADS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=BRADS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline_label</Name>\n              <Title>blue_outline_label</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline_label&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>PALE_TURQUOISE</Name>\n              <Title>PALE_TURQUOISE</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=PALE_TURQUOISE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GOLD</Name>\n              <Title>GOLD</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=GOLD&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue_outline</Name>\n              <Title>blue_outline</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=blue_outline&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Turquoise</Name>\n              <Title>Turquoise</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=Turquoise&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DodgerBlue</Name>\n              <Title>DodgerBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DodgerBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>LightSkyBlue</Name>\n              <Title>LightSkyBlue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=LightSkyBlue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>HOT_PINK</Name>\n              <Title>HOT_PINK</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=HOT_PINK&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>DeepPink</Name>\n              <Title>DeepPink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_SUBURB04%3AMW_CS_PSMADATA&amp;STYLE=DeepPink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CCD_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_CCD_0403</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CCD_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COM_ELECT:MW_CS_PSMADATA</Name>\n            <Title>Commonwealth Electoral Boundaries</Title>\n            <Abstract>Commonwealth Electoral Boundaries provided by PSMA in August 2004 Data Release. Loaded by B. Till</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COM_ELECT%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_ST_ELECT:MW_CS_PSMADATA</Name>\n            <Title>QLD State Electoral Boundaries</Title>\n            <Abstract>QLD State Electoral Boundaries From PSMA Admin Boundary Data Release Aug 04. Loaded by B. Till MapWerks Australia Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_ST_ELECT%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DRAINAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_CST_200403:MW_CS_PSMADATA</Name>\n            <Title>Australian Coastline</Title>\n            <Abstract>Australian Coastline from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.  btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_CST_200403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LAKE_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LAKE_200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LAKE_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_RIV_200403:MW_CS_PSMADATA</Name>\n            <Title>AUS_RIV_200403</Title>\n            <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_RIV_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_WTPLY_0403:MW_CS_PSMADATA</Name>\n            <Title>Water Bodies</Title>\n            <Abstract>Australian Water Body Polygons from PSMA ROSD drainage data. Loaded into CubeStor by B. Till , TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="108.717449" miny="-43.86337"\n              maxx="159.14733" maxy="-8.998517999999999"/>\n            <Style>\n              <Name>lightblue</Name>\n              <Title>lightblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=lightblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_WTPLY_0403%3AMW_CS_PSMADATA&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAKES_200403:MW_CS_PSMADATA</Name>\n            <Title>Lakes</Title>\n            <Abstract>Australian Lakes from Drainage layers, PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="112.993683008" miny="-43.628667002"\n              maxx="153.628391008" maxy="-10.571692992"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAKES_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RIVERS_200403:MW_CS_PSMADATA</Name>\n            <Title>Rivers</Title>\n            <Abstract>Australian River System from Drainage layers from PSMA ROSD.  Loaded into CubeStor by B. Till  TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.541405984" miny="-43.628115998"\n              maxx="153.613904" maxy="-9.845219008000001"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RIVERS_200403%3AMW_CS_PSMADATA&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LGA</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_PSMADATA</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LGA_BB_0405:MW_CS_PSMADATA</Name>\n            <Title>LGA_BB_0405</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>Black</Name>\n              <Title>Black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LGA_BB_0405%3AMW_CS_PSMADATA&amp;STYLE=Black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NSW_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>NT_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>QLD_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>SA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>TAS_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>VIC_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_LGA_0403:MW_CS_PSMADATA</Name>\n            <Title>WA_LGA_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_LGA_0403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PARKS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_PARKS_0403:MW_CS_PSMADATA</Name>\n            <Title>Parks</Title>\n            <Abstract>Australian Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.527936992" miny="-43.569394001"\n              maxx="153.606346016" maxy="-10.7322519945"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_PARKS_0403%3AMW_CS_PSMADATA&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_NATPK_0403:MW_CS_PSMADATA</Name>\n            <Title>National Parks</Title>\n            <Abstract>Australian National Parks from PSMA ROSD. Loaded into CubeStor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.414248992" miny="-43.739253009"\n              maxx="159.279684992" maxy="-10.539190009"/>\n            <Style>\n              <Name>litegreen</Name>\n              <Title>litegreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_NATPK_0403%3AMW_CS_PSMADATA&amp;STYLE=litegreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POI_FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_FEAT_0403:MW_CS_PSMADATA</Name>\n            <Title>AU_FEAT_0403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>Emerg-Srvs</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=Emerg-Srvs&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>benno1</Name>\n              <Title>first</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=benno1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>FullMonty</Name>\n              <Title>Major Features</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_FEAT_0403%3AMW_CS_PSMADATA&amp;STYLE=FullMonty&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_LN04:MW_CS_PSMADATA</Name>\n            <Title>Airport Lines</Title>\n            <Abstract>Airport Lines from PSMA ROSD March 2004.  Loaded by B. Till for TerraPAges Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_LN04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PT04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PT04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PT04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AIRPORT_PY04:MW_CS_PSMADATA</Name>\n            <Title>AIRPORT_PY04</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AIRPORT_PY04%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_L200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_L200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_L200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUBCF_P200403:MW_CS_PSMADATA</Name>\n            <Title>AUBCF_P200403</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUBCF_P200403%3AMW_CS_PSMADATA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_RAIL_0403:MW_CS_PSMADATA</Name>\n            <Title>Railway Lines</Title>\n            <Abstract>Australian Railway Network from PSMA ROSD.  Loaded into cubestor by B. Till, TerraPages Pty. Ltd.</Abstract>\n            <LatLonBoundingBox minx="113.62627008" miny="-43.64699292"\n              maxx="153.61336656" maxy="-12.43505997"/>\n            <Style>\n              <Name>black_line</Name>\n              <Title>black_line</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=black_line&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Railway_Track</Name>\n              <Title>Railway_Track</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_RAIL_0403%3AMW_CS_PSMADATA&amp;STYLE=Railway_Track&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_STATION:MW_CS_PSMADATA</Name>\n            <Title>RAIL_STATION</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>train_station</Name>\n              <Title>train_station</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=train_station&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>station_name</Name>\n              <Title>station_name</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_STATION%3AMW_CS_PSMADATA&amp;STYLE=station_name&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_AEROMTRX</Title>\n        <Abstract>local MW_CS_AEROMTRX layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>1MAGGREGATE</Title>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ADELAIDE_METRO</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX2002:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2002</Title>\n            <Abstract>Photographed n January 2002, at a scale 1:10,000, the Aerometrex photography over metro Adelaide. This complete coverage provided over 1,100 1km x 1km tiles of 15cm pixel high resolution orthophotographs.  \n The photography, captured using Kodaks fine-grain Aerocolour III negative film 2444, has been scanned at 15 microns on AEROmetrexs Imatizer 2304 high precision photogrammetric scanner.  \n Digital photogrammetric aerotriangulation using ground control and massive redundancy of photogrammetric tie control from stereo models has facilitated the generation of high precision 15cm pixel the digital orthophotographs.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6175781.25"/>\n            <Style>\n              <Name>opaque25</Name>\n              <Title>opaque25</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque25&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque75</Name>\n              <Title>opaque75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opaque50</Name>\n              <Title>opaque50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX2002%3AMW_CS_AEROMTRX&amp;STYLE=opaque50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AX_SMPL_2004:MW_CS_AEROMTRX</Name>\n            <Title>Aerometrex Aerial Photography 2004</Title>\n            <LatLonBoundingBox minx="138.4663381713742"\n              miny="-34.85854666068612" maxx="138.7503518578274"\n              maxy="-34.79478983459145"/>\n            <BoundingBox SRS="EPSG:28354" minx="269531.25" miny="6140625"\n              maxx="292968.75" maxy="6146484.375"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AX_SMPL_2004%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>LOWER_RES_AGGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A40:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 10k</Title>\n            <Abstract>Aerometrex survey 10k Aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A40%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A45:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 5k</Title>\n            <Abstract>Aerometrex survey 5k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="175.1877185244029"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="24000000"\n              maxy="12000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A45%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROMETREX200_A51:MW_CS_AEROMTRX</Name>\n            <Title>lo-res aerial 2K</Title>\n            <Abstract>Aerometrex survey 2k aggregate</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:28354" minx="0" miny="0" maxx="12000000"\n              maxy="6187500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROMETREX200_A51%3AMW_CS_AEROMTRX&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_CADLITE</Title>\n        <Abstract>local MW_CS_CADLITE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALL_CADASTER</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ACT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>ACT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Australian Central Territory</Abstract>\n            <LatLonBoundingBox minx="148.762790112" miny="-35.9205300585"\n              maxx="149.399287072" maxy="-35.1244158215"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ACT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NSW_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NSW Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for New South Wales</Abstract>\n            <LatLonBoundingBox minx="140.999279008" miny="-37.5050769995"\n              maxx="153.638832" maxy="-28.1570210055"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NSW_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NT_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>NT Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for the Northern Territory</Abstract>\n            <LatLonBoundingBox minx="129.000479616" miny="-25.998647003"\n              maxx="137.999052992" maxy="-10.903468995"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QLD_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>QLD Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Queensland</Abstract>\n            <LatLonBoundingBox minx="137.992236384" miny="-29.1780240175"\n              maxx="153.551831712" maxy="-9.141382031000001"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QLD_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>SA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for South Australia</Abstract>\n            <LatLonBoundingBox minx="129.001139392" miny="-38.062585359"\n              maxx="141.00556224" maxy="-25.998190719"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TAS_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>TAS Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Tasmania</Abstract>\n            <LatLonBoundingBox minx="143.813480032" miny="-43.8603741"\n              maxx="148.5036288" maxy="-39.1918359225"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TAS_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIC_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>VIC Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Victoria</Abstract>\n            <LatLonBoundingBox minx="140.962121024" miny="-39.1617658005"\n              maxx="149.976290944" maxy="-33.981352011"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIC_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WA_CADL_200403:MW_CS_CADLITE</Name>\n            <Title>WA Cadlite</Title>\n            <Abstract>CadLite is a digital representation of all Cadastral boundaries excluding easements and road / drainage casements for Australia. This layer, comprising digital property boundaries and their legal identifiers has been derived from Cadastral data custodians for Western Australia</Abstract>\n            <LatLonBoundingBox minx="112.920934688" miny="-35.1899382705"\n              maxx="129.001928832" maxy="-12.2396324015"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubexplor.mapwerks.com/disclaimer/cad_copywrite.html"/>\n            </DataURL>\n            <Style>\n              <Name>black_10K</Name>\n              <Title>black_10K</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black_10K&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ltgrey-thk</Name>\n              <Title>ltgrey-thk</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=ltgrey-thk&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>lightbrown</Name>\n              <Title>lightbrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=lightbrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CADL_PID-lbl</Name>\n              <Title>CADL_PID-lbl</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CADL_PID-lbl&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>verylightgrey</Name>\n              <Title>verylightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=verylightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transp_black</Name>\n              <Title>transp_black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=transp_black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit-fill</Name>\n              <Title>biscuit-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=biscuit-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CANRI</Name>\n              <Title>CANRI</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WA_CADL_200403%3AMW_CS_CADLITE&amp;STYLE=CANRI&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ALTERNATIVE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SA_CADL_GREY:MW_CS_CADLITE</Name>\n            <Title>SA_CADL_GREY</Title>\n            <LatLonBoundingBox minx="137.8125" miny="-36.5625" maxx="140.625"\n              maxy="-34.453125"/>\n            <Style>\n              <Name>lightgrey</Name>\n              <Title>lightgrey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SA_CADL_GREY%3AMW_CS_CADLITE&amp;STYLE=lightgrey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TRANSPORT</Title>\n        <Abstract>local MW_CS_TRANSPORT layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_ROADS0403:MW_CS_TRANSPORT</Name>\n            <Title>Road Network</Title>\n            <Abstract>Australian Road Network from PSMA ROSD.  Processed and loaded into Cubestor by B. Till, Terrapages Pty. Ltd. btill@terrapages.com</Abstract>\n            <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n              maxx="159.096798" maxy="-8.998533"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AustraliaRoads</Name>\n              <Title>AustraliaRoads</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_ROADS0403%3AMW_CS_TRANSPORT&amp;STYLE=AustraliaRoads&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABSBOUNDARY</Title>\n        <Abstract>local MW_CS_ABSBOUNDARY layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ABS_BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Census Collector District</Title>\n            <Abstract>Australian Bureau of Statistics Census Collector District Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black-fill</Name>\n              <Title>black-fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black-fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_SLA_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Statistical Local Area</Title>\n            <Abstract>Australian Bureau of Statistics Statistical Local Area Boundaries for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_SLA_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_UCL_2001:MW_CS_ABSBOUNDARY</Name>\n            <Title>Urban Centre Localities</Title>\n            <Abstract>Australian Bureau of Statistics Urban Centre Localities for census 2001. supplied by PSMA 2004</Abstract>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.3355333735"\n              maxx="159.105442464" maxy="-9.219946573"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names250</Name>\n              <Title>names250</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names250&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names100</Name>\n              <Title>names100</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names100&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>names</Name>\n              <Title>names</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_UCL_2001%3AMW_CS_ABSBOUNDARY&amp;STYLE=names&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCD_01_BBOX:MW_CS_ABSBOUNDARY</Name>\n            <Title>CCD_01_BBOX</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCD_01_BBOX%3AMW_CS_ABSBOUNDARY&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_TILE</Title>\n        <Abstract>local MW_CS_TILE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>SYDTILES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYD_TILES:MW_CS_TILE</Name>\n            <Title>SYD_TILES</Title>\n            <LatLonBoundingBox minx="151.120499999758" miny="-33.9553251462422"\n              maxx="151.275099999758" maxy="-33.8007251462422"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYD_TILES%3AMW_CS_TILE&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ABS</Title>\n        <Abstract>local MW_CS_ABS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABS_CCD_BB:MW_CS_ABS</Name>\n            <Title>ABS_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black1</Name>\n              <Title>black1</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black1&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black2</Name>\n              <Title>black2</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black2&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent</Name>\n              <Title>transparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=transparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>nocdcode</Name>\n              <Title>nocdcode</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABS_CCD_BB%3AMW_CS_ABS&amp;STYLE=nocdcode&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_CCD_BB:MW_CS_ABS</Name>\n            <Title>ASGC_CCD_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_CCD_BB%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASGC_LGA_BB:MW_CS_ABS</Name>\n            <Title>ASGC_LGA_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASGC_LGA_BB%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_BORDERS:MW_CS_ABS</Name>\n            <Title>AUS_BORDERS</Title>\n            <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n              maxx="153.638853216" maxy="-9.067418142999999"/>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_BORDERS%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AUS_LGA0403:MW_CS_ABS</Name>\n            <Title>AUS_LGA0403</Title>\n            <LatLonBoundingBox minx="113.155875" miny="-43.860374"\n              maxx="153.638831" maxy="-9.087990999999999"/>\n            <Style>\n              <Name>opacitythin40</Name>\n              <Title>opacitythin40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacitythin40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacityfat40</Name>\n              <Title>opacityfat40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=opacityfat40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blackthin</Name>\n              <Title>blackthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=blackthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenfat</Name>\n              <Title>greenfat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenfat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>borders_only</Name>\n              <Title>borders_only</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=borders_only&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>greenthin</Name>\n              <Title>greenthin</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AUS_LGA0403%3AMW_CS_ABS&amp;STYLE=greenthin&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLANK_1969:MW_CS_ABS</Name>\n            <Title>BLANK_1969</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLANK_1969%3AMW_CS_ABS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BORDER_BG:MW_CS_ABS</Name>\n            <Title>BORDER_BG</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>graydots21</Name>\n              <Title>graydots21</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=graydots21&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>opacity40</Name>\n              <Title>opacity40</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=opacity40&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>biscuit</Name>\n              <Title>biscuit</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=biscuit&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>darkblue10</Name>\n              <Title>darkblue10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BORDER_BG%3AMW_CS_ABS&amp;STYLE=darkblue10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_ASGC2001</Title>\n        <Abstract>local MW_CS_ASGC2001 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>ASGC boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CD01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CD01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>grey</Name>\n              <Title>grey</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CD01_BB%3AMW_CS_ASGC2001&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_CED01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_CED01_BB</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>maroon</Name>\n              <Title>maroon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_CED01_BB%3AMW_CS_ASGC2001&amp;STYLE=maroon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_LGA01_BB:MW_CS_ASGC2001</Name>\n            <Title>AU_LGA01_BB</Title>\n            <LatLonBoundingBox minx="96.817997472" miny="-43.740509603"\n              maxx="159.105442464" maxy="-9.142185874500001"/>\n            <Style>\n              <Name>yellow</Name>\n              <Title>yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_LGA01_BB%3AMW_CS_ASGC2001&amp;STYLE=yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AU_POA01:MW_CS_ASGC2001</Name>\n            <Title>AU_POA01</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AU_POA01%3AMW_CS_ASGC2001&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REGIONS_SSD:MW_CS_ASGC2001</Name>\n            <Title>REGIONS_SSD</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>blue</Name>\n              <Title>blue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REGIONS_SSD%3AMW_CS_ASGC2001&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_SPATIALPOI</Title>\n        <Abstract>local MW_CS_SPATIALPOI layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>COMMUNICATIONS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELSTRAGSMTOWERS:MW_CS_SPATIALPOI</Name>\n            <Title>TELSTRAGSMTOWERS</Title>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n            <Style>\n              <Name>TelstraIcon</Name>\n              <Title>Telstra Icon</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELSTRAGSMTOWERS%3AMW_CS_SPATIALPOI&amp;STYLE=TelstraIcon&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_WEBMAP</Title>\n        <Abstract>local MW_CS_WEBMAP layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AERIAL_PHOTOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SYDNEY_AIRP:MW_CS_WEBMAP</Name>\n            <Title>WebMap Sydney Photography</Title>\n            <Abstract>Sydney Aerial Photography of resolution 1pixel:1.5m .  Kindly provided by WebMap.  Loaded into cubestor by B. Till.  TerraPages Pty. Ltd</Abstract>\n            <LatLonBoundingBox minx="151.1456414487536"\n              miny="-33.97981344248458" maxx="151.2186728209847"\n              maxy="-33.90918520142593"/>\n            <BoundingBox SRS="EPSG:28356" minx="328999.853909713"\n              miny="6238999.85788898" maxx="335000.118472239"\n              maxy="6246000.09682052"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent75</Name>\n              <Title>Transparent75</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent75&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Transparent50</Name>\n              <Title>Transparent50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SYDNEY_AIRP%3AMW_CS_WEBMAP&amp;STYLE=Transparent50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_FOUNDATION</Title>\n        <Abstract>local MW_CS_FOUNDATION layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>thick red</Name>\n              <Title>thick red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMW_CS_FOUNDATION&amp;STYLE=thick+red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>dotted Red</Name>\n              <Title>dotted Red</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMW_CS_FOUNDATION&amp;STYLE=dotted+Red&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:MW_CS_FOUNDATION</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AMW_CS_FOUNDATION&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MW_CS_FOUNDATION</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMW_CS_FOUNDATION&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:MW_CS_FOUNDATION</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MW_CS_FOUNDATION</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMW_CS_FOUNDATION&amp;STYLE=Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ShowAllZooms</Name>\n              <Title>ShowAllZooms</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMW_CS_FOUNDATION&amp;STYLE=ShowAllZooms&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MW_CS_FOUNDATION</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MW_CS_FOUNDATION</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875"\n              maxy="59.0625"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MW_CS_FOUNDATION</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMW_CS_FOUNDATION&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MW_CS_KOALA</Title>\n        <Abstract>local MW_CS_KOALA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>HABITATS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>KHAB_BRIS:MW_CS_KOALA</Name>\n            <Title>Koala Habitat Brisbane</Title>\n            <Abstract>Source Layer named BLPRREMNANT.TAB provided by D. Mitchell August 2004 on behalf of the Australian Koala Foundation. Raw Projection EPSG:28356. Polygon Layer displays Koala habitat and vegetation in the region surrounding Brisbane</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.59875823823285"/>\n            <BoundingBox SRS="EPSG:28356" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.savethekoala.com"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>khabitat</Name>\n              <Title>khabitat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=khabitat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=KHAB_BRIS%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BLPRREMNANT:MW_CS_KOALA</Name>\n            <Title>BLPRREMNANT</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="86.5955765907342"/>\n            <BoundingBox SRS="EPSG:20256" minx="0" miny="6000000"\n              maxx="12000000" maxy="12000000"/>\n            <Style>\n              <Name>Yellow</Name>\n              <Title>Yellow</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=Yellow&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style</Name>\n              <Title>AKF_Style</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>AKF_Style_NonTransparent</Name>\n              <Title>AKF_Style_NonTransparent</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BLPRREMNANT%3AMW_CS_KOALA&amp;STYLE=AKF_Style_NonTransparent&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:WOODSTOCK</Name>\n        <Title>WOODSTOCK</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://192.168.86.22/cgi-bin/mapserver/mapserv?map=streetmap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:WOODSTOCK</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:WOODSTOCK</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:WOODSTOCK</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:WOODSTOCK</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:WOODSTOCK</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:WOODSTOCK</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:WOODSTOCK</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:WOODSTOCK</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:WOODSTOCK</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:WOODSTOCK</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>paths_10k:WOODSTOCK</Name>\n          <Title>paths_10k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:WOODSTOCK</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:WOODSTOCK</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:WOODSTOCK</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:WOODSTOCK</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:WOODSTOCK</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:WOODSTOCK</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:WOODSTOCK</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:WOODSTOCK</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:WOODSTOCK</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:WOODSTOCK</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:WOODSTOCK</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:WOODSTOCK</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:WOODSTOCK</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:WOODSTOCK</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:WOODSTOCK</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:WOODSTOCK</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:WOODSTOCK</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:WOODSTOCK</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:WOODSTOCK</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:WOODSTOCK</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:WOODSTOCK</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>street_number:WOODSTOCK</Name>\n          <Title>street_number</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.74616"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HPRICE-WS</Name>\n        <Title>HPRICE-WS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://192.168.86.22/cgi-bin/mapserver/mapserv?map=hpricemap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HPRICE-WS</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HPRICE-WS</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HPRICE-WS</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HPRICE-WS</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HPRICE-WS</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HPRICE-WS</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HPRICE-WS</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HPRICE-WS</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HPRICE-WS</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HPRICE-WS</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HPRICE-WS</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HPRICE-WS</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HPRICE-WS</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HPRICE-WS</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HPRICE-WS</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HPRICE-WS</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HPRICE-WS</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HPRICE-WS</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cad-lite:HPRICE-WS</Name>\n          <Title>cad-lite</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HPRICE-WS</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HPRICE-WS</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HPRICE-WS</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HPRICE-WS</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HPRICE-WS</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HPRICE-WS</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HPRICE-WS</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HPRICE-WS</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HPRICE-WS</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HPRICE-WS</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HPRICE-WS</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HPRICE-WS</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>STREETMAP_WMS:HUEY</Name>\n        <Title>HUEY</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <BoundingBox SRS="EPSG:4283" minx="-1" miny="-1" maxx="-1" maxy="-1"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://huey.adl.ardec.com.au/mapserver/mapserv.cgi?map=streetmap.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>road_lab15k:HUEY</Name>\n          <Title>road_lab15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all300_500k:HUEY</Name>\n          <Title>rd_all300_500k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="149.671" max="249.451"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_all200_300k:HUEY</Name>\n          <Title>rd_all200_300k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="99.78060000000001" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_red120_200k:HUEY</Name>\n          <Title>rd_red120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr120_200k:HUEY</Name>\n          <Title>rd_gr120_200k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="59.8683" max="99.78060000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6k:HUEY</Name>\n          <Title>rd_yel6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6k:HUEY</Name>\n          <Title>rd_wh6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6k:HUEY</Name>\n          <Title>rd_gr6k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="2.99342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel6_15k:HUEY</Name>\n          <Title>rd_yel6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh6_15k:HUEY</Name>\n          <Title>rd_wh6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr6_15k:HUEY</Name>\n          <Title>road_gr6_15k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="2.99342" max="7.48354"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel15_30k:HUEY</Name>\n          <Title>rd_yel15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_wh15_30k:HUEY</Name>\n          <Title>rd_wh15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr15_30k:HUEY</Name>\n          <Title>rd_gr15_30k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="7.48354" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_yel30_120k:HUEY</Name>\n          <Title>rd_yel30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rd_gr30_120k:HUEY</Name>\n          <Title>rd_gr30_120k</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="14.9671" max="59.8683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite1:HUEY</Name>\n          <Title>cadlite1</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>cadlite2:HUEY</Name>\n          <Title>cadlite2</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="1.99561"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Borders:HUEY</Name>\n          <Title>Aus_Borders</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Aus_Border1:HUEY</Name>\n          <Title>Aus_Border1</Title>\n          <LatLonBoundingBox minx="112.921" miny="-43.743" maxx="153.639"\n            maxy="-9.06742"/>\n          <BoundingBox SRS="EPSG:4283" minx="112.921" miny="-43.743"\n            maxx="153.639" maxy="-9.06742"/>\n          <ScaleHint min="14.9671" max="0"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>coastline:HUEY</Name>\n          <Title>coastline</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>suburbs:HUEY</Name>\n          <Title>suburbs</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="3.99122" max="112.253"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>features:HUEY</Name>\n          <Title>features</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="14.9671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>rivers:HUEY</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="498.9030000000001"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railway:HUEY</Name>\n          <Title>railway</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>railwaystation:HUEY</Name>\n          <Title>railwaystation</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="29.9342"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>lakes:HUEY</Name>\n          <Title>lakes</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>nationalparks:HUEY</Name>\n          <Title>nationalparks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>parks:HUEY</Name>\n          <Title>parks</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>waterbodies:HUEY</Name>\n          <Title>waterbodies</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0" max="149.671"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CS_SAData</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CS_SAData</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CS_SAData</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CS_SAData</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_LABELS</Name>\n        <Title>TP_MS_LABELS</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=mnmslabels.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="4.98903"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>Road_Centrelines:TP_MS_LABELS</Name>\n          <Title>road_centres</Title>\n          <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n            maxy="-34.786"/>\n          <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n            maxx="138.502" maxy="-34.786"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>UrbanCentreLocalities:TP_MS_LABELS</Name>\n          <Title>UrbanCentreLocalities</Title>\n          <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n            maxy="-34.786"/>\n          <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n            maxx="138.502" maxy="-34.786"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>ASGC_UCLs:TP_MS_LABELS</Name>\n          <Title>ASGC_UCLs</Title>\n          <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n            maxy="-34.786"/>\n          <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n            maxx="138.502" maxy="-34.786"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SYDNEY_ROAD:TP_MS_LABELS</Name>\n          <Title>SYDNEY_ROAD</Title>\n          <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n            maxy="-34.786"/>\n          <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n            maxx="138.502" maxy="-34.786"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>qld_road_labels:TP_MS_LABELS</Name>\n          <Title>qld_road_labels</Title>\n          <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n            maxy="-34.786"/>\n          <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n            maxx="138.502" maxy="-34.786"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>aus_road_labels:TP_MS_LABELS</Name>\n          <Title>aus_road_labels</Title>\n          <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n            maxy="-34.786"/>\n          <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n            maxx="138.502" maxy="-34.786"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>PostGIS roads:TP_MS_LABELS</Name>\n          <Title>postgis_roadlabels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Main_road_labels:TP_MS_LABELS</Name>\n          <Title>Main_road_labels</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Highway_labels:TP_MS_LABELS</Name>\n          <Title>Highway_labels301</Title>\n          <LatLonBoundingBox minx="-25000000" miny="-25000000" maxx="25000000"\n            maxy="25000000"/>\n          <BoundingBox SRS="EPSG:4283" minx="-25000000" miny="-25000000"\n            maxx="25000000" maxy="25000000"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CWPUBLISH</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_Foundation</Title>\n          <Abstract>local TP_CS_Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBARRIERL_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FA8E6636F909A9EC7BD2DDEDDF5FCDE6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBNDTXT_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=803CB03236DDFDB0CB4FBD79E47B3DC5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOASTL_1M%253ATP_CS_Foundation%26STYLE%3Dnavy%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B16579F8309FC4EA87F8131C0D12F85B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>thick red</Name>\n                <Title>thick red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOASTL_1M%253ATP_CS_Foundation%26STYLE%3Dthick%2Bred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A6CECE20B7EEE514FA68D422642BAFE4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDEPTHL_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4BF47E6B3E44489ECDB2E1F1040AD0B3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DOCEANSEA_1M%253ATP_CS_Foundation%26STYLE%3D0xb8d8f6%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=965BAA99EAB75A55BFB67F5D8D19109F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDA_1M%253ATP_CS_Foundation%26STYLE%3Dtransparent%252Fblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9A9BC9DE5BBEEABC4E15C970CB84C7F3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDL_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9F75BC469E049A8259C329A137D4432B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dotted Red</Name>\n                <Title>dotted Red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDL_1M%253ATP_CS_Foundation%26STYLE%3Ddotted%2BRed%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D236DE2F89F3EFCDE72A4438840FF05F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOLBNDP_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D622AC3C0B40F3F62C99A66D60977E90"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_TRANS_1M%253ATP_CS_Foundation%26STYLE%3Dgrey50%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BFC2B8F7363EBE7B544390975E9BAAA5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_UTIL_1M%253ATP_CS_Foundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D6570DC554151B6685CC54FBE2310BDA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>COLORMAP_ETOPO5</Name>\n                <Title>COLORMAP_ETOPO5</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DETOPO2%253ATP_CS_Foundation%26STYLE%3DCOLORMAP_ETOPO5%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D887FAF301D8181D35C238D6F4043089"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253ATP_CS_Foundation%26STYLE%3Dclassic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=949509F4BCAB5AF54595B646065659DC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253ATP_CS_Foundation%26STYLE%3Dclassic%2Bshaded%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FAEB04AD0AB4D627C351751E876342EA"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253ATP_CS_Foundation%26STYLE%3Ddesaturated%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7F5D87DDEE82431F885E3B3FEE8F7EAA"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253ATP_CS_Foundation%26STYLE%3Ddesaturated%2Bshaded%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58B203BF49F3080F3AA1FE13CD44ED6A"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253ATP_CS_Foundation%26STYLE%3Dcolor%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3B1B33CCFE40D4B8253B829F9E5E9406"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGTOPO30%253ATP_CS_Foundation%26STYLE%3Dcolor%2Bshaded%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5FAF9C618141B32E0F9EC646000E09DD"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRELIEF%253ATP_CS_Foundation%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7DAD4D1DCC71AEE0CFD2068869B9F008"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURL_1M%253ATP_CS_Foundation%26STYLE%3Dchocolate%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6110CD4A907EED9902C09A329DAEB4D5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DELEVP_1M%253ATP_CS_Foundation%26STYLE%3Dsandybrown%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F53B3EAADBA748C1518B16EB0F901BDD"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAQUECANL_1M%253ATP_CS_Foundation%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E2A6E02D82F700F7CDD70B88E60DC4DB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDANGERP_1M%253ATP_CS_Foundation%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7398A16142BC2846239F5A1219000C76"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDROTXT_1M%253ATP_CS_Foundation%26STYLE%3Dblack%252Fwhite%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C3AEFA12707932383191E746CFC1863C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINWATERA_1M%253ATP_CS_Foundation%26STYLE%3D0xb8d8f6%252Fnavy%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4CAAF9ACF29EBC847ABAF131DAE736D1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISCL_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2A6E6D9F9A1D1EC9E274D604CBABE283"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISCP_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8E09E66E437A1FE02991D86DCB4A54B4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DWATRCRSL_1M%253ATP_CS_Foundation%26STYLE%3Dnavy%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3CFE91F852B268C2C8A57AD908A257CB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXTRACTA_1M%253ATP_CS_Foundation%26STYLE%3Dpink%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1715BC611D3B9FA13FE0BF8EFD275CA2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DEXTRACTP_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3D144B6D3FE5C3C90961536E351689E5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DFISHINDA_1M%253ATP_CS_Foundation%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A060D8ABC502DCE3E7E2752213C4E1EE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DINDTXT_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2250CC4775BF9D47B4BBCB8C5E7B56AA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISINDP_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=94E2C76F340FA78D6A3AABA3BE9A8A8C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTORAGEP_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7CAAD12E455B493CC2E7E9B9128E17A2"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGROUNDA_1M%253ATP_CS_Foundation%26STYLE%3Dbrown%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EE820299F3DADCCC3F067C7C8138E0D8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLANDICEA_1M%253ATP_CS_Foundation%26STYLE%3Dsnow4%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7F80B17B4B78050A16258A84A4F06B15"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DLNDFRML_1M%253ATP_CS_Foundation%26STYLE%3Dwheat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D9D0C7356995EE942606B0959F7E3D71"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPHYSTXT_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DD3F1AE90161FCCCBC36C36D85DCB2AF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSEAICEA_1M%253ATP_CS_Foundation%26STYLE%3Dpowderblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3671F55B50CCF4FB28F5A5EA3A347362"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>0xff8080</Name>\n                <Title>0xff8080</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILTUPA_1M%253ATP_CS_Foundation%26STYLE%3D0xff8080%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A5105ECFE46A2B1293A1770C7B24BF2C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n              <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBUILTUPP_1M%253ATP_CS_Foundation%26STYLE%3Dpurple%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EB8431E2A6C7224D6737034ED09591F5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISPOPA_1M%253ATP_CS_Foundation%26STYLE%3Dpurple%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=09F1E1AA271691E1EA2EC2D27720054D"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISPOPP_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C5DD02FEC724ABBF28ACDD5BA44EA97C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n              <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>0x0000FF</Name>\n                <Title>0x0000FF</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPOPTXT_1M%253ATP_CS_Foundation%26STYLE%3D0x0000FF%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=65F00A5DE6A327FC71895C26745D8DC8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOUTHAUSINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAEROFACP_1M%253ATP_CS_Foundation%26STYLE%3DTopographic%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=868E315B975A2FE9134B07425E373107"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_TRANS_1M%253ATP_CS_Foundation%26STYLE%3Dgrey50%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BFC2B8F7363EBE7B544390975E9BAAA5"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DMISTRANL_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=34A691D945ACB93B863E8F8405D08371"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAILRDL_1M%253ATP_CS_Foundation%26STYLE%3D0x760000%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9FE92F9A9AD0016C244D6641A6FD7D90"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADL_1M%253ATP_CS_Foundation%26STYLE%3D0xaa1818%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=26BF539C413BDCDFF273572F480F8569"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ShowAllZooms</Name>\n                <Title>ShowAllZooms</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADL_1M%253ATP_CS_Foundation%26STYLE%3DShowAllZooms%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C0ECE45F7633EFCEAECEB5C980887D04"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRRYARDP_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4B19E06AEB944C6416EB8C1E00EB51D3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRAILL_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=516B83C6C2A9BA87C2808E75000B6453"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTRC_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E39A393B2D8E65C9907DDBA01A53BCF0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTRL_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB124B7D5DED0000C007E3B3CABADE84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSTXT_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FC1A34AB60FDD3FDC2240F3B75B0AD23"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DDQLINE_UTIL_1M%253ATP_CS_Foundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D6570DC554151B6685CC54FBE2310BDA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPIPEL_1M%253ATP_CS_Foundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B58A1D21F08AD26830CFC6552C7FEFAF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILL_1M%253ATP_CS_Foundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8232C54D4A8269360132D0BED3614AB7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILP_1M%253ATP_CS_Foundation%26STYLE%3Dgrey10%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=86A69E3619FB6F99E9776C0EFDB27667"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DUTILTXT_1M%253ATP_CS_Foundation%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=901611351F8EB416A4C2F5E9B21083DD"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875"\n                maxy="59.0625"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCROPA_1M%253ATP_CS_Foundation%26STYLE%3D0xf5deb3%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=76E2AE99D2B06D03F12CFA08899F4068"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DGRASSA_1M%253ATP_CS_Foundation%26STYLE%3D0x00df00%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=732AED93116A33E2044AD8FEA8A387C3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSWAMPA_1M%253ATP_CS_Foundation%26STYLE%3D0x78bb3e%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CBBE5BE4010F8FEB5140EF57A64C8867"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n              <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTREESA_1M%253ATP_CS_Foundation%26STYLE%3D0x28a028%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=07A556366EF7D5B0C1433F87F6CB41F0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:TP_CS_Foundation:CWPUBLISH</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTUNDRAA_1M%253ATP_CS_Foundation%26STYLE%3D0xaaa24e%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EA88E256DD510BD8F13A7905A72F251E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="243" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.environment.sa.gov.au/dehaa/images/cont_branding.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=00BB35D57D792BBA485DEA636B2F473A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=23BCC0560FC698E11663F2FFC84B669C"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A38909C7172E82BBB618006B1E32FDC7"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=147870211028FE173F685A24722232C3"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CD860DC49572ED2222746E23B9507C8C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A4E2CD12F96A820F22A898DAB9F595BE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=73388F16339FFC5749812EF9565B5494"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6BADDB05F827C9631798D1A72590577F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=55E483AB1B2E858534021DFB6F3920F4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=21DA7C621AD7DC9CD349EF6A9BFB1D62"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B7E69A0207398595E858DD710A4D0FD1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:CWPUBLISH</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=072839862DA67F4F4B2CD312CB202443"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=55358AA6263268BBE8E71D805A9127F9"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E22C41516DA24BE65F49BA69175B085B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A28F24E7CA5C64C006321CD517882E32"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B44CEA1A05F1AAB0116B04056B126563"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7920AC24C20ADFD958BAD8035DE1111"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8A6131059673C34FB4F4B8C6223AAB20"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8BE6C1914E51E5FD9F209A8F47E3718E"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=490D01F6CB40F28C6302EF793306818B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=01670B88D7A6494F09CF1AF6B6C9792B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DC9FBD09C2F7F18F1353CD6BEB67037B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_PSMADATA</Title>\n          <Abstract>local TP_CS_PSMADATA layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="243" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.psma.com.au/resources/media/home/index_02.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>ADMIN</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_BORDERS:TP_CS_PSMADATA:CWPUBLISH</Name>\n              <Title>AUS_BORDERS</Title>\n              <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n                maxx="153.638853216" maxy="-9.067418142999999"/>\n              <Style>\n                <Name>biscuit</Name>\n                <Title>biscuit</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_BORDERS%253ATP_CS_PSMADATA%26STYLE%3Dbiscuit%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FDC81EBDAB7BE5F8556131A1F7CBC567"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_BORDERS%253ATP_CS_PSMADATA%26STYLE%3Ddarkblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DC52F549F8CBAA369499A2ACF780EC66"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_BORD_BG:TP_CS_PSMADATA:CWPUBLISH</Name>\n              <Title>Border Backgrounds</Title>\n              <Abstract>Australian state closed polygons suitable for colour flooding.  Supplied by PSMA to TerraPages on the 3 March 2004.   Loaded by B. Till from TAB format.</Abstract>\n              <LatLonBoundingBox minx="112.921113792" miny="-43.7429816285"\n                maxx="153.638853216" maxy="-9.067418142999999"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.mapwerks.com"/>\n              </DataURL>\n              <Style>\n                <Name>biscuit</Name>\n                <Title>biscuit</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_BORD_BG%253ATP_CS_PSMADATA%26STYLE%3Dbiscuit%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53259A90C6CDD48E0D6DDC71630D37FD"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TRANSPORT</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_ROADS_200403:TP_CS_PSMADATA:CWPUBLISH</Name>\n              <Title>AUS_ROADS_200403</Title>\n              <LatLonBoundingBox minx="112.93173288" miny="-43.65709551"\n                maxx="159.096798" maxy="-8.998533"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_ROADS_200403%253ATP_CS_PSMADATA%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9CE5C32C9B0BCA54F1C68DF5E9E62206"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>AustraliaRoads</Name>\n                <Title>AustraliaRoads</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_ROADS_200403%253ATP_CS_PSMADATA%26STYLE%3DAustraliaRoads%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=9FF06FC317CF22E48E4C920BF8031744"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>JOSHS_FIRST_WMS</Title>\n          <Abstract>local JOSHS_FIRST_WMS layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>JTEST</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_UCL01:JOSHS_FIRST_WMS:CWPUBLISH</Name>\n              <Title>SA_UCL01</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue1</Name>\n                <Title>blue1</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_UCL01%253AJOSHS_FIRST_WMS%26STYLE%3Dblue1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C563BA7E484354B19362694E441C910F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SCRIPTTEST</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SUBURB:JOSHS_FIRST_WMS:CWPUBLISH</Name>\n              <Title>SUBURB</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>green</Name>\n                <Title>green</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSUBURB%253AJOSHS_FIRST_WMS%26STYLE%3Dgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5D7E7C18FC1B26B889725ECE4BDACB84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TEST</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SUBURB:JOSHS_FIRST_WMS:CWPUBLISH</Name>\n              <Title>SA_SUBURB</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SUBURB%253AJOSHS_FIRST_WMS%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=37C3666FA2A951A1BF2B567FC4DD5FD4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>TERRAMAP_JUNE05</Title>\n          <Abstract>local TERRAMAP_JUNE05 layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>PARKS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AIRPORTLINES:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>AIRPORTLINES</Title>\n              <LatLonBoundingBox minx="114.98784696" miny="-42.83106795"\n                maxx="153.50680008" maxy="-11.400039"/>\n              <Style>\n                <Name>AirPort Lines</Name>\n                <Title>AirPort Lines</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAIRPORTLINES%253ATERRAMAP_JUNE05%26STYLE%3DAirPort%2BLines%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BFF1A8EAC0237FA414FD14CB77EF20D7"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AIRPORTPOINTS:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>AIRPORTPOINTS</Title>\n              <LatLonBoundingBox minx="113.156319991685" miny="-43.234551041387"\n                maxx="159.078914984129" maxy="-9.086418016813699"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAIRPORTPOINTS%253ATERRAMAP_JUNE05%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6D16AB1A6C9E89BAC070DD1439F6D939"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AUS_BORDERS:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>AUS_BORDERS</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>Australian Borders</Name>\n                <Title>Australian Borders</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DAUS_BORDERS%253ATERRAMAP_JUNE05%26STYLE%3DAustralian%2BBorders%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B6AC5FF3ABC8D5F9F7B672D3E0F28458"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>BACKGROUND</Title>\n              <LatLonBoundingBox minx="90" miny="-90" maxx="180" maxy="45"/>\n              <Style>\n                <Name>Background</Name>\n                <Title>Background</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBACKGROUND%253ATERRAMAP_JUNE05%26STYLE%3DBackground%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7D07A0F5743A6B790AD3894561159AE9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRIDGES:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>BRIDGES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DBRIDGES%253ATERRAMAP_JUNE05%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0405CFF5942A15EA77114A624FF89373"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CADLITE:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>CADLITE</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>Cadastral data</Name>\n                <Title>Cadastral data</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCADLITE%253ATERRAMAP_JUNE05%26STYLE%3DCadastral%2Bdata%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=99577A1FEEC4BC6BDF3C1E111E804788"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COLLECDISTCOR:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>COLLECDISTCOR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOLLECDISTCOR%253ATERRAMAP_JUNE05%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F04DF2991FC92684985828B98E2FA5EB"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COM_ELECT:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>COM_ELECT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCOM_ELECT%253ATERRAMAP_JUNE05%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A3AD239F445877321CD588825BFDEFF9"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO102:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>HYDRO102</Title>\n              <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO102%253ATERRAMAP_JUNE05%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8FD05796222A2304E3C80207F7AE8969"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO103:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>HYDRO103</Title>\n              <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO103%253ATERRAMAP_JUNE05%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=C080DD33C2E54DCD224FA999E6543BAC"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDRO116:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>HYDRO116</Title>\n              <LatLonBoundingBox minx="112.5" miny="-45" maxx="157.5" maxy="0"/>\n              <Style>\n                <Name>Water Connector</Name>\n                <Title>Water Connector</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDRO116%253ATERRAMAP_JUNE05%26STYLE%3DWater%2BConnector%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FF918C462188E5CEDDB78FD5F7A99758"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROMJRVLINE:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>HYDROMJRVLINE</Title>\n              <LatLonBoundingBox minx="112.5" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDROMJRVLINE%253ATERRAMAP_JUNE05%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FA06591A0BA69E76F01DEEEF78346376"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROPOLYS:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>HYDROPOLYS</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DHYDROPOLYS%253ATERRAMAP_JUNE05%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CBD0AD5D4FCAEE46B6A9BBEF93FFBF03"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ISLANDS:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>ISLANDS</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DISLANDS%253ATERRAMAP_JUNE05%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D221A05BF98544EDE98517EA0B2E5BF4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NATIONAL_POI_DISTRI:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>NATIONAL_POI_DISTRI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>Points_Of_Interest</Name>\n                <Title>Points_Of_Interest</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNATIONAL_POI_DISTRI%253ATERRAMAP_JUNE05%26STYLE%3DPoints_Of_Interest%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2442BAEE269F895F3BCBB698B1BF501F"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NAT_PARKS:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>NAT_PARKS</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>National Parks</Name>\n                <Title>National Parks</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DNAT_PARKS%253ATERRAMAP_JUNE05%26STYLE%3DNational%2BParks%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A813BB1B184B7DBF20AD96AEB4D9AA39"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARKS:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>PARKS</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>Parks</Name>\n                <Title>Parks</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARKS%253ATERRAMAP_JUNE05%26STYLE%3DParks%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5B0F0BADAA2F21DB4E73E34B9B94F146"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QLD_116IO:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>QLD_116IO</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DQLD_116IO%253ATERRAMAP_JUNE05%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=8E552387781B1288DD08451404797295"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILLINES:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>RAILLINES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAILLINES%253ATERRAMAP_JUNE05%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7BD0BB6EF5B10975BC6C22E979D4893B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILSTATIONS:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>RAILSTATIONS</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>RailStations</Name>\n                <Title>RailStations</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DRAILSTATIONS%253ATERRAMAP_JUNE05%26STYLE%3DRailStations%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0C0623234E7F88203FFC74DC6C370D4B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADS:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>ROADS</Title>\n              <LatLonBoundingBox minx="112.5" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADS%253ATERRAMAP_JUNE05%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D52A767679E8E491A0D58174BF33A0BE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>AustraliaRoads</Name>\n                <Title>AustraliaRoads</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROADS%253ATERRAMAP_JUNE05%26STYLE%3DAustraliaRoads%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2EA1BADE8CC17FCADB93DD79219EFCD4"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STATLOCAREA:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>STATLOCAREA</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSTATLOCAREA%253ATERRAMAP_JUNE05%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=2C2B382E53195E18E9D9B2AB8225621C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ST_ELECTORAL:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>ST_ELECTORAL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DST_ELECTORAL%253ATERRAMAP_JUNE05%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=800A9C16841A48BA10F15F66BC436FCD"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SUBURB:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>SUBURB</Title>\n              <LatLonBoundingBox minx="112.920935" miny="-43.643197"\n                maxx="153.638832" maxy="-9.087990999999999"/>\n              <Style>\n                <Name>Suburbs</Name>\n                <Title>Suburbs</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSUBURB%253ATERRAMAP_JUNE05%26STYLE%3DSuburbs%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=80D5E91DA2259095F7A6661B1A76D925"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>URB_CEN_COR:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>URB_CEN_COR</Title>\n              <LatLonBoundingBox minx="96.817997472" miny="-43.3355333735"\n                maxx="159.105442464" maxy="-9.219946573"/>\n              <Style>\n                <Name>Urban Centres</Name>\n                <Title>Urban Centres</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DURB_CEN_COR%253ATERRAMAP_JUNE05%26STYLE%3DUrban%2BCentres%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=775E7ACE3EA763D2A3A5108CE9C90C88"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>PUBLISH</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUBLISH_TEST:TERRAMAP_JUNE05:CWPUBLISH</Name>\n              <Title>PUBLISH_TEST</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPUBLISH_TEST%253ATERRAMAP_JUNE05%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7195EDD93DA8DDBD8698CDFEA4A673FA"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NZTOPO</Title>\n          <Abstract>local NZTOPO layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="157" height="175">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>NZ</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURS1_L:NZTOPO:CWPUBLISH</Name>\n              <Title>CONTOURS1_L</Title>\n              <LatLonBoundingBox minx="172.653768998672"\n                miny="-39.5475761040823" maxx="178.543699785288"\n                maxy="-34.4149219413963"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURS1_L%253ANZTOPO%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BF04950EF73A627366296B21CB1B9EFF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURS1_P:NZTOPO:CWPUBLISH</Name>\n              <Title>CONTOURS1_P</Title>\n              <LatLonBoundingBox minx="172.030045348222"\n                miny="-39.5475110942646" maxx="178.577944057298"\n                maxy="-34.1298456275024"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURS1_P%253ANZTOPO%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=FE9F134C684150CD63795F079B045041"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURS2_L:NZTOPO:CWPUBLISH</Name>\n              <Title>CONTOURS2_L</Title>\n              <LatLonBoundingBox minx="169.844999464474"\n                miny="-43.4422515773463" maxx="177.095850345362"\n                maxy="-39.4855509487458"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURS2_L%253ANZTOPO%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DF5957A9C8DD6554BB2EB796250331A8"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURS2_P:NZTOPO:CWPUBLISH</Name>\n              <Title>CONTOURS2_P</Title>\n              <LatLonBoundingBox minx="169.852979155974"\n                miny="-43.4380871837888" maxx="177.09834250502"\n                maxy="-39.4889188782623"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURS2_P%253ANZTOPO%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=19B80576AD692A154F4FACFBDE0B7FC0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURS3_L:NZTOPO:CWPUBLISH</Name>\n              <Title>CONTOURS3_L</Title>\n              <LatLonBoundingBox minx="166.427944783835"\n                miny="-47.2897461232198" maxx="173.131319065294"\n                maxy="-43.3997673218112"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURS3_L%253ANZTOPO%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=183F08D0579B2656DE8953276DD748BE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURS3_P:NZTOPO:CWPUBLISH</Name>\n              <Title>CONTOURS3_P</Title>\n              <LatLonBoundingBox minx="166.426836828196"\n                miny="-47.2890977188534" maxx="173.124695223953"\n                maxy="-43.4031117339242"/>\n              <Style>\n                <Name>Red</Name>\n                <Title>Red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DCONTOURS3_P%253ANZTOPO%26STYLE%3DRed%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=6FD7918BB76FC0D9C7515FE3978EE25C"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSPORT_POLYGON:NZTOPO:CWPUBLISH</Name>\n              <Title>TRANSPORT_POLYGON</Title>\n              <LatLonBoundingBox minx="90" miny="-90" maxx="180" maxy="0"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSPORT_POLYGON%253ANZTOPO%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=522436930EFFC903A158FDD2B621D735"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSPORT_SYMBOL:NZTOPO:CWPUBLISH</Name>\n              <Title>TRANSPORT_SYMBOL</Title>\n              <LatLonBoundingBox minx="90" miny="-90" maxx="180" maxy="0"/>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DTRANSPORT_SYMBOL%253ANZTOPO%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EE7FB0631DD1CF6780B40420BC610D1E"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>V6_TRANSPORT_LINE:NZTOPO:CWPUBLISH</Name>\n              <Title>V6_TRANSPORT_LINE</Title>\n              <LatLonBoundingBox minx="157.5" miny="-56.25" maxx="180"\n                maxy="-33.75"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DV6_TRANSPORT_LINE%253ANZTOPO%26STYLE%3Dblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A30206ACF9EDA3013160B2761881EE81"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CWPUBLISH</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=204F8F46102E7B2C777AABC19ED62398"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1805BE42ABBAA2082C89801D2181D2DF"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=640BE6C2C844FF6EFEF65C2C089B8537"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33BCF7E875A3490E3ACC64BA3F989297"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A836AE115695620D7567BEA299C23D75"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CWPUBLISH</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1BC8E510D3368E81EB4E791FC2F4BDD6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=7E864C516326EE1489CB394B9559FB53"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DEAE85807E41F9CA349D2E03B35B1068"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1C56B40ED17A6BF5A436D2E17F36DC57"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F4F15E5E312BB0CFE419FAEECD4B03AD"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=61B8939A6279AA7A3507BC9F2F16EACF"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=5C081E37957E0FC506D7532BDB392AF3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Djosh%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D572F4C4FB897C704AA330096CA423F8"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEH_IMS_AustNatResAtlas</Title>\n        <Abstract>remote layers served from Australian Natural Resources Atlas</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>Atlas</Keyword>\n          <Keyword>Dynamic Mapping</Keyword>\n          <Keyword>Natural Resource Management</Keyword>\n          <Keyword>Environment</Keyword>\n          <Keyword>Water</Keyword>\n          <Keyword>Agriculture</Keyword>\n          <Keyword>Salinity</Keyword>\n          <Keyword>Rangelands</Keyword>\n          <Keyword>Coasts</Keyword>\n          <Keyword>Vegetation</Keyword>\n          <Keyword>Biodiversity</Keyword>\n          <Keyword>Irrigation</Keyword>\n          <Keyword>Industry</Keyword>\n          <Keyword>OGC Map Service</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569"\n          maxy="-8.142899999999999"/>\n        <Attribution>\n          <Title>Australian Natural Resources Atlas</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://audit.ea.gov.au"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K</Title>\n          <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836"\n            maxx="153.639749609398" maxy="-9.14218935937652"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M</Title>\n          <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682"\n            maxx="159.25556957154" maxy="-7.64409022872712"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M</Title>\n          <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241"\n            maxx="159.130004900791" maxy="-9.364000247567221"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image LANDSAT 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image LANDSAT 100m</Title>\n          <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801"\n            maxx="157.4775" maxy="-8.45226448378008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 1989 25m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 1989 25m</Title>\n          <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 2002 25m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat ETM 2002 25m</Title>\n          <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landsat TM 2004 25m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landsat TM 2004 25m</Title>\n          <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975"\n            maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1990</Title>\n          <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875"\n            maxx="162.859680175781" maxy="-7.47317171096802"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Cover in 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Cover in 1995</Title>\n          <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875"\n            maxx="162.859680175781" maxy="-7.47317171096802"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 10km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 10km</Title>\n          <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984"\n            maxx="157.338684082031" maxy="-8.55592250823975"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Satellite image NOAA AVHRR 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Satellite image NOAA AVHRR 1km</Title>\n          <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563"\n            maxx="157.428695678711" maxy="-8.56592273712158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Digital Elevation Model (DEM) 9 seconds:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n          <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875"\n            maxy="-9.001250000000001"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Parent Material (lithology):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Parent Material (lithology)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Organic Carbon Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Organic Carbon Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Nitrogen Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Nitrogen Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Phosphorus Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Phosphorus Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extractable Phosphorus (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extractable Phosphorus (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Subsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Subsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Texture Topsoil:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Texture Topsoil</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Point Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Point Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Subsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Subsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Clay Topsoil Poly Model (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Clay Topsoil Poly Model (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Silt in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Silt in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Subsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Subsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sand in Topsoil (%):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sand in Topsoil (%)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Subsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Subsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Thickness Topsoil (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Thickness Topsoil (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Solum Thickness (m):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Solum Thickness (m)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Subsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Subsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bulk Density Topsoil (g/cm3):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bulk Density Topsoil (g/cm3)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Subsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Subsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Available Water Topsoil (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Available Water Topsoil (mm)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Erosion Gully Density (km/km2):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Erosion Gully Density (km/km2)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Rainfall Erosivity R Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Rainfall Erosivity R Factor</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Present Annual Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Hillslope Erosion (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Contribution to River Mouth (t/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Contribution to River Mouth (t/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Cover (c) Factor:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Cover (c) Factor</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Organic Carbon Stores Subsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Current Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Organic Carbon Stores Topsoil (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Pre-European Organic Carbon Stores (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789"\n            maxx="155.025009155273" maxy="-10.0249996185303"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Store of Carbon in Plant Biomass (t/ha):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Total Evaporation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Total Evaporation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Canopy Transpiration (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Net Primary Production (tC/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fertilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Fixation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Leaching (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Nitrogen Volatilisation (kg N/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Fertilisation (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Phosphorus Leaching (kg P/ha/yr):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estimated Annual Irrigation (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estimated Annual Irrigation (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Mean Annual Runoff (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Mean Annual Runoff (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Relative Soil Water Content - Proportion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Leaf Area Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Leaf Area Index</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean Annual Rainfall (mm):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean Annual Rainfall (mm)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Minimum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Minimum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Maximum Daily Temperature (deg C):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Maximum Daily Temperature (deg C)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Incoming Solar Radiation (MJ/day):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cropping Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cropping Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Forestry Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Forestry Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Protected Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Protected Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agriculture Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agriculture Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation Land Use Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation Land Use Areas - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Proportion of Land Area Under Irrigation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Proportion of Land Area Under Irrigation</Title>\n          <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418"\n            maxx="155.004989624023" maxy="-8.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Government Support to Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Government Support to Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Yield Loss in 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Yield Loss in 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Yield Loss:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Yield Loss</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Gross Benefit from Amelioration:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Gross Benefit from Amelioration</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Values (mean) 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Values (mean) 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Soil Treatments - Max. Net Present Value:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Soil Treatments - Max. Net Present Value</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lime/Gypsum - Net Present Value of Application:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lime/Gypsum - Net Present Value of Application</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Profit at Full Equity Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Profit at Full Equity Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 5yr Average:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 5yr Average</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gross Revenue Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gross Revenue Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Acidity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Acidity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sodicity - Relative Yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sodicity - Relative Yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum relative yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum relative yield</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2000</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity - Relative Yield 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity - Relative Yield 2020</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total Fixed Costs Agriculture 1996/97:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total Fixed Costs Agriculture 1996/97</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (500 sq km):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (500 sq km)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Catchment Condition Index (5km grid):DEH_IMS_AustNatResAtlas</Name>\n          <Title>Catchment Condition Index (5km grid)</Title>\n          <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477"\n            maxx="157.771362304688" maxy="-7.02971649169922"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 1km</Title>\n          <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785"\n            maxx="158.261138916016" maxy="-7.99745893478394"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Extent (1997) - 1km:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 1km</Title>\n          <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709"\n            maxx="158.264709472656" maxy="-7.99749755859375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Integrated Vegetation Cover (2003) - 100m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n          <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559"\n            maxx="157.221267700195" maxy="-9.034303665161129"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Major Vegetation Groups (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Major Vegetation Groups (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pre-European Major Vegetation Groups - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pre-European Major Vegetation Groups - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native vegetation extent (1997) - 200m:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Extent (1997) - 200m</Title>\n          <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328"\n            maxx="158.261001586914" maxy="-7.99499988555908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 1km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 1km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land Use - 5km - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land Use - 5km - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-9"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Tenure - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Tenure - 1996</Title>\n          <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332"\n            maxx="154.009994506836" maxy="-10"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Designated Irrigation Areas - 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Designated Irrigation Areas - 1996</Title>\n          <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994"\n            maxx="152.76369" maxy="-15.5269000000008"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 Pre European - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 Pre European - WA</Title>\n          <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112"\n            maxx="129.000076293945" maxy="-13.7355098739297"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - VIC</Title>\n          <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218"\n            maxx="149.974997021689" maxy="-35.8019029164713"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - TAS</Title>\n          <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549"\n            maxx="148.498794554033" maxy="-39.5786857645661"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - QLD</Title>\n          <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537"\n            maxx="153.546630847566" maxy="-9.06303787193681"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NT</Title>\n          <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672"\n            maxx="138.001455227846" maxy="-10.9037704554905"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - NSW</Title>\n          <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768"\n            maxx="152.202148428469" maxy="-32.5790100087119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 Pre European - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 Pre European - ACT</Title>\n          <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078"\n            maxx="149.39852837622" maxy="-35.1245711955119"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4 1997 - WA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4 1997 - WA</Title>\n          <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621"\n            maxx="129.000122685451" maxy="-13.7355091903389"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - VIC:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - VIC</Title>\n          <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767"\n            maxx="149.969664351041" maxy="-34.0353996642428"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - TAS:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - TAS</Title>\n          <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883"\n            maxx="148.359395975749" maxy="-39.5791745962284"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - SA:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - SA</Title>\n          <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314"\n            maxx="141.001323172359" maxy="-25.998536963945"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - QLD:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - QLD</Title>\n          <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537"\n            maxx="153.546626849398" maxy="-19.1524956326268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - NT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - NT</Title>\n          <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913"\n            maxx="138.001455236228" maxy="-10.9037704471085"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 4-5 1997 - NSW:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 4-5 1997 - NSW</Title>\n          <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471"\n            maxx="153.63692931687" maxy="-28.154441210657"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>NVIS Level 5 1997 - ACT:DEH_IMS_AustNatResAtlas</Name>\n          <Title>NVIS Level 5 1997 - ACT</Title>\n          <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146"\n            maxx="149.399286660458" maxy="-35.1244153088765"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Register of the National Estate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Register of the National Estate</Title>\n          <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801"\n            maxx="167.996674088757" maxy="-9.141430387936641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA pelagic regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA pelagic provinces and biotones</Title>\n          <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002"\n            maxx="171.799433634755" maxy="-8.69737999999961"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA demersal regions 1:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA demersal provinces and biotones</Title>\n          <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999"\n            maxx="159.39237" maxy="-7.8988700000009"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>IMCRA - 1990:DEH_IMS_AustNatResAtlas</Name>\n          <Title>IMCRA - 1990</Title>\n          <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583"\n            maxx="158.868405675984" maxy="-8.88053764992503"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maximum tidal range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maximum tidal range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Lowest astronomical range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Lowest astronomical range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Diurnal tide range - metres:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Diurnal tide range - metres</Title>\n          <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845"\n            maxx="159.666748198748" maxy="-8.100913271743019"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Seagrass:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Seagrass</Title>\n          <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402"\n            maxx="153.558864185362" maxy="-9.04141255359383"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Marine benthic substrate:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Marine benthic substrate</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean significant wave height 100 year mean:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean significant wave height 100 year mean</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829"\n            maxx="170.455688506577" maxy="-4.31821937306859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cyclone Intensity and Frequency Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cyclone Intensity and Frequency Index</Title>\n          <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789"\n            maxx="170.455688506577" maxy="-4.31821839396468"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australia Indonesia MOU 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australia Indonesia MOU 1998</Title>\n          <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003"\n            maxx="123.80127" maxy="-11.9728899999991"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Extensive grazing area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Extensive grazing area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sown pasture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sown pasture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Broadacre crop area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Broadacre crop area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Semi-intensive crop area change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Semi-intensive crop area change</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Horticulture area change - percent:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Horticulture area change - percent</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigation area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigation area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated pasture area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated pasture area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated cereals area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated cereals area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated fruit area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated fruit area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated vegetables area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated vegetables area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Irrigated other crops area change - ha:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Irrigated other crops area change - ha</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land use intensity index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land use intensity index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index in 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index in 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Agricultural diversification index changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Agricultural diversification index changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean pasture productivity - dry matter:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean pasture productivity - dry matter</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Pasture productivity - dry stock equiv:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Pasture productivity - dry stock equiv</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Barley yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Barley yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Oat and other cereal yield trends 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield trends 1982-1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield trends 1982-1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Wheat yield variability 1982 to 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Wheat yield variability 1982 to 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum water use efficiency:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum water use efficiency</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain sorghum yield trends:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain sorghum yield trends</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total winter grains - 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total winter grains - 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity 1997:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity 1997</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Total biological productivity changes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Total biological productivity changes</Title>\n          <LatLonBoundingBox minx="96.81811107976149" miny="-43.7403625069296"\n            maxx="159.105346356481" maxy="-9.14230580136427"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - pH exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - pH exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - turbidity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - turbidity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - salinity exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - salinity exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - phosphorus exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - phosphorus exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nitrogen exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nitrogen exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - nutrient exceedence:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - nutrient exceedence</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Water quality - dominant issue:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Water quality - dominant issue</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - abstraction development:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - abstraction development</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater - sustainable yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater - sustainable yield</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - resource commitment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - resource commitment</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water - developed yield:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water - developed yield</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1999:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1999</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1995:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1995</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1985:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1985</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1975:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1975</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1965:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1965</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Land tenure in the rangelands - 1955:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Land tenure in the rangelands - 1955</Title>\n          <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674"\n            maxx="153.638860846121" maxy="-10.687540268683"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 250K</Title>\n          <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292"\n            maxx="153.620814780418" maxy="-9.067496255330809"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 2.5M</Title>\n          <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234"\n            maxx="153.586699925717" maxy="-12.3533000829908"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Built up area - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Built up area - 10M</Title>\n          <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017"\n            maxx="153.570999950503" maxy="-19.2350000085798"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000 - detailed:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000 - detailed</Title>\n          <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115"\n            maxx="153.558288573319" maxy="-12.0955143052028"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2050:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2050</Title>\n          <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2020:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2020</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity risk 2000:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity risk 2000</Title>\n          <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882"\n            maxx="153.554992780856" maxy="-12.7749996471547"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 250K</Title>\n          <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984"\n            maxx="153.612994985112" maxy="-8.99856601986767"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 2.5M</Title>\n          <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432"\n            maxx="153.521899935122" maxy="-9.22389993335662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Waterbodies - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Waterbodies - 10M</Title>\n          <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845"\n            maxx="152.636999952566" maxy="-16.0700000721076"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Directory of Important Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Directory of Important Wetlands</Title>\n          <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362"\n            maxx="154.001000803897" maxy="-10.4831506318643"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ramsar Wetlands:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ramsar Wetlands</Title>\n          <LatLonBoundingBox minx="96.81679537075129" miny="-42.8295205247069"\n            maxx="159.233337481367" maxy="-10.4649463116167"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farmer Age 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farmer Age 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry Less Than 35 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry More Than 55 Years 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Entry 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Entry 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1986 to 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1986 to 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Exit 1991 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Exit 1991 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Annual Farm Family Income 1986 to 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Annual Farm Family Income 1986 to 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Inc Less Than 20k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income 20k to 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Family Income Over 50k 86 to 96:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Family Income Over 50k 86 to 96</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 5k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 5k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 30k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 30k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Num Farms Agric Value Over 300k 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Num Farms Agric Value Over 300k 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Value of Agriculture Operations 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Value of Agriculture Operations 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Establishment Area 1996 Hectares:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Establishment Area 1996 Hectares</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Families in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Families in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation as Agriculture in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation as Agriculture in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1986:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1986</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1991:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1991</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Occupation Farming in 1996:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Occupation Farming in 1996</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2001 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2001 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2006 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2006 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2011 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2011 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2016 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2016 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Slow Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Slow Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Numbers 2021 Fast Projection:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Numbers 2021 Fast Projection</Title>\n          <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953"\n            maxx="159.105346356481" maxy="-9.21994049463126"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Beef Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Beef Industry Regions</Title>\n          <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713"\n            maxx="153.639755145418" maxy="-9.142188968840401"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Cotton Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Cotton Industry Regions</Title>\n          <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412"\n            maxx="151.643082974094" maxy="-22.9879660060579"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grain Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grain Industry Regions</Title>\n          <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636"\n            maxx="152.252410860984" maxy="-13.7332162507698"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sugar Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sugar Industry Regions</Title>\n          <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844"\n            maxx="153.531876991983" maxy="-16.2360960073158"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sheep Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sheep Industry Regions</Title>\n          <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002"\n            maxx="153.637848" maxy="-9.224799999999959"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dairy Industry Regions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dairy Industry Regions</Title>\n          <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057"\n            maxx="153.63778689396" maxy="-17.0895863662351"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Farm Equity Ratio under 80pcnt 96 to 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Median Length Landcare Membership 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Median Length Landcare Membership 1998</Title>\n          <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508"\n            maxx="153.638870080923" maxy="-9.142310114277731"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Environment Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins - Biota Index</Title>\n          <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856"\n            maxx="153.638343971324" maxy="-9.57088333186937"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Landscape Stress:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Landscape Stress</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Ecosystems at Risk:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Ecosystems at Risk</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Degree of Hydrological Change:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Degree of Hydrological Change</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Native Vegetation Connectivity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Native Vegetation Connectivity</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Grazing Pressure:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Grazing Pressure</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Area in Conservation Reserves:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Area in Conservation Reserves</Title>\n          <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521"\n            maxx="153.63831395716" maxy="-10.0157917441319"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Nat Action Plan Salinity and Water Quality:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nat Action Plan Salinity and Water Quality</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681"\n            maxx="153.638313841501" maxy="-9.22909805443474"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Natural Heritage Trust II boundaries:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Natural Heritage Trust II boundaries</Title>\n          <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802"\n            maxx="159.083889488714" maxy="-9.18794693311852"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 250K Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 250K Outline</Title>\n          <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501"\n            maxx="153.639749631914" maxy="-9.14218944891037"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 2.5M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 2.5M Outline</Title>\n          <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932"\n            maxx="153.638113887669" maxy="-9.22445798973888"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Coastline - 10M Outline:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Coastline - 10M Outline</Title>\n          <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778"\n            maxx="153.623992925547" maxy="-9.364000310266039"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 250K</Title>\n          <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203"\n            maxx="153.632074079686" maxy="-8.99856613456785"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 2.5M</Title>\n          <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015"\n            maxx="153.563499991172" maxy="-10.939499997915"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage - 10M</Title>\n          <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115"\n            maxx="153.366000056313" maxy="-12.0779999933364"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 250K</Title>\n          <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612"\n            maxx="153.625754336969" maxy="-8.998571395324859"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 2.5M</Title>\n          <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033"\n            maxx="153.61700000281" maxy="-10.7640999566262"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Roads - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Roads - 10M</Title>\n          <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046"\n            maxx="153.565999977616" maxy="-10.6969999717972"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater Provinces:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater Provinces</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater management units:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater management units</Title>\n          <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011"\n            maxx="153.638198851596" maxy="-10.6958703923144"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface Water Management Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface Water Management Areas</Title>\n          <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999"\n            maxx="153.638313861842" maxy="-10.5694271892174"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Local Government Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Local Government Areas</Title>\n          <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788"\n            maxx="159.278837972245" maxy="-9.087991061277689"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Statistical Local Areas:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Statistical Local Areas</Title>\n          <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624"\n            maxx="159.105442149391" maxy="-9.14218576340159"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Australian Biogeographical Regionalisation:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Australian Biogeographical Regionalisation</Title>\n          <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266"\n            maxx="153.63831397281" maxy="-10.0157917761095"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Drainage Divisions:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Drainage Divisions</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Basins:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Basins</Title>\n          <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972"\n            maxx="153.638305663115" maxy="-9.21901797736226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aust-Indo Zone of Cooperation 98:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aust-Indo Zone of Cooperation 98</Title>\n          <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005"\n            maxx="128.48734" maxy="-9.203900000000431"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Maritime Boundaries 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Maritime Boundaries 1998</Title>\n          <LatLonBoundingBox minx="67.05398444615091" miny="-58.449470075106"\n            maxx="171.801107007846" maxy="-8.47206281289675"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Territorial Sea Baseline 1998:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Territorial Sea Baseline 1998</Title>\n          <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752"\n            maxx="167.998035329632" maxy="-9.13822227746641"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218"\n            maxx="156.998306321914" maxy="-9.00179490740163"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual nitrogen loss by denitrification:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual nitrogen loss by denitrification</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual suspended sediment load:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual suspended sediment load</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved nitrogen tonnes:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved nitrogen tonnes</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual sediment nitrogen:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual sediment nitrogen</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current annual sediment phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current annual sediment phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current to natural sediment load ratio:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current to natural sediment load ratio</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Depth of coarse sediment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Depth of coarse sediment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Sediment contributed from catchment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Sediment contributed from catchment</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Mean annual stream bank erosion:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Mean annual stream bank erosion</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Current mean annual dissolved phosphorus:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Current mean annual dissolved phosphorus</Title>\n          <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375"\n            maxy="-10.97375"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Environment Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Environment Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>River Reaches - Biota Index:DEH_IMS_AustNatResAtlas</Name>\n          <Title>River Reaches - Biota Index</Title>\n          <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762"\n            maxx="153.58374997819" maxy="-10.9737499974248"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Commonwealth Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Commonwealth Heritage List</Title>\n          <LatLonBoundingBox minx="62.8622777241222" miny="-68.59893939262111"\n            maxx="167.995811255643" maxy="-9.59805568624013"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>National Heritage List:DEH_IMS_AustNatResAtlas</Name>\n          <Title>National Heritage List</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-67.0130549795177"\n            maxx="159.340269443589" maxy="-8.61392201662143"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>World Heritage Areas - Australia:DEH_IMS_AustNatResAtlas</Name>\n          <Title>World Heritage Areas - Australia</Title>\n          <LatLonBoundingBox minx="72.24609376710769" miny="-55.3228174596878"\n            maxx="159.340269611227" maxy="-10.4681849113687"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Aeronautical features:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Aeronautical features</Title>\n          <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721"\n            maxx="153.55071491425" maxy="-9.08645606626988"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Estuary condition assessment:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Estuary condition assessment</Title>\n          <LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256"\n            maxx="153.62199989375" maxy="-10.8410001097441"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater bores</Title>\n          <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069"\n            maxx="153.505767821342" maxy="-11.1465892790692"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Groundwater major abstraction bores:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Groundwater major abstraction bores</Title>\n          <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483"\n            maxx="153.508575438528" maxy="-11.1465892775345"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>pH exceedance of water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>pH exceedance of water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Phosphorus exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Phosphorus exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Turbidity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Turbidity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Salinity exceedance water quality guidelines:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Salinity exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>122:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Nitrogen exceedance water quality guidelines</Title>\n          <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989"\n            maxx="153.421905516672" maxy="-15.3950996421662"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water gauging stations:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water gauging stations</Title>\n          <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589"\n            maxx="153.528778075246" maxy="-11.1485080685052"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Surface water monitoring maximum salinity:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Surface water monitoring maximum salinity</Title>\n          <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543"\n            maxx="153.483001708059" maxy="-11.1499996149622"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Dams:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Dams</Title>\n          <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004"\n            maxx="153.521045033788" maxy="-10.5485124973281"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 250K:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 250K</Title>\n          <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215"\n            maxx="153.639003901752" maxy="-9.02023609917654"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 2.5M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 2.5M</Title>\n          <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653"\n            maxx="153.639399968515" maxy="-9.224200005490591"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - 10M:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - 10M</Title>\n          <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171"\n            maxx="153.565999977616" maxy="-10.5819999248469"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Localities - State capitals:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Localities - State capitals</Title>\n          <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775"\n            maxx="152.988006892262" maxy="-12.4117001108226"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Gazetteer:DEH_IMS_AustNatResAtlas</Name>\n          <Title>Gazetteer</Title>\n          <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832"\n            maxx="153.63900997749" maxy="-9.02023998951694"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>State borders:DEH_IMS_AustNatResAtlas</Name>\n          <Title>State borders</Title>\n          <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536"\n            maxx="153.553176879311" maxy="-14.879509927025"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>WEATHER_IMAGE</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BasicPolygons:WEATHER_IMAGE</Name>\n          <Title>cite:BasicPolygons</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Bridges:WEATHER_IMAGE</Name>\n          <Title>cite:Bridges</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BuildingCenters:WEATHER_IMAGE</Name>\n          <Title>cite:BuildingCenters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Buildings:WEATHER_IMAGE</Name>\n          <Title>cite:Buildings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:DividedRoutes:WEATHER_IMAGE</Name>\n          <Title>cite:DividedRoutes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Forests:WEATHER_IMAGE</Name>\n          <Title>cite:Forests</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Lakes:WEATHER_IMAGE</Name>\n          <Title>cite:Lakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:MapNeatline:WEATHER_IMAGE</Name>\n          <Title>cite:MapNeatline</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:NamedPlaces:WEATHER_IMAGE</Name>\n          <Title>cite:NamedPlaces</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Ponds:WEATHER_IMAGE</Name>\n          <Title>cite:Ponds</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:RoadSegments:WEATHER_IMAGE</Name>\n          <Title>cite:RoadSegments</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Streams:WEATHER_IMAGE</Name>\n          <Title>cite:Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:WEATHER_IMAGE</Name>\n          <Title>airport_delay</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:WEATHER_IMAGE</Name>\n          <Title>anim</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:WEATHER_IMAGE</Name>\n          <Title>au_radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:WEATHER_IMAGE</Name>\n          <Title>au_radar_stations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:WEATHER_IMAGE</Name>\n          <Title>base</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:WEATHER_IMAGE</Name>\n          <Title>borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:WEATHER_IMAGE</Name>\n          <Title>coasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:WEATHER_IMAGE</Name>\n          <Title>conditions</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:WEATHER_IMAGE</Name>\n          <Title>contour_fire_danger</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:WEATHER_IMAGE</Name>\n          <Title>contour_high</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:WEATHER_IMAGE</Name>\n          <Title>contour_jet_stream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:WEATHER_IMAGE</Name>\n          <Title>contour_low</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:WEATHER_IMAGE</Name>\n          <Title>contour_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:WEATHER_IMAGE</Name>\n          <Title>contour_pressure</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:WEATHER_IMAGE</Name>\n          <Title>contour_syn_precip</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:WEATHER_IMAGE</Name>\n          <Title>counties</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:WEATHER_IMAGE</Name>\n          <Title>earthquakes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:WEATHER_IMAGE</Name>\n          <Title>eqc</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:WEATHER_IMAGE</Name>\n          <Title>forecasts</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:WEATHER_IMAGE</Name>\n          <Title>frontlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:WEATHER_IMAGE</Name>\n          <Title>future_lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:WEATHER_IMAGE</Name>\n          <Title>gazetteer</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:WEATHER_IMAGE</Name>\n          <Title>geom</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:WEATHER_IMAGE</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:WEATHER_IMAGE</Name>\n          <Title>hurricanes</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:WEATHER_IMAGE</Name>\n          <Title>interstates</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>jetstream:WEATHER_IMAGE</Name>\n          <Title>jetstream</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:WEATHER_IMAGE</Name>\n          <Title>label</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:WEATHER_IMAGE</Name>\n          <Title>land_sea_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:WEATHER_IMAGE</Name>\n          <Title>legend</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:WEATHER_IMAGE</Name>\n          <Title>lightning</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:WEATHER_IMAGE</Name>\n          <Title>maple</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:WEATHER_IMAGE</Name>\n          <Title>maple_raster</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:WEATHER_IMAGE</Name>\n          <Title>marine_zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:WEATHER_IMAGE</Name>\n          <Title>post_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:WEATHER_IMAGE</Name>\n          <Title>radar</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:WEATHER_IMAGE</Name>\n          <Title>radar_mask</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:WEATHER_IMAGE</Name>\n          <Title>rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:WEATHER_IMAGE</Name>\n          <Title>severe_warnings</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:WEATHER_IMAGE</Name>\n          <Title>severe_watches</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:WEATHER_IMAGE</Name>\n          <Title>state_borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:WEATHER_IMAGE</Name>\n          <Title>storm_track</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>template:WEATHER_IMAGE</Name>\n          <Title>template</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:WEATHER_IMAGE</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:WEATHER_IMAGE</Name>\n          <Title>zones</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TP_CW_SA-WATER</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.mapwerks.com/"/>\n          <LogoURL width="157" height="175">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/mw_cube.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>TP_CS_SAInfrastructure</Title>\n          <Abstract>local TP_CS_SAInfrastructure layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.mapwerks.com/"/>\n            <LogoURL width="55" height="53">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ministers.sa.gov.au/images/shrike.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_SEWERNETWORK</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_MANHOLE:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_MANHOLE</Title>\n              <LatLonBoundingBox minx="135" miny="-45" maxx="180" maxy="-22.5"/>\n              <Style>\n                <Name>grey-round</Name>\n                <Title>grey-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_MANHOLE%253ATP_CS_SAInfrastructure%26STYLE%3Dgrey-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=58ACC25B2ED026C5497700074CC7DBE1"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPIPES</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="146.25"\n                maxy="-30.9375"/>\n              <Style>\n                <Name>heartbeat</Name>\n                <Title>heartbeat pipes (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dheartbeat%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BC1BC7D48F516585D997CCBB26E28661"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dlightgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=30328DDB61B6A82A23A2EF2581876FD1"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>pipe_diameter1</Name>\n                <Title>Pipe Diameter (mm)</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dpipe_diameter1%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1DE7E64EEAB90B5DCB2493A903EEB6C0"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_SEWERPOINTS:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_SEWERPOINTS</Title>\n              <LatLonBoundingBox minx="135" miny="-39.375" maxx="157.5"\n                maxy="-22.5"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_SEWERPOINTS%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0358879108B2EBB742BAEEF5ACF2F093"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SA_WATERINF</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPILLAR:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPILLAR</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blue-circle</Name>\n                <Title>blue-circle</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPILLAR%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-circle%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=AA092B08106153381E1B1EB37767879A"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPIPES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPIPES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>blue-line2</Name>\n                <Title>blue-line2</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPIPES%253ATP_CS_SAInfrastructure%26STYLE%3Dblue-line2%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E13AB60AD99E3E765716558434F24E5B"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERPOINT:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERPOINT</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERPOINT%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=512EF01A5E681A4ACB3FC8211782BDC6"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATERVALVES:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATERVALVES</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="0"/>\n              <Style>\n                <Name>blueStar</Name>\n                <Title>blueStar</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATERVALVES%253ATP_CS_SAInfrastructure%26STYLE%3DblueStar%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F1A96E651965BF09B462573248FD91CE"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SA_WATER_FI:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>SA_WATER_FI</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="157.5" maxy="-22.5"/>\n              <Style>\n                <Name>lightblue</Name>\n                <Title>lightblue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DSA_WATER_FI%253ATP_CS_SAInfrastructure%26STYLE%3Dlightblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=70EE5388CF829D4FB320634760DF4A84"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VECTORS</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARCEL:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>PARCEL</Title>\n              <LatLonBoundingBox minx="90" miny="-45" maxx="146.25" maxy="-22.5"/>\n              <Style>\n                <Name>whiteoutline</Name>\n                <Title>whiteoutline</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DPARCEL%253ATP_CS_SAInfrastructure%26STYLE%3Dwhiteoutline%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77BA6339CF6B59F1FC8DB962B234C3FF"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROAD_CEN:TP_CS_SAInfrastructure:TP_CW_SA-WATER</Name>\n              <Title>ROAD_CEN</Title>\n              <LatLonBoundingBox minx="129.00192671" miny="-38.05949916"\n                maxx="141.0013746" maxy="-25.99859329"/>\n              <Style>\n                <Name>roadyellow</Name>\n                <Title>roadyellow</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadyellow%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3143CCAA2BBB17609450A09F5E1E9129"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>roadblack</Name>\n                <Title>roadblack</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Droadblack%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=78A909ABD5CFB046A24D36DA27DC0CEE"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>dashgreen</Name>\n                <Title>dashgreen</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Ddashgreen%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=53B3D09468C7314A882F86DF5FE88F2B"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-mitre</Name>\n                <Title>linejoin-mitre</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-mitre%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=18E46AC825D8FB914D48CFEB324E3958"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-round</Name>\n                <Title>linejoin-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D3F05D759D77A2A4155E35AD5F51EA79"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linejoin-bevel</Name>\n                <Title>linejoin-bevel</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinejoin-bevel%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=BA7C07B6FDF4476088B03BBC700830F3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-butt</Name>\n                <Title>linecap-butt</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-butt%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=250C9A856FDCF65869B7A0283BBFEC68"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-round</Name>\n                <Title>linecap-round</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-round%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=F8F3EE24BD40584B4588B9F1412163EC"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>linecap-square</Name>\n                <Title>linecap-square</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dlinecap-square%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=1A5A99A82867D335BD091FB424870FB3"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>blue</Name>\n                <Title>blue</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dblue%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=CB276DD0BB4ED0A3BFE22EDFD1728C91"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3DROAD_CEN%253ATP_CS_SAInfrastructure%26STYLE%3Dred%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=77EED28DA14345911F43082AED9D1905"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:TP_CW_SA-WATER</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D10%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=EAE7C86C3E1E9C4DCC4668D49D100E49"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D5%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=48D1ABC588D0029C790002B45F68DE97"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D82791CFE94A85FABFF597852B8C1657"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D1%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=976E5518B2F6B8A600A36477262984E5"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dgraticule%26STYLE%3D0.2%2Bdegree%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=33604FECC106025EA8204C993DA3D4A9"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:TP_CW_SA-WATER</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dred%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=D40426A037910FF3861E5CD84995ABE3"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dgreen%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=4F52E25219645DA6C7DFA40180CA8B86"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblue%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=B01ABA87A920F5B9F73F1B0531290225"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dyellow%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=0539BD5E5EC1EABB526F2A0EF43289A1"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dmagenta%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=3974FE89A07C4CD974D26DED333396A6"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dcyan%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=A7AEF6391329DE9AD8E121265DAAA8B7"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dblack%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=E4BBA67DB9A3F678AC08C3AB025B8367"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=ChannelHttpDocument&amp;URL=http%3A%2F%2Fmaps.terrapages.com%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi%3FCONFIG%3Dsa%26SERVICE%3DWMS%26VERSION%3D1.1.3%26REQUEST%3DGetLegendGraphic%26LAYER%3Dcrosshairs%26STYLE%3Dwhite%2Bwire%26FORMAT%3Dimage%252Fgif&amp;SIGNATURE=DA12EAD9ACFA5D336F9C6F06B6D02C42"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Name>TERRA_WMS:TP_MS_SA-SEWER</Name>\n        <Title>TP_MS_SA-SEWER</Title>\n        <Abstract>remote layers served from TerraPages Web Mapping Service</Abstract>\n        <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n          maxy="-34.786"/>\n        <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n          maxx="138.502" maxy="-34.786"/>\n        <Attribution>\n          <Title>TerraPages Web Mapping Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://moon.adl.ardec.com.au/mapserver/mapserv.cgi?map=sewernet.map&amp;"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://cubeserv.mapwerks.com/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <ScaleHint min="0.000498903" max="49890.3"/>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerManholes:TP_MS_SA-SEWER</Name>\n          <Title>SewerManholes</Title>\n          <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n            maxy="-34.786"/>\n          <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n            maxx="138.502" maxy="-34.786"/>\n          <ScaleHint min="0.000498903" max="4.98903"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SewerPipes:TP_MS_SA-SEWER</Name>\n          <Title>SewerPipes</Title>\n          <LatLonBoundingBox minx="138.486" miny="-34.797" maxx="138.502"\n            maxy="-34.786"/>\n          <BoundingBox SRS="EPSG:4283" minx="138.486" miny="-34.797"\n            maxx="138.502" maxy="-34.786"/>\n          <ScaleHint min="0.000498903" max="9.978059999999999"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cubeserv.mapwerks.com/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cubeserv.mapwerks.com	AU	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://cubeserv.terrapages.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
4515	http://wms.larioja.org/request.asp?request=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.larioja.org/Capabilities/capabilities_1_1_1.dtd" [\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>IDERIOJA</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract>IDE Gobierno de La Rioja</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>WMS</Keyword>\r\n\t\t\t<Keyword>Testing</Keyword>\r\n\t\t\t<Keyword> Rioja</Keyword>\r\n\t\t\t<Keyword> IDERIOJA</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.larioja.org" xlink:type="simple"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Gonzalo López García</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Gobierno de La Rioja</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Responsable SIG</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>C/ Prado Viejo, 62Bis</Address>\r\n\t\t\t\t<City>Logroño</City>\r\n\t\t\t\t<StateOrProvince>La Rioja</StateOrProvince>\r\n\t\t\t\t<PostCode>26071</PostCode>\r\n\t\t\t\t<Country>Spain</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+34941291100</ContactVoiceTelephone>\r\n\t\t\t<ContactElectronicMailAddress>sig@larioja.org</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/request.asp" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>IDERIOJA</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:23030</SRS>\r\n\t\t\t<SRS>EPSG:25830</SRS>\r\n\t\t\t<SRS>EPSG:4258</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<!--BoundingBox is inheritable, we define at root, inherited by all-->\r\n\t\t\t<BoundingBox SRS="EPSG:23030" minx="488000" miny="4640000" maxx="612000" maxy="4722500"/>\r\n\t\t\t<BoundingBox SRS="EPSG:25830" minx="487892.2243" miny="4639790.9922" maxx="611892.363" maxy="4722291.9192"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4258" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-3.1503" miny="41.9024" maxx="-1.6448" maxy="42.6531"/>\r\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>ortofoto</Name>\r\n\t\t\t\t<Title>Ortofoto</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/ortofoto_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Cuadricula</Name>\r\n\t\t\t\t<Title>Cuadricula 5k</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Cuadricula_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Nucleos</Name>\r\n\t\t\t\t<Title>Nucleos Urbanos</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Nucleos_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Rios</Name>\r\n\t\t\t\t<Title>Rios</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Rios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>municipios</Name>\r\n\t\t\t\t<Title>Terminos Municipales</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/municipios_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\r\n\t\t\t\t<Name>Carreteras</Name>\r\n\t\t\t\t<Title>Carreteras</Title>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>Default</Name>\r\n\t\t\t\t\t<Title>Default</Title>\r\n\t\t\t\t\t<LegendURL width="20" height="15">\r\n\t\t\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.larioja.org/Legends/Carreteras_Default.png" xlink:type="simple"/>\r\n\t\t\t\t\t</LegendURL>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.larioja.org	ES	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4516	http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://camber.mc.man.ac.uk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <SRS></SRS>\n  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20123xs190600.ecw</Name>\n   <Title>orthol7_20123xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="486600.000000" miny="252275.000000" maxx="699975.000000" maxy="468500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20124xs190600.ecw</Name>\n   <Title>orthol7_20124xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="448175.000000" miny="94725.000000" maxx="687950.000000" maxy="311275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20125xs190600.ecw</Name>\n   <Title>orthol7_20125xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="394575.000000" miny="0.000000" maxx="664700.000000" maxy="166775.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20222xs120501.ecw</Name>\n   <Title>orthol7_20222xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416675.000000" miny="401275.000000" maxx="673000.000000" maxy="629925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20223xs120501.ecw</Name>\n   <Title>orthol7_20223xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="374700.000000" miny="241850.000000" maxx="630925.000000" maxy="472075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20224xs120501.ecw</Name>\n   <Title>orthol7_20224xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="333375.000000" miny="85600.000000" maxx="588825.000000" maxy="314850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20225xs120501.ecw</Name>\n   <Title>orthol7_20225xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290975.000000" miny="0.000000" maxx="547150.000000" maxy="157000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20323xs170600.ecw</Name>\n   <Title>orthol7_20323xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273575.000000" miny="241775.000000" maxx="527050.000000" maxy="469275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20324xs170600.ecw</Name>\n   <Title>orthol7_20324xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="227900.000000" miny="85175.000000" maxx="481800.000000" maxy="312825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20325xs300400.ecw</Name>\n   <Title>orthol7_20325xs300400.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="183300.000000" miny="-70850.000000" maxx="437550.000000" maxy="156050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20421xs070500.ecw</Name>\n   <Title>orthol7_20421xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="266375.000000" miny="552450.000000" maxx="521275.000000" maxy="783075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20422xs070500.ecw</Name>\n   <Title>orthol7_20422xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219975.000000" miny="400225.000000" maxx="467925.000000" maxy="626850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20423xs100999.ecw</Name>\n   <Title>orthol7_20423xs100999.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175100.000000" miny="239575.000000" maxx="427200.000000" maxy="473675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20424xs240799.ecw</Name>\n   <Title>orthol7_20424xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126200.000000" miny="83475.000000" maxx="378750.000000" maxy="317625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20425xs240799.ecw</Name>\n   <Title>orthol7_20425xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="77250.000000" miny="0.000000" maxx="330325.000000" maxy="162500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20520xs170700.ecw</Name>\n   <Title>orthol7_20520xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219000.000000" miny="707075.000000" maxx="478650.000000" maxy="940925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20521xs170700.ecw</Name>\n   <Title>orthol7_20521xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="167650.000000" miny="551900.000000" maxx="426000.000000" maxy="785850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20522xs170700.ecw</Name>\n   <Title>orthol7_20522xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="116450.000000" miny="397125.000000" maxx="375275.000000" maxy="631050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20619xs180300.ecw</Name>\n   <Title>orthol7_20619xs180300.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175700.000000" miny="857400.000000" maxx="443275.000000" maxy="1101625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20620xs050500.ecw</Name>\n   <Title>orthol7_20620xs050500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126050.000000" miny="706000.000000" maxx="383125.000000" maxy="946625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20621xs250800.ecw</Name>\n   <Title>orthol7_20621xs250800.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="65825.000000" miny="550675.000000" maxx="333075.000000" maxy="795300.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20622xs240501.ecw</Name>\n   <Title>orthol7_20622xs240501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="10650.000000" miny="396500.000000" maxx="278750.000000" maxy="641475.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20719xs290799.ecw</Name>\n   <Title>orthol7_20719xs290799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="91625.000000" miny="860925.000000" maxx="351000.000000" maxy="1104650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20720xs120500.ecw</Name>\n   <Title>orthol7_20720xs120500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="32175.000000" miny="708775.000000" maxx="292100.000000" maxy="952800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw</Name>\n   <Title>ortholandsat5_201_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="464375.000000" miny="163875.000000" maxx="699975.000000" maxy="374800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw</Name>\n   <Title>ortholandsat5_201_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="435900.000000" miny="47625.000000" maxx="676025.000000" maxy="258875.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw</Name>\n   <Title>ortholandsat5_202_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="424525.000000" miny="409575.000000" maxx="668000.000000" maxy="623200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw</Name>\n   <Title>ortholandsat5_202_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382600.000000" miny="250575.000000" maxx="625550.000000" maxy="464975.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw</Name>\n   <Title>ortholandsat5_202_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="340850.000000" miny="93675.000000" maxx="583925.000000" maxy="308375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw</Name>\n   <Title>ortholandsat5_202_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="299000.000000" miny="0.000000" maxx="539525.000000" maxy="150800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw</Name>\n   <Title>ortholandsat5_203_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="329100.000000" miny="404825.000000" maxx="574400.000000" maxy="622500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw</Name>\n   <Title>ortholandsat5_203_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="282200.000000" miny="247525.000000" maxx="527700.000000" maxy="465400.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw</Name>\n   <Title>ortholandsat5_203_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="237275.000000" miny="91900.000000" maxx="482800.000000" maxy="310025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw</Name>\n   <Title>ortholandsat5_203_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="191700.000000" miny="0.000000" maxx="437125.000000" maxy="153250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw</Name>\n   <Title>ortholandsat5_204_20q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="348325.000000" miny="823675.000000" maxx="473900.000000" maxy="936200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw</Name>\n   <Title>ortholandsat5_204_20q3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="323650.000000" miny="741500.000000" maxx="449825.000000" maxy="854375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw</Name>\n   <Title>ortholandsat5_204_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="276350.000000" miny="559700.000000" maxx="523700.000000" maxy="780575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw</Name>\n   <Title>ortholandsat5_204_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228375.000000" miny="403850.000000" maxx="476250.000000" maxy="625050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw</Name>\n   <Title>ortholandsat5_204_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="180000.000000" miny="247250.000000" maxx="428125.000000" maxy="468575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw</Name>\n   <Title>ortholandsat5_204_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="131650.000000" miny="92700.000000" maxx="379675.000000" maxy="314325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw</Name>\n   <Title>ortholandsat5_204_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="82325.000000" miny="0.000000" maxx="330400.000000" maxy="157925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw</Name>\n   <Title>ortholandsat5_205_18q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350800.000000" miny="1133025.000000" maxx="479125.000000" maxy="1247450.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw</Name>\n   <Title>ortholandsat5_205_18q2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="436100.000000" miny="1109000.000000" maxx="565675.000000" maxy="1223575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw</Name>\n   <Title>ortholandsat5_205_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228050.000000" miny="714075.000000" maxx="477700.000000" maxy="938500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw</Name>\n   <Title>ortholandsat5_205_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="171975.000000" miny="558775.000000" maxx="422000.000000" maxy="783275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw</Name>\n   <Title>ortholandsat5_205_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="120775.000000" miny="404750.000000" maxx="371150.000000" maxy="629325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw</Name>\n   <Title>ortholandsat5_206_18.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="342950.000000" miny="1089300.000000" maxx="471475.000000" maxy="1205800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw</Name>\n   <Title>ortholandsat5_206_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="188325.000000" miny="866975.000000" maxx="440625.000000" maxy="1094800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw</Name>\n   <Title>ortholandsat5_206_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="134950.000000" miny="714550.000000" maxx="387275.000000" maxy="942350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw</Name>\n   <Title>ortholandsat5_206_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="80425.000000" miny="560500.000000" maxx="332925.000000" maxy="788500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw</Name>\n   <Title>ortholandsat5_206_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="14100.000000" miny="402875.000000" maxx="293850.000000" maxy="639375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw</Name>\n   <Title>ortholandsat5_207_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="35225.000000" miny="717325.000000" maxx="289775.000000" maxy="948325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw</Name>\n   <Title>ortholandsat5_207_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-22650.000000" miny="565225.000000" maxx="229150.000000" maxy="795750.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw</Name>\n   <Title>ortholandsat5_207_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-81025.000000" miny="413325.000000" maxx="171250.000000" maxy="643925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw</Name>\n   <Title>ortholandsat5_208_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="71600.000000" miny="881350.000000" maxx="203525.000000" maxy="1001425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw</Name>\n   <Title>ortholandsat5_208_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-53200.000000" miny="722525.000000" maxx="201225.000000" maxy="956175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="-37.500000" maxx="700006.574083" maxy="1268962.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs2.ecw</Name>\n   <Title>hs2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs3.ecw</Name>\n   <Title>hs3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaicb742.ecw</Name>\n   <Title>l5mosaicb742.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic.ecw</Name>\n   <Title>l5mosaic_geodetic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw</Name>\n   <Title>l5mosaic_geodetic1.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_UTM.ecw</Name>\n   <Title>l5mosaic_UTM.ecw</Title>\n   <SRS>EPSG:32630</SRS>\n   <BoundingBox SRS="EPSG:32630" minx="156942.393222" miny="6582441.602458" maxx="871792.393222" maxy="7642216.602458"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7b123.ecw</Name>\n   <Title>l7b123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan.ecw</Name>\n   <Title>l7bpan.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s.ecw</Name>\n   <Title>l7bpan_s.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw</Name>\n   <Title>l7bpan_s_geo.becw.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258566" maxy="68.905819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.ecw</Name>\n   <Title>l7bpan_s_geo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258604" maxy="68.905808"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25.ecw</Name>\n   <Title>landsat7m25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25r.ecw</Name>\n   <Title>landsat7m25r.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25_123.ecw</Name>\n   <Title>landsat7m25_123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700005.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_231.ecw</Name>\n   <Title>orthospot13_231.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="123740.000000" miny="897710.000000" maxx="203690.000000" maxy="975720.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_232.ecw</Name>\n   <Title>orthospot13_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_233.ecw</Name>\n   <Title>orthospot13_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_234.ecw</Name>\n   <Title>orthospot13_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="67370.000000" miny="747860.000000" maxx="146130.000000" maxy="825980.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_235.ecw</Name>\n   <Title>orthospot13_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="47560.000000" miny="698410.000000" maxx="126340.000000" maxy="776050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_230.ecw</Name>\n   <Title>orthospot14_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="200130.000000" miny="940360.000000" maxx="301000.000000" maxy="1029170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_231.ecw</Name>\n   <Title>orthospot14_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="175690.000000" miny="890780.000000" maxx="277160.000000" maxy="979040.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232.ecw</Name>\n   <Title>orthospot14_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232_ecw.ecw</Name>\n   <Title>orthospot14_232_ecw.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_233.ecw</Name>\n   <Title>orthospot14_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="127820.000000" miny="791580.000000" maxx="229280.000000" maxy="879250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_234.ecw</Name>\n   <Title>orthospot14_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="104490.000000" miny="741880.000000" maxx="205250.000000" maxy="830490.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_235.ecw</Name>\n   <Title>orthospot14_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="78300.000000" miny="692100.000000" maxx="181280.000000" maxy="781390.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_236.ecw</Name>\n   <Title>orthospot14_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="55820.000000" miny="642360.000000" maxx="157140.000000" maxy="730960.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_230.ecw</Name>\n   <Title>orthospot17_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="273390.000000" miny="939850.000000" maxx="370350.000000" maxy="1025680.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_231.ecw</Name>\n   <Title>orthospot17_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="236100.000000" miny="891900.000000" maxx="321430.000000" maxy="972170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_232.ecw</Name>\n   <Title>orthospot17_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="226100.000000" miny="842490.000000" maxx="303870.000000" maxy="918970.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_233.ecw</Name>\n   <Title>orthospot17_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="197150.000000" miny="787360.000000" maxx="304840.000000" maxy="879760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_234.ecw</Name>\n   <Title>orthospot17_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="189400.000000" miny="742130.000000" maxx="267880.000000" maxy="818660.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_235.ecw</Name>\n   <Title>orthospot17_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="157090.000000" miny="689460.000000" maxx="256010.000000" maxy="768920.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_236.ecw</Name>\n   <Title>orthospot17_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="142350.000000" miny="638990.000000" maxx="242050.000000" maxy="718410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_237.ecw</Name>\n   <Title>orthospot17_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="139130.000000" miny="591590.000000" maxx="217130.000000" maxy="667580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_238.ecw</Name>\n   <Title>orthospot17_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="89640.000000" miny="536810.000000" maxx="183830.000000" maxy="622760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_239.ecw</Name>\n   <Title>orthospot17_239.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="83720.000000" miny="489290.000000" maxx="170480.000000" maxy="569770.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_240.ecw</Name>\n   <Title>orthospot17_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="63760.000000" miny="439010.000000" maxx="149630.000000" maxy="519350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_229.ecw</Name>\n   <Title>orthospot18_229.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="305510.000000" miny="989790.000000" maxx="392690.000000" maxy="1051930.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_231.ecw</Name>\n   <Title>orthospot18_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="290280.000000" miny="892340.000000" maxx="367990.000000" maxy="968580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_232.ecw</Name>\n   <Title>orthospot18_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="286490.000000" miny="841370.000000" maxx="364260.000000" maxy="917650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_233.ecw</Name>\n   <Title>orthospot18_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="268070.000000" miny="790950.000000" maxx="345900.000000" maxy="867310.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_234.ecw</Name>\n   <Title>orthospot18_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="249620.000000" miny="740420.000000" maxx="327440.000000" maxy="816890.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_235.ecw</Name>\n   <Title>orthospot18_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="229990.000000" miny="689690.000000" maxx="309130.000000" maxy="767010.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_236.ecw</Name>\n   <Title>orthospot18_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="210600.000000" miny="639150.000000" maxx="289710.000000" maxy="716410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_237.ecw</Name>\n   <Title>orthospot18_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="191110.000000" miny="588480.000000" maxx="270240.000000" maxy="665760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_238.ecw</Name>\n   <Title>orthospot18_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="171530.000000" miny="537820.000000" maxx="250740.000000" maxy="615080.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_237.ecw</Name>\n   <Title>orthospot25_237.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="372285.000000" miny="585825.000000" maxx="452305.000000" maxy="661295.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_238.ecw</Name>\n   <Title>orthospot25_238.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363075.000000" miny="532905.000000" maxx="453345.000000" maxy="613135.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_241.ecw</Name>\n   <Title>orthospot25_241.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="306290.000000" miny="379790.000000" maxx="382270.000000" maxy="454230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_242.ecw</Name>\n   <Title>orthospot25_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290155.000000" miny="328175.000000" maxx="366095.000000" maxy="402575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_243.ecw</Name>\n   <Title>orthospot25_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="263525.000000" miny="274805.000000" maxx="365795.000000" maxy="350935.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_244.ecw</Name>\n   <Title>orthospot25_244.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="241985.000000" miny="220855.000000" maxx="346325.000000" maxy="308285.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_245.ecw</Name>\n   <Title>orthospot25_245.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="215225.000000" miny="169935.000000" maxx="318445.000000" maxy="255545.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_247.ecw</Name>\n   <Title>orthospot25_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="204265.000000" miny="66455.000000" maxx="314905.000000" maxy="143535.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_248.ecw</Name>\n   <Title>orthospot25_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192185.000000" miny="13825.000000" maxx="302855.000000" maxy="91385.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_239.ecw</Name>\n   <Title>orthospot26_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="384115.000000" miny="481895.000000" maxx="490035.000000" maxy="557045.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_240.ecw</Name>\n   <Title>orthospot26_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="415425.000000" miny="430165.000000" maxx="516485.000000" maxy="505425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_241.ecw</Name>\n   <Title>orthospot26_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395285.000000" miny="378665.000000" maxx="487295.000000" maxy="459645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_242.ecw</Name>\n   <Title>orthospot26_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382195.000000" miny="327535.000000" maxx="472515.000000" maxy="401805.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_243.ecw</Name>\n   <Title>orthospot26_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="369655.000000" miny="275075.000000" maxx="460955.000000" maxy="349795.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_244.ecw</Name>\n   <Title>orthospot26_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="298485.000000" miny="222695.000000" maxx="393765.000000" maxy="298335.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_245.ecw</Name>\n   <Title>orthospot26_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="285865.000000" miny="170815.000000" maxx="381335.000000" maxy="246325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_246.ecw</Name>\n   <Title>orthospot26_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273055.000000" miny="118845.000000" maxx="369455.000000" maxy="194205.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_247.ecw</Name>\n   <Title>orthospot26_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273615.000000" miny="67725.000000" maxx="349975.000000" maxy="142005.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_248.ecw</Name>\n   <Title>orthospot26_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228105.000000" miny="15175.000000" maxx="311035.000000" maxy="92355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_246.ecw</Name>\n   <Title>orthospot28_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363875.000000" miny="119695.000000" maxx="439405.000000" maxy="193345.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_247.ecw</Name>\n   <Title>orthospot28_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="320525.000000" miny="63345.000000" maxx="425545.000000" maxy="148685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_239.ecw</Name>\n   <Title>orthospot29_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460295.000000" miny="483945.000000" maxx="559265.000000" maxy="557405.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_240.ecw</Name>\n   <Title>orthospot29_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="449585.000000" miny="432215.000000" maxx="546835.000000" maxy="505605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_241.ecw</Name>\n   <Title>orthospot29_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="454015.000000" miny="380335.000000" maxx="549445.000000" maxy="453825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_242.ecw</Name>\n   <Title>orthospot29_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="445435.000000" miny="328675.000000" maxx="535395.000000" maxy="401355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_243.ecw</Name>\n   <Title>orthospot29_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416595.000000" miny="275435.000000" maxx="514075.000000" maxy="349465.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_244.ecw</Name>\n   <Title>orthospot29_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395425.000000" miny="224355.000000" maxx="470815.000000" maxy="297945.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_245.ecw</Name>\n   <Title>orthospot29_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="379585.000000" miny="172065.000000" maxx="455125.000000" maxy="245655.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_242.ecw</Name>\n   <Title>orthospot30_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="484175.000000" miny="324145.000000" maxx="570855.000000" maxy="396985.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_243.ecw</Name>\n   <Title>orthospot30_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="466305.000000" miny="277375.000000" maxx="549985.000000" maxy="353585.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_245.ecw</Name>\n   <Title>orthospot30_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="423085.000000" miny="169225.000000" maxx="527255.000000" maxy="253025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_246.ecw</Name>\n   <Title>orthospot30_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395145.000000" miny="117095.000000" maxx="497405.000000" maxy="200595.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_247.ecw</Name>\n   <Title>orthospot30_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375955.000000" miny="64485.000000" maxx="478535.000000" maxy="147925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_246.ecw</Name>\n   <Title>orthospot32_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="469545.000000" miny="120505.000000" maxx="556875.000000" maxy="197375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_247.ecw</Name>\n   <Title>orthospot32_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="452755.000000" miny="67715.000000" maxx="540195.000000" maxy="144495.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_243.ecw</Name>\n   <Title>orthospot33_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="519645.000000" miny="278735.000000" maxx="606495.000000" maxy="355645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_244.ecw</Name>\n   <Title>orthospot33_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="550735.000000" miny="228995.000000" maxx="631185.000000" maxy="300415.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_245.ecw</Name>\n   <Title>orthospot33_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="511705.000000" miny="174305.000000" maxx="590525.000000" maxy="247605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_243.ecw</Name>\n   <Title>orthospot34_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="570665.000000" miny="278265.000000" maxx="678125.000000" maxy="362725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_244.ecw</Name>\n   <Title>orthospot34_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="568425.000000" miny="228065.000000" maxx="654825.000000" maxy="304685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_245.ecw</Name>\n   <Title>orthospot34_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="572335.000000" miny="176865.000000" maxx="649505.000000" maxy="248635.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_246.ecw</Name>\n   <Title>orthospot34_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="561825.000000" miny="124745.000000" maxx="639645.000000" maxy="197645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_247.ecw</Name>\n   <Title>orthospot34_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="520145.000000" miny="69005.000000" maxx="607175.000000" maxy="145365.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/orthospot/UK_Orthospot/mosaics.ecw</Name>\n   <Title>mosaics.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375960.000000" miny="64480.000000" maxx="497410.000000" maxy="200590.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4517	http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:%5CInetpub%5Cwwwroot%5CMIMAS%5Cwms_mimas_mosaic.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>MIMAS WMS</Title>\r\n  <Abstract>Web Map Service powered by MapServer, maintained by MIMAS Team @ Universty of Manchester</Abstract>\r\n        <KeywordList>\r\n          <Keyword>MIMAS</Keyword>\r\n          <Keyword> WMS</Keyword>\r\n          <Keyword> Landsat</Keyword>\r\n          <Keyword> SPOT</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Dr. Kamie Kitmitto, Gail Millin</ContactPerson>\r\n      <ContactOrganization>MIMAS University of Manchester</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Lecturer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>Manchester Computing, Kilburn Building, Oxford Road</Address>\r\n        <City>Manchester</City>\r\n        <StateOrProvince>Manchester</StateOrProvince>\r\n        <PostCode>M13 9PL</PostCode>\r\n        <Country>UK</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+44 (0)161 275 6099</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+ (44) 161 275 6071</ContactFacsimileTelephone>\r\n  </ContactInformation>\r\n  <Fees>http://www.landmap.ac.uk/Registration/landmap_charging.htm</Fees>\r\n  <AccessConstraints>http://www.landmap.ac.uk/background/ipr.htm</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://camber.mc.man.ac.uk/cgi-bin/mapserv.exe?map=c:\\Inetpub\\wwwroot\\MIMAS\\wms_mimas_mosaic.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>MIMASWMS</Name>\r\n    <Title>MIMAS WMS</Title>\r\n    <SRS>EPSG:27700</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer>\r\n      <Name>Landsat7Mosaic15m</Name>\r\n      <Title>Landsat 7 15m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic15m</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic15m</Name>\r\n        <Title>Landsat 7 15m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m</Name>\r\n        <Title>Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m123</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m123</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m123</Name>\r\n        <Title>New Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Mosaic25m642</Name>\r\n      <Title>Landsat 7 25m Data for the UK</Title>\r\n      <Abstract>Landsat7Mosaic25m642</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Mosaic25m642</Name>\r\n        <Title>New Landsat 7 25m mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat7Pan</Name>\r\n      <Title>Landsat 7 Panchromatic Stretched Mosaic for the UK</Title>\r\n      <Abstract>Landsat7Pan</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat7Pan</Name>\r\n        <Title>Landsat 7 Panchromatic Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif4</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 100m</Title>\r\n      <Abstract>Ortholandsat7tif4</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif4</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 100m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif2</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 50m</Title>\r\n      <Abstract>Ortholandsat7tif2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif2</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 50m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7tif</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK resolution 25m</Title>\r\n      <Abstract>Ortholandsat7tif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7tif</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK resolution 25m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat7ecw</Name>\r\n      <Title>Ortholandsat 7 Stretched Mosaic for the UK</Title>\r\n      <Abstract>Ortholandsat7ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat7ecw</Name>\r\n        <Title>Ortholandsat 7 Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat5Mosaic</Name>\r\n      <Title>Landsat 5 Data for the UK</Title>\r\n      <Abstract>Landsat5Mosaic</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat5Mosaic</Name>\r\n        <Title>Landsat 5 mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landsat5Bands742</Name>\r\n      <Title>Landsat 5 Mosaic Bands 742 for the UK</Title>\r\n      <Abstract>Landsat5Bands742</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landsat5Bands742</Name>\r\n        <Title>Landsat 5 Mosaic Bands 742 for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif4</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 100m</Title>\r\n      <Abstract>Ortholandsat5tif4</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif4</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 100m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif2</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 50m</Title>\r\n      <Abstract>Ortholandsat5tif2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif2</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 50m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5tif</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK resolution 25m</Title>\r\n      <Abstract>Ortholandsat5tif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5tif</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK resolution 25m</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Ortholandsat5ecw</Name>\r\n      <Title>Ortholandsat 5 Stretched Mosaic for the UK</Title>\r\n      <Abstract>Ortholandsat5ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Ortholandsat5ecw</Name>\r\n        <Title>Ortholandsat 5 Stretched Mosaic for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Hillshade</Name>\r\n      <Title>Hillshade for the UK</Title>\r\n      <Abstract>Hillshade</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Hillshade</Name>\r\n        <Title>Hillshade for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot</Name>\r\n      <Title>Orthospot mosaic stretched for the UK</Title>\r\n      <Abstract>Orthospot</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot</Name>\r\n        <Title>Orthospot mosaic stretched for UK</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot1</Name>\r\n      <Title>Orthospot mosaic stretched for tile 30246</Title>\r\n      <Abstract>Orthospot1</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot1</Name>\r\n        <Title>Orthospot mosaic stretched for tile 30246</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Orthospot2</Name>\r\n      <Title>Orthospot mosaic stretched for tile 30247</Title>\r\n      <Abstract>Orthospot2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Orthospot2</Name>\r\n        <Title>Orthospot mosaic stretched for tile 30247</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotESW</Name>\r\n      <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n      <Abstract>OrthospotESW</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotESW</Name>\r\n        <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotESWtif</Name>\r\n      <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n      <Abstract>OrthospotESWtif</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotESWtif</Name>\r\n        <Title>Orthospot mosaic stretched for England, Scotland and Wales</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotIreland</Name>\r\n      <Title>Orthospot mosaic stretched for Ireland</Title>\r\n      <Abstract>OrthospotIreland</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotIreland</Name>\r\n        <Title>Orthospot mosaic stretched for Ireland</Title>\r\n        <SRS>EPSG:29900</SRS>\r\n        <LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845" />\r\n        <BoundingBox SRS="EPSG:29900"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>OrthospotIreland2</Name>\r\n      <Title>Orthospot mosaic stretched for Ireland</Title>\r\n      <Abstract>OrthospotIreland2</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>OrthospotIreland2</Name>\r\n        <Title>Orthospot mosaic stretched for Ireland</Title>\r\n        <SRS>EPSG:29900</SRS>\r\n        <LatLonBoundingBox minx="-11.6561" miny="51.0351" maxx="1.08369" maxy="60.6845" />\r\n        <BoundingBox SRS="EPSG:29900"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Winchester_Orthospot</Name>\r\n      <Title>Orthospot mosaic stretched for Winchester</Title>\r\n      <Abstract>Winchester_Orthospot</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Winchester_Orthospot</Name>\r\n        <Title>Orthospot mosaic stretched for Winchester</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Winchester_Orthospot_ecw</Name>\r\n      <Title>Orthospot mosaic stretched for Winchester</Title>\r\n      <Abstract>Winchester_Orthospot_ecw</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Winchester_Orthospot_ecw</Name>\r\n        <Title>Orthospot mosaic stretched (ecw) for Winchester</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landmap_DEM</Name>\r\n      <Title>Landmap DEM of the British Isles</Title>\r\n      <Abstract>Landmap_DEM</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landmap_DEM</Name>\r\n        <Title>Landmap DEM of the British Isles</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>Landmap_SRTM</Name>\r\n      <Title>Landmap SRTM of the British Isles</Title>\r\n      <Abstract>Landmap_SRTM</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>Landmap_SRTM</Name>\r\n        <Title>Landmap SRTM data of the British Isles</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n        <LatLonBoundingBox minx="-9.0013" miny="49.7662" maxx="3.26102" maxy="59.3368" />\r\n        <BoundingBox SRS="EPSG:27700"\r\n                    minx="0" miny="0" maxx="700005" maxy="1.05e+006" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>cities</Name>\r\n      <Title>cities</Title>\r\n      <Abstract>cities</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>cities</Name>\r\n        <Title>Cascaded EDINA Default rendering of Raster50K</Title>\r\n        <SRS>EPSG:27700</SRS>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>ICEDS</Name>\r\n      <Title>MODIS Bluemarble Mosaic 1 Km res</Title>\r\n      <Abstract>MODIS Web Map Service projected to OS British National Grid</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>BLUEMARBLE</Name>\r\n        <Title>MODIS Bluemarble 300 arcsec res</Title>\r\n        <Abstract>MODIS Web Map Service projected to OS British National Grid</Abstract>\r\n        <KeywordList>\r\n          <Keyword>MODIS</Keyword>\r\n          <Keyword>BLUEMARBLE</Keyword>\r\n          <Keyword>ICEDS</Keyword>\r\n          <Keyword>JISC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="1">\r\n        <Name>SRTM</Name>\r\n        <Title>SRTM data for Africa, Europe and India</Title>\r\n        <Abstract>SRTM</Abstract>\r\n        <KeywordList>\r\n          <Keyword>SRTM</Keyword>\r\n          <Keyword>ICEDS</Keyword>\r\n          <Keyword>JISC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n      </Layer>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	camber.mc.man.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4518	http://wms1.agr.gc.ca/cgi-bin/mapeco?service=wms&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4519	http://www.hazardmaps.gov/wmsRequest.php?request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Multi-Hazard Mapping Initiative WMS Map Server (HDM)</Title>\n      <Abstract>This map server is provided by the Multi-Hazard Mapping Initiative and hosted by Harvard Design &amp; Mapping Co., Inc.</Abstract>\n      <KeywordList>\n         <Keyword>MMI</Keyword>\n         <Keyword>HDM</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jesse V. Griffis</ContactPerson>\n            <ContactOrganization>Harvard Design &amp; Mapping Co., Inc.</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jgriffis@hdm.com</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n\t<!--\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n\t-->\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:LANDMASS</Name>\n            <Title>Land Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n            </Style>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_BFE</Name>\n            <Title>DFIRM Base Flood Elevations</Title>\n            <LatLonBoundingBox minx="-122.21081" miny="31.14334" maxx="-71.01736" maxy="43.65886"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_BFE"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_BFE"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_XSECTION</Name>\n            <Title>DFIRM Cross Sections</Title>\n            <LatLonBoundingBox minx="-122.21037" miny="31.1451" maxx="-71.00945" maxy="43.65702"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_XSECTION"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_XSECTION"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:DFIRM_FLD_AR</Name>\n            <Title>DFIRM Flood Hazard Areas</Title>\n            <LatLonBoundingBox minx="-122.78509" miny="29.08256" maxx="-67.45407" maxy="47.52992"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:DFIRM_FLD_AR"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:DFIRM_FLD_AR"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_COUNTYMAP</Name>\n            <Title>Flood Data Availability</Title>\n            <LatLonBoundingBox minx="-179.144744965676" miny="17.68105" maxx="179.776672368596" maxy="71.3792"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_COUNTYMAP"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_COUNTYMAP"/>\n            </MetadataURL>\n         </Layer>\n         <Layer queryable="1" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>HDM:Q3_FLOOD</Name>\n            <Title>Q3 Flood Hazards</Title>\n            <LatLonBoundingBox minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318"/>\n            <Style>\n               <Name>Normal</Name>\n               <Title>Normal</Title>\n               <LegendURL>\n                  <Format>image/jpg</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/ogc/wms?REQUEST=GetLegend&amp;LAYER=HDM:Q3_FLOOD"/>\n               </LegendURL>\n            </Style>\n            <MetadataURL type="FGDC">\n               <Format>text/html</Format>\n               <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hazardmaps.gov/showMetadata.php?layer=HDM:Q3_FLOOD"/>\n            </MetadataURL>\n         </Layer>\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.hazardmaps.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4520	http://maps.customweather.com/image?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.customweather.com/wms/1.1.1/WMS_MS_Capabilities.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n    <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer queryable="1">\n      <Name>cite:BasicPolygons</Name> \n      <Title>cite:BasicPolygons</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Bridges</Name> \n      <Title>cite:Bridges</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BuildingCenters</Name> \n      <Title>cite:BuildingCenters</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Buildings</Name> \n      <Title>cite:Buildings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:DividedRoutes</Name> \n      <Title>cite:DividedRoutes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Forests</Name> \n      <Title>cite:Forests</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Lakes</Name> \n      <Title>cite:Lakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:MapNeatline</Name> \n      <Title>cite:MapNeatline</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:NamedPlaces</Name> \n      <Title>cite:NamedPlaces</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Ponds</Name> \n      <Title>cite:Ponds</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:RoadSegments</Name> \n      <Title>cite:RoadSegments</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Streams</Name> \n      <Title>cite:Streams</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>airport_delay</Name> \n      <Title>airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>anim</Name> \n      <Title>anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar</Name> \n      <Title>au_radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar_stations</Name> \n      <Title>au_radar_stations</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>base</Name> \n      <Title>base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>borders</Name> \n      <Title>borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>coasts</Name> \n      <Title>coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conditions</Name> \n      <Title>conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_fire_danger</Name> \n      <Title>contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_high</Name> \n      <Title>contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_jet_stream</Name> \n      <Title>contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_low</Name> \n      <Title>contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_precip</Name> \n      <Title>contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_pressure</Name> \n      <Title>contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_syn_precip</Name> \n      <Title>contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>counties</Name> \n      <Title>counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>earthquakes</Name> \n      <Title>earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>eqc</Name> \n      <Title>eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>forecasts</Name> \n      <Title>forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>frontlines</Name> \n      <Title>frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>future_lightning</Name> \n      <Title>future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>gazetteer</Name> \n      <Title>gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>geom</Name> \n      <Title>geom</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>global_ir_satellite_10km</Name> \n      <Title>global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>hurricanes</Name> \n      <Title>hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstates</Name> \n      <Title>interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>jetstream</Name> \n      <Title>jetstream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>label</Name> \n      <Title>label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>land_sea_mask</Name> \n      <Title>land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>legend</Name> \n      <Title>legend</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>lightning</Name> \n      <Title>lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple</Name> \n      <Title>maple</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple_raster</Name> \n      <Title>maple_raster</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>marine_zones</Name> \n      <Title>marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>post_borders</Name> \n      <Title>post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar</Name> \n      <Title>radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar_mask</Name> \n      <Title>radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>rivers</Name> \n      <Title>rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_warnings</Name> \n      <Title>severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_watches</Name> \n      <Title>severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>state_borders</Name> \n      <Title>state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>storm_track</Name> \n      <Title>storm_track</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>template</Name> \n      <Title>template</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>wide_conus_ir_satellite_4km</Name> \n      <Title>wide_conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>zones</Name> \n      <Title>zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.customweather.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4521	http://deli.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://maps.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	deli.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4522	http://wms1.agr.gc.ca/cgi-bin/mapplant1967?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAFC - Plant Hardiness Zones (1967)</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 1967.  The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 2000 are also available.</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword> 1967</Keyword>\n          <Keyword> plant</Keyword>\n          <Keyword> hardiness</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>PlantHardiness1967</Name>\n    <Title>AAFC - Plant Hardiness Zones (1967)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (1967)</Title>\n        <Abstract>This data represents Plant Hardiness Zones in 1967.</Abstract>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Base Data</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4523	http://wms1.agr.gc.ca/cgi-bin/mapplant2000?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAFC - Plant Hardiness Zones (2000)</Title>\n  <Abstract>This map represents Plant Hardiness Zones in 2000.  The boundaries are designed for use at a scale of 1:1,000,000.  Plant Hardiness Zones for 1967 are also available.</Abstract>\n        <KeywordList>\n          <Keyword>plant hardiness zones</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plant</Keyword>\n          <Keyword> hardiness</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plants</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAFC - Plant Hardiness Zones (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Plant Hardiness Zones (2000)</Title>\n        <Abstract>This map represents Plant Hardiness Zones in 2000.  Plant Hardiness Zones for 1967 are also available.</Abstract>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Foreign Land</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lakes</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivers</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Provincial Borders</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4524	http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec</Title>\n  <Abstract>Agro-Pedological Atlas of South Eastern Montreal Plain, Quebec. Une version en franais est disponible  http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wfs&amp;#38;request=getCapabilities</Abstract>\n  <Keywords>\n    Quebec\n    atlas\n    agro-pedological\n    soil\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>acid</Name>\n        <Title>Soil acidification vulnerability</Title>\n        <Abstract>Soil acidification vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_e.pdf</Abstract>\n        <Keywords>\n          soil\n          acidification\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>battance</Name>\n        <Title>Smearing vulnerability</Title>\n        <Abstract>Smearing vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_e.pdf</Abstract>\n        <Keywords>\n          soil\n          smearing\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>berges</Name>\n        <Title>Soil vulnerability to ditch and watercourse bank instability</Title>\n        <Abstract>Soil vulnerability to ditch and watercourse bank instability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ditch\n          watercourse\n          bank\n          instability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_a</Name>\n        <Title>Calcium content of the A horizon</Title>\n        <Abstract>Calcium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_b</Name>\n        <Title>Calcium content of the B horizon</Title>\n        <Abstract>Calcium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ca_c</Name>\n        <Title>Calcium content of the C horizon</Title>\n        <Abstract>Calcium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_e.pdf</Abstract>\n        <Keywords>\n          soil\n          calcium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>carbonates</Name>\n        <Title>Substratum (C horizon) carbonate content</Title>\n        <Abstract>Substratum (C horizon) carbonate content. More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_e.pdf</Abstract>\n        <Keywords>\n          soil\n          substratum\n          horizon\n          carbonate\n          content\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_a</Name>\n        <Title>Cation exchange capacity (CEC) of the A horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_b</Name>\n        <Title>Cation exchange capacity (CEC) of the B horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>cec_c</Name>\n        <Title>Cation exchange capacity (CEC) of the C horizon</Title>\n        <Abstract>Cation exchange capacity (CEC) of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          cation\n          exchange\n          capacity\n          CEC\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatChim</Name>\n        <Title>Soil vulnerability to ferric clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to ferric clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          ferric\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ColmatPhys</Name>\n        <Title>Soil vulnerability to physical clogging of subsurface drains</Title>\n        <Abstract>Soil vulnerability to physical clogging of subsurface drains.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          physical\n          clogging\n          subsurface\n          drains\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>compactage</Name>\n        <Title>Soil compaction vulnerability</Title>\n        <Abstract>Soil compaction vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          compaction\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain</Name>\n        <Title>Natural drainage</Title>\n        <Abstract>Natural drainage.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_e.pdf</Abstract>\n        <Keywords>\n          soil\n          natural\n          drainage\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainamel</Name>\n        <Title>Improved drainage (subsurface drainage)</Title>\n        <Abstract>Improved drainage (subsurface drainage).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_e.pdf</Abstract>\n        <Keywords>\n          improved\n          drainage\n          subsurface\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erodib</Name>\n        <Title>Surface layer erodibility (K factor)</Title>\n        <Abstract>Surface layer erodibility (K factor).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          erodibility\n          K factor\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>eroeol</Name>\n        <Title>Soil wind erosion vulnerability</Title>\n        <Abstract>Soil wind erosion vulnerability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_e.pdf</Abstract>\n        <Keywords>\n          soil\n          wind\n          erosion\n          vulnerability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>erohydr</Name>\n        <Title>Soil water erosion vulnerability (surface water pollution)</Title>\n        <Abstract>Soil water erosion vulnerability (surface water pollution).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          erosion\n          vulnerability\n          surface water\n          pollution\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>granulo</Name>\n        <Title>Particle size distribution of materials (25-100 cm)</Title>\n        <Abstract>Particle size distribution of materials (25-100 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          particle\n          size\n          distribution\n          materials\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>itc</Name>\n        <Title>Soil capability for agriculture</Title>\n        <Abstract>Soil capability for agriculture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_e.pdf</Abstract>\n        <Keywords>\n          soil\n          capability\n          agriculture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_a</Name>\n        <Title>Potassium content of the A horizon</Title>\n        <Abstract>Potassium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_b</Name>\n        <Title>Potassium content of the B horizon</Title>\n        <Abstract>Potassium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>k_c</Name>\n        <Title>Potassium content of the C horizon</Title>\n        <Abstract>Potassium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_e.pdf</Abstract>\n        <Keywords>\n          Potassium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>lessivage</Name>\n        <Title>Soil vulnerability to losses from leaching into groundwater</Title>\n        <Abstract>Soil vulnerability to losses from leaching into groundwater.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          loss\n          losses\n          leaching\n          groundwater\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_a</Name>\n        <Title>Magnesium content of the A horizon</Title>\n        <Abstract>Magnesium content of the A horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_b</Name>\n        <Title>Magnesium content of the B horizon</Title>\n        <Abstract>Magnesium content of the B horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mg_c</Name>\n        <Title>Magnesium content of the C horizon</Title>\n        <Abstract>Magnesium content of the C horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_e.pdf</Abstract>\n        <Keywords>\n          Magnesium\n          content\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mo</Name>\n        <Title>Organic matter content of the surface layer (0 - 25 cm)</Title>\n        <Abstract>Organic matter content of the surface layer (0 - 25 cm).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_e.pdf</Abstract>\n        <Keywords>\n          soil\n          organic\n          matter\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>p_a</Name>\n        <Title>Phosphorus content of the surface layer</Title>\n        <Abstract>Phosphorus content of the surface layer.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_e.pdf</Abstract>\n        <Keywords>\n          Phosphorus\n          content\n          surface\n          layer\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pente</Name>\n        <Title>Slope</Title>\n        <Abstract>Slope.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_e.pdf</Abstract>\n        <Keywords>\n          soil\n          slope\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>permea</Name>\n        <Title>Permeability</Title>\n        <Abstract>Permeability.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_e.pdf</Abstract>\n        <Keywords>\n          soil\n          permeability\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_a</Name>\n        <Title>Reaction (water pH) of the A Horizon</Title>\n        <Abstract>Reaction (water pH) of the A Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_b</Name>\n        <Title>Reaction (water pH) of the B Horizon</Title>\n        <Abstract>Reaction (water pH) of the B Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ph_c</Name>\n        <Title>Reaction (water pH) of the C Horizon</Title>\n        <Abstract>Reaction (water pH) of the C Horizon.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_e.pdf</Abstract>\n        <Keywords>\n          soil\n          reaction\n          water\n          pH\n          horizon\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>pierro</Name>\n        <Title>Stoniness</Title>\n        <Abstract>Stoniness.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_e.pdf</Abstract>\n        <Keywords>\n          soil\n          stoniness\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>proc</Name>\n        <Title>Depth to bedrock</Title>\n        <Abstract>Depth to bedrock.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_e.pdf</Abstract>\n        <Keywords>\n          soil\n          depth\n          bedrock\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>remontfrag</Name>\n        <Title>Soil vulnerability to upward migration of coarse fragments to the surface</Title>\n        <Abstract>Soil vulnerability to upward migration of coarse fragments to the surface as a result of human action aimed at drainage improvement.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_e.pdf</Abstract>\n        <Keywords>\n          soil\n          vulnerability\n          upward\n          migration\n          coarse\n          fragments\n          surface\n          human\n          action\n          drainage\n          improvement\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu100</Name>\n        <Title>Available water (100-cm soil depth)</Title>\n        <Abstract>Available water (100-cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>reu50</Name>\n        <Title>Available water (50 cm soil depth)</Title>\n        <Abstract>Available water (50 cm soil depth).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_e.pdf</Abstract>\n        <Keywords>\n          soil\n          available\n          water\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>stresshyd</Name>\n        <Title>Water stress risk</Title>\n        <Abstract>Water stress risk.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_e.pdf</Abstract>\n        <Keywords>\n          soil\n          water\n          stress\n          risk\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>taxo2</Name>\n        <Title>Taxonomy (great groups)</Title>\n        <Abstract>Taxonomy (great groups).  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_e.pdf</Abstract>\n        <Keywords>\n          soil\n          taxonomy\n          great groups\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>texsurface</Name>\n        <Title>Surface layer (0 - 25 cm) texture</Title>\n        <Abstract>Surface layer (0 - 25 cm) texture.  More details about this layer can be found in the following PDF document: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_e.pdf</Abstract>\n        <Keywords>\n          soil\n          surface\n          layer\n          texture\n        </Keywords>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>comtes</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>comtes</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n    <FeatureType>\n        <Name>limit</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n        <Title>limit</Title>\n        <SRS>EPSG:26918</SRS>\n        <LatLongBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4525	http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n  <Abstract>Atlas agropdologique du sud-est de la plaine de Montral, Qubec.  An English version is available at http://wms1.agr.gc.ca/cgi-bin/mapquebec_en?service=wms&amp;#38;request=getCapabilities</Abstract>\n        <KeywordList>\n          <Keyword>Qubec</Keyword>\n          <Keyword>atlas</Keyword>\n          <Keyword>agropdologique</Keyword>\n          <Keyword>montreal</Keyword>\n          <Keyword>plaine</Keyword>\n          <Keyword>sol</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jean-Marc Cossette</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n  <ContactElectronicMailAddress>cossettejm@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapquebec_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>quebecatlas</Name>\n    <Title>Atlas agropdologique du sud-est de la plaine de Montral, Qubec</Title>\n    <SRS>EPSG:26918 EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-74.0423" miny="45.3413" maxx="-72.4247" maxy="46.1395" />\n    <BoundingBox SRS="EPSG:26918"\n                minx="575000" miny="5.024e+06" maxx="699000" maxy="5.11e+06" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ortho</Name>\n        <Title>Orthophoto</Title>\n        <Abstract>Orthophoto</Abstract>\n        <KeywordList>\n          <Keyword>Orthophoto</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-74.443" miny="45.0481" maxx="-71.4882" maxy="47.0061" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="543824" miny="4.9939e+06" maxx="767204" maxy="5.206e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_s</Name>\n        <Title>Hydrographie</Title>\n        <Abstract>Hydrographie</Abstract>\n        <KeywordList>\n          <Keyword>Hydrographie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-85.854" miny="43.0992" maxx="-48.3529" maxy="64.0513" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="-35726" miny="4.91614e+06" maxx="1.89309e+06" maxy="7.10273e+06" />\n    </Layer>\n    <Layer>\n      <Name>Vulnrabilit  la dgradation des sols</Name>\n      <Title>Vulnrabilit  la dgradation des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>acid</Name>\n        <Title>Vulnrabilit  l&apos;acidification</Title>\n        <Abstract>Vulnrabilit  l&apos;acidification.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T25Acidif_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>acidification</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>battance</Name>\n        <Title>Vulnrabilit  la battance</Title>\n        <Abstract>Vulnrabilit  la battance.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T26Battance_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>battance</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>berges</Name>\n        <Title>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau</Title>\n        <Abstract>Vulnrabilit  l&apos;instabilit des berges de fosss et des cours d&apos;eau.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T24Berges_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>instabilit</Keyword>\n          <Keyword>berges</Keyword>\n          <Keyword>fosss</Keyword>\n          <Keyword>cours d&apos;eau</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatChim</Name>\n        <Title>Vulnrabilit au colmatage ferrique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage ferrique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T23ColmatFer_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>ferrique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ColmatPhys</Name>\n        <Title>Vulnrabilit au colmatage physique des drains souterrains</Title>\n        <Abstract>Vulnrabilit au colmatage physique des drains souterrains.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T22ColmatPhys_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>colmatage</Keyword>\n          <Keyword>physique</Keyword>\n          <Keyword>drains</Keyword>\n          <Keyword>souterrains</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>compactage</Name>\n        <Title>Vulnrabilit au compactage</Title>\n        <Abstract>Vulnrabilit au compactage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T27Compactage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>compactage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erodib</Name>\n        <Title>rodibilit de la couche de surface</Title>\n        <Abstract>rodibilit de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T28Erodib_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rodibilit</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>eroeol</Name>\n        <Title>Vulnrabilit  l&apos;rosion olienne</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion olienne.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T30EroEol_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>olienne</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>erohydr</Name>\n        <Title>Vulnrabilit  l&apos;rosion hydrique</Title>\n        <Abstract>Vulnrabilit  l&apos;rosion hydrique.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T29EroHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>rosion</Keyword>\n          <Keyword>hydrique</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>lessivage</Name>\n        <Title>Vulnrabilit aux pertes par lessivage vers les eaux souterraines</Title>\n        <Abstract>Vulnrabilit aux pertes par lessivage vers les eaux souterraines.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T31Lessivage_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>pertes</Keyword>\n          <Keyword>lessivage</Keyword>\n          <Keyword>eaux</Keyword>\n          <Keyword>souterraines</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>remontfrag</Name>\n        <Title>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage</Title>\n        <Abstract>Vulnrabilit  la remonte de fragments grossiers lors de travaux de drainage.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T21RemontFrag_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>vulnrabilit</Keyword>\n          <Keyword>remonte</Keyword>\n          <Keyword>fragments</Keyword>\n          <Keyword>grossiers</Keyword>\n          <Keyword>travaux</Keyword>\n          <Keyword>drainage</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Fertilit chimique des horizons A, B et C</Name>\n      <Title>Fertilit chimique des horizons A, B et C</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_a</Name>\n        <Title>Teneur en calcium de la couche de surface</Title>\n        <Abstract>Teneur en calcium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_b</Name>\n        <Title>Teneur en calcium du sous-sol</Title>\n        <Abstract>Teneur en calcium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ca_c</Name>\n        <Title>Teneur en calcium du substratum</Title>\n        <Abstract>Teneur en calcium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T17Ca_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>calcium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_a</Name>\n        <Title>Capacit d&apos;change cationique de la couche de surface</Title>\n        <Abstract>Capacit d&apos;change cationique de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_b</Name>\n        <Title>Capacit d&apos;change cationique du sous-sol</Title>\n        <Abstract>Capacit d&apos;change cationique du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>cec_c</Name>\n        <Title>Capacit d&apos;change cationique du substratum</Title>\n        <Abstract>Capacit d&apos;change cationique du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T16CEC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>capacit</Keyword>\n          <Keyword>change</Keyword>\n          <Keyword>catonique</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_a</Name>\n        <Title>Teneur en potassium de la couche de surface</Title>\n        <Abstract>Teneur en potassium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_b</Name>\n        <Title>Teneur en potassium du sous-sol</Title>\n        <Abstract>Teneur en potassium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>k_c</Name>\n        <Title>Teneur en potassium du substratum</Title>\n        <Abstract>Teneur en potassium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T19K_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>potassium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_a</Name>\n        <Title>Teneur en magnsium de la couche de surface</Title>\n        <Abstract>Teneur en magnsium de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_b</Name>\n        <Title>Teneur en magnsium du sous-sol</Title>\n        <Abstract>Teneur en magnsium du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mg_c</Name>\n        <Title>Teneur en magnsium du substratum</Title>\n        <Abstract>Teneur en magnsium du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T18Mg_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>magnsium</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>p_a</Name>\n        <Title>Teneur en phosphore de la couche de surface</Title>\n        <Abstract>Teneur en phosphore de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T20P_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>phosphore</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_a</Name>\n        <Title>Raction de la couche de surface</Title>\n        <Abstract>Raction de la couche de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_b</Name>\n        <Title>Raction du sous-sol</Title>\n        <Abstract>Raction du sous-sol.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>sous-sol</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ph_c</Name>\n        <Title>Raction du substratum</Title>\n        <Abstract>Raction du substratum.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T15pH_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>raction</Keyword>\n          <Keyword>substratum</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Caractristiques gnrales</Name>\n      <Title>Caractristiques gnrales</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>carbonates</Name>\n        <Title>Teneur en carbonates du substratum (horizon C)</Title>\n        <Abstract>Teneur en carbonates du substratum (horizon C).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T05Carbonates_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>carbonates</Keyword>\n          <Keyword>substratum</Keyword>\n          <Keyword>horizon</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>granulo</Name>\n        <Title>Granulomtrie</Title>\n        <Abstract>Granulomtrie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T02Granulo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>granulomtrie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>mo</Name>\n        <Title>Teneur en matire organique de la couche de surface (0-25 cm)</Title>\n        <Abstract>Teneur en matire organique de la couche de surface (0-25 cm).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T04MO_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>teneur</Keyword>\n          <Keyword>matire</Keyword>\n          <Keyword>organique</Keyword>\n          <Keyword>couche</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pente</Name>\n        <Title>Pente</Title>\n        <Abstract>Pente.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T06Pente_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pente</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>pierro</Name>\n        <Title>Pierrosit</Title>\n        <Abstract>Pierrosit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T07Pierro_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>pierrosit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>proc</Name>\n        <Title>Profondeur au roc</Title>\n        <Abstract>Profondeur au roc.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T08Proc_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>profondeur</Keyword>\n          <Keyword>roc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>texsurface</Name>\n        <Title>Texture de surface</Title>\n        <Abstract>Texture de surface.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T03TexSurf_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>texture</Keyword>\n          <Keyword>surface</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Qualits du rgime hydrique des sols</Name>\n      <Title>Qualits du rgime hydrique des sols</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drain</Name>\n        <Title>Drainage naturel</Title>\n        <Abstract>Drainage naturel.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T09DrainNat_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>naturel</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>drainamel</Name>\n        <Title>Drainage amlior (drainage souterrain)</Title>\n        <Abstract>Drainage amlior (drainage souterrain).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T10DrainAmel_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n          <Keyword>souterrain</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>permea</Name>\n        <Title>Permabilit</Title>\n        <Abstract>Permabilit.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T11Permea_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>permabilit</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu100</Name>\n        <Title>Rserve en eau utile (100 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (100 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T13REU100_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>reu50</Name>\n        <Title>Rserve en eau utile (50 cm de sol)</Title>\n        <Abstract>Rserve en eau utile (50 cm de sol).  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T12REU50_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>rserve</Keyword>\n          <Keyword>eau</Keyword>\n          <Keyword>utile</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>stresshyd</Name>\n        <Title>Risque de stress hydrique(drainage amlior</Title>\n        <Abstract>Risque de stress hydrique(drainage amlior.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T14StressHyd_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>risque</Keyword>\n          <Keyword>stress</Keyword>\n          <Keyword>hydrique</Keyword>\n          <Keyword>drainage</Keyword>\n          <Keyword>amlior</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potentiel agricole</Name>\n      <Title>Potentiel agricole</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>itc</Name>\n        <Title>Possibilits d&apos;utilisation agricole</Title>\n        <Abstract>Possibilits d&apos;utilisation agricole.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T32ITC_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>possibilits</Keyword>\n          <Keyword>utilisation</Keyword>\n          <Keyword>agricole</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n      </Layer>\n    </Layer>\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>taxo2</Name>\n        <Title>Taxonomie</Title>\n        <Abstract>Taxonomie.  Plus amples renseignements  propos de cette fiche sont disponibles dans ce document en format PDF: http://wms1.agr.gc.ca/mapdata/quebecatlas/doc/T01Taxo_f.pdf</Abstract>\n        <KeywordList>\n          <Keyword>sol</Keyword>\n          <Keyword>taxonomie</Keyword>\n        </KeywordList>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>routes</Name>\n        <Title>Routes</Title>\n        <Abstract>Routes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3755" maxx="-72.8311" maxy="46.0895" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614735" miny="5.0269e+06" maxx="667704" maxy="5.10506e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>comtes</Name>\n        <Title>Comts</Title>\n        <Abstract>comtes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limit</Name>\n        <Title>Limites</Title>\n        <Abstract>Limite de la carte</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5344" miny="45.3752" maxx="-72.8277" maxy="46.0968" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="614733" miny="5.02687e+06" maxx="667947" maxy="5.10587e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>villes-text</Name>\n        <Title>Villes</Title>\n        <Abstract>Annotation pour les villes</Abstract>\n        <SRS>EPSG:26918</SRS>\n        <LatLonBoundingBox minx="-73.5097" miny="45.4396" maxx="-72.9008" maxy="46.0697" />\n        <BoundingBox SRS="EPSG:26918"\n                    minx="616541" miny="5.03388e+06" maxx="662369" maxy="5.10289e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4526	http://wms1.agr.gc.ca/cgi-bin/mapeco_f?service=wfs&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Cadre cologique national pour le Canada</Title>\n  <Abstract>Les carte numriques des cozones, corgions et codistricts ont t tablies sur les fonds de carte au 1/1 000 000 normaliss de la base de donnes des Pdo-paysages du Canada </Abstract>\n  <Keywords>\n    cozones\n    corgions\n    codistricts\n    cadre cologique\n    frontires cologique\n  </Keywords>\n  <OnlineResource>http://wms1.agr.gc.ca/cgi-bin/mapeco_f?</OnlineResource>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://wms1.agr.gc.ca/cgi-bin/mapeco_f?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ecozones</Name>\n        <Title>cozones</Title>\n        <Abstract>Au sommet de la hirarchie, les cozones dessinent la mosaque cologique du Canada  l&apos;chelle sous-continentale. L&apos;cozone est une rgion de la surface terrestre reprsentative de grandes units cologiques trs gnralises caractrises par des facteurs biotiques et abiotiques en interaction et adaptation constantes. Le Canada est divis en 15 cozones terrestres.</Abstract>\n        <Keywords>\n          cozone\n          surface terrestre\n          biotiques\n          abiotiques\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>hydro</Name>\n        <Title>Hydrographie</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.796" miny="34.5009" maxx="178.986" maxy="89.8699" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoregions</Name>\n        <Title>corgions</Title>\n        <Abstract>Subdivision d&apos;une coprovince caractrise par des facteurs cologiques rgionaux particuliers en matire de climat, de physiographie, de vgtation, de sols, d&apos;eau et de faune. Par exemple, l&apos;corgion des Landes maritimes (no 114) est l&apos;une des neuf corgions comprises dans l&apos;coprovince de Terre-Neuve. </Abstract>\n        <Keywords>\n          corgion\n           climat\n           physiographie\n           vgtation\n           sols\n           d&apos;eau\n           de faune\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n    <FeatureType>\n        <Name>ecoprovinces</Name>\n        <Title>coprovinces</Title>\n        <Abstract>Subdivision d&apos;une cozone caractrise par des assemblages distinctifs de structures et de formes de relief, de faune et de flore, d&apos;hydrologie, de sol et de macroclimat. Par exemple, l&apos;coprovince de Terre-Neuve (no 6.4) est l&apos;une des six coprovinces comprises dans l&apos;cozone du Bouclier boral.</Abstract>\n        <Keywords>\n          coprovince\n           structures et de formes de relief\n           de faune\n           de flore\n           hydrologie\n           sol\n           macroclimat\n        </Keywords>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	wms1.agr.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4527	http://wms1.agr.gc.ca/cgi-bin/mapplant1967_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://latlong24.gis.agr.gc.ca/cgi-bin/mapplant1967?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>plant1967</Name>\n    <Title>Agriculture Canada - Plant Hardiness 1967</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304</SRS>\n    <LatLonBoundingBox minx="-153.781" miny="35.9674" maxx="-26.4082" maxy="75.8483" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (1967)</Title>\n        <LatLonBoundingBox minx="-153.764" miny="36.2213" maxx="-26.6424" maxy="75.909" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>base</Name>\n        <Title>Donne de base</Title>\n        <LatLonBoundingBox minx="-153.765" miny="36.2213" maxx="-26.6407" maxy="75.9099" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4528	http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n  <Abstract>La carte represente les zones de ructicits des plantes au Canada en 2000.  Les frontires provinciales s&apos;addresse une chelle de 1:1,000,000.  Les zones de ructicits des plantes en 1967 sont aussi disponibles.</Abstract>\n        <KeywordList>\n          <Keyword>zones de rusticit</Keyword>\n          <Keyword> 2000</Keyword>\n          <Keyword> plantes</Keyword>\n          <Keyword> rusticit</Keyword>\n          <Keyword> zones</Keyword>\n          <Keyword> agriculture</Keyword>\n          <Keyword> plante</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Peter Schut</ContactPerson>\n      <ContactOrganization>Agriculture et Agroalimentaire Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Chef, CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Av. Carling</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>pagurekd@agr.ca,schutp@agr.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>aucun</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapplant2000_f?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Plant2000</Name>\n    <Title>AAC - Zones de rusticit des plantes (2000)</Title>\n    <SRS>EPSG:4269 EPSG:4267 EPSG:4326 EPSG:42304 EPSG:42101</SRS>\n    <LatLonBoundingBox minx="-174.539" miny="35.0059" maxx="-8.50381" maxy="83.8892" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zones</Name>\n        <Title>Zones de rusticit (2000)</Title>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>f_land</Name>\n        <Title>Terres tranger</Title>\n        <LatLonBoundingBox minx="-179.799" miny="31.4354" maxx="179.997" maxy="87.7181" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lakes</Name>\n        <Title>Lacs</Title>\n        <LatLonBoundingBox minx="-168.137" miny="39.5806" maxx="-13.5588" maxy="82.9296" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rivers</Name>\n        <Title>Rivires</Title>\n        <LatLonBoundingBox minx="-169.377" miny="37.558" maxx="-12.2361" maxy="83.3767" />\n        <ScaleHint min="0" max="4989.03" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>borders</Name>\n        <Title>Fontires provinciales</Title>\n        <LatLonBoundingBox minx="-171.289" miny="36.2825" maxx="-10.3617" maxy="83.6299" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Villes</Title>\n        <LatLonBoundingBox minx="-170.077" miny="36.772" maxx="-11.4699" maxy="83.2912" />\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>placename</Name>\n        <Title>placename</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-145.638" miny="38.177" maxx="-43.752" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms1.agr.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4529	http://atlas.walis.wa.gov.au/servlet/com.esri.wms.Esrimap?VERSION=1.1.0&Request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n\r\n<!-- Generated on Tue Sep 13 07:43:44 GMT+08:00 2005 -->\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<Service>\r\n\r\n<Name>OGC:WMS</Name>\r\n\r\n<Title>WMS Map Server</Title>\r\n\r\n<Abstract>WMS Map Server</Abstract>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n<Fees></Fees>\r\n\r\n<AccessConstraints></AccessConstraints>\r\n\r\n</Service>\r\n\r\n<Capability>\r\n\r\n<Request>\r\n\r\n<GetCapabilities>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetCapabilities>\r\n\r\n<GetMap>\r\n\r\n<Format>image/jpeg</Format>\r\n\r\n<Format>image/gif</Format>\r\n\r\n<Format>image/png</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetMap>\r\n\r\n<GetFeatureInfo>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<Format>text/plain</Format>\r\n\r\n<Format>text/html</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetFeatureInfo>\r\n\r\n</Request>\r\n\r\n<Exception>\r\n\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n\r\n</Exception>\r\n\r\n<Layer>\r\n\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<Layer>\r\n\r\n<Name>Australia Base Map</Name>\r\n\r\n<Title>Australia Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map</Name>\r\n\r\n<Title>WA Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map - Detailed</Name>\r\n\r\n<Title>WA Base Map - Detailed</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>State Geological Polygons</Name>\r\n\r\n<Title>State Geological Polygons</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Beards Vegetation</Name>\r\n\r\n<Title>Beards Vegetation</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n\r\n</Layer>\r\n\r\n</Layer>\r\n\r\n</Capability>\r\n\r\n</WMT_MS_Capabilities>\r\n\r\n	atlas.walis.wa.gov.au	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4530	http://212.158.143.149/cgi-bin/wfs?service=WFS&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>UHUL test WFS site</Title>\n  <Abstract>Forest management - typology maps</Abstract>\n  <OnlineResource>http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://http://212.158.143.149/cgi-bin/wfs?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>typo</Name>\n        <Title>Forest Typology CR</Title>\n        <Abstract>Pokus</Abstract>\n        <Keywords>\n          forest\n          typology\n        </Keywords>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="11.9384" miny="48.2341" maxx="18.9569" maxy="51.3549" />\n    </FeatureType>\n    <FeatureType>\n        <Name>mesta</Name>\n        <Title>Sidla CR</Title>\n        <SRS>epsg:2065</SRS>\n        <LatLongBoundingBox minx="12.0696" miny="48.5297" maxx="18.9733" maxy="51.0388" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	212.158.143.149	CZ	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://http://212.158.143.149/ows/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4531	http://www.mapsherpa.com/cgi-bin/wms_iodra?SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Tsunami_Diasaster_Data</Title>\n  <Abstract>This WMS server contains data used in http://www.mapsherpa.com/tsunami/. Much of the reference data is cascaded from other WMS servers.  Before using this data in your live application, please consult the metadata url for each layer to check to see if you can legally use the data in your application.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Tsunami_Disaster_Map</Name>\n    <Title>Tsunami_Diasaster_Data</Title>\n    <SRS>EPSG:42304</SRS>\n    <SRS>EPSG:42101</SRS>\n    <SRS>EPSG:4269</SRS>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="21.0123" miny="-34.4092" maxx="133.253" maxy="49.6596" />\n    <Layer>\n      <Name>Satellite_Imagery</Name>\n      <Title>Satellite_Imagery</Title>\n      <Abstract>Satellite_Imagery</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>GAEL_WORLD_MARCH</Name>\n        <Title>ENVISAT MERIS mosaic</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/ionicweb/map/GAEL_WORLD_MARCH?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>srtm_tiles</Name>\n        <Title>SRTM 90m DEM - unclassified</Title>\n        <Abstract>Hole-filled seamless SRTM data V1, 2004, International Centre for Tropical Agriculture (CIAT). Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gisweb.ciat.cgiar.org/sig/90m_data_tropics.htm"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>thai-LandsatTrue</Name>\n        <Title>Landsat Mosaic of Thailand</Title>\n        <Abstract>Landsat Mosaic of Thailand. Provided by the Asian Institute of Technology (AIT), Pathumthani, Thailand.</Abstract>\n        <SRS>epsg:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sri_landsat</Name>\n        <Title>Landsat Mosaic of Sri Lanka</Title>\n        <Abstract>Landsat ETM+ image of Sri Lanka, obtained from https://zulu.ssc.nasa.gov/mrsid/mrsid.pl.  Processed by the Laboratory for Applied Geomatics and GIS Science (LAGGISS), University of Ottawa.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://zulu.ssc.nasa.gov/mrsid/docs/GeoCover_circa_2000_Product_Description.pdf"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Physical_Geography</Name>\n      <Title>Physical_Geography</Title>\n      <Abstract>Physical_Geography</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>GTOPO30:Foundation</Name>\n        <Title>Global 30 Second Elevations</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>RELIEF:Foundation</Name>\n        <Title>Two Minute Shaded Relief</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Bathymetry</Name>\n        <Title>Bathymetry</Title>\n        <Abstract>2-Minute Gridded Global Relief Data (ETOPO2), obtained from NOAA</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/fliers/01mgg04.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Topography</Name>\n        <Title>Topography</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Hillshading</Name>\n        <Title>Hillshading</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>CONTOURL_ELEV_1M:Foundation</Name>\n        <Title>Elevation Contours</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Disaster_Info</Name>\n      <Title>Disaster_Info</Title>\n      <Abstract>Disaster_Info</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>locations</Name>\n        <Title>Disaster Point Locations</Title>\n        <Abstract>Click points of interest for Disaster_Information about that location.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.7488" miny="5.53607" maxx="95.3772" maxy="13.3426" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=locations&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>faults</Name>\n        <Title>Fault Lines</Title>\n        <Abstract>Boundary lines between major world tectonic plates.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.colorado.edu/geography/foote/maps/assign/hotspots/hotspots.html"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Wave_Heights</Name>\n        <Title>Wave Heights</Title>\n        <Abstract>Surveyed Wave Heights collected by Asian Research Group.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="72.8939" miny="-0.69" maxx="98.777" maxy="13.0211" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.drs.dpri.kyoto-u.ac.jp/sumatra/index-e.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Wave_Heights&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes</Name>\n        <Title>Recent Earthquakes</Title>\n        <Abstract>List of earthquakes of various magnitudes in the Indian Ocean region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-173.83" miny="-19.1" maxx="167.76" maxy="53.28" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>epicenter</Name>\n        <Title>Epicenter of the Earthquake</Title>\n        <Abstract>Epicenter of the earthquake - 9.0M, 2004/12/26 00:58:53 UTC</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="95.85" miny="3.32" maxx="95.85" maxy="3.32" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://earthquake.usgs.gov/recenteqsww/Maps/10/95_5.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=epicenter&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Political</Name>\n      <Title>Political</Title>\n      <Abstract>Political</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>World_WMS-WorldGen</Name>\n        <Title>World Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://dev1.dmsolutions.ca/cgi-bin/mswms_world?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Coastlines</Name>\n        <Title>Coastlines</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Borders</Name>\n        <Title>Borders</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oceans</Name>\n        <Title>World Oceans Labels</Title>\n        <Abstract>Ocean labels for visual purpose only.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="63.108" miny="-13.8714" maxx="95.4388" maxy="15.632" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="N/A"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oceans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>Cities</Name>\n        <Title>World Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Affected_Country_Statistics</Name>\n      <Title>Affected_Country_Statistics</Title>\n      <Abstract>Affected_Country_Statistics</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdp</Name>\n        <Title>Gross Domestic Product (GDP)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gdpper</Name>\n        <Title>Gross Domestic Product (GDP) per capita</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gdpper&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>extdebt</Name>\n        <Title>External Debt</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=extdebt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>density</Name>\n        <Title>Population Density (per sq. km)</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=density&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>population</Name>\n        <Title>2004 Population</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=population&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>deaths</Name>\n        <Title>Total Deaths Per Country</Title>\n        <Abstract>Classified layer of countries affected by the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="29.5869" miny="-11.7404" maxx="141.007" maxy="35.5056" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="Country Stats: http://www.cia.gov/cia/publications/factbook/geos/in.html. Death Toll: http://www.cnn.com/2004/WORLD/asiapcf/12/28/tsunami.deaths/index.html"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_deaths</Name>\n        <Title>Sri Lanka Total Deaths by Region</Title>\n        <Abstract>Total reported deaths as a result of the tsunami in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_deaths&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_injured</Name>\n        <Title>Sri Lanka Total injuries by Region</Title>\n        <Abstract>Number of population that were physically injured as a result of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_injured&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_missing</Name>\n        <Title>Sri Lanka Total missing persons by Region</Title>\n        <Abstract>Population curently missing in each region.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_missing&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_displaced</Name>\n        <Title>Sri Lanka Total Displaced Population by Region</Title>\n        <Abstract>Population displaced from their homes by the effects of the tsunami.</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_displaced&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>SriLanka_camps</Name>\n        <Title>Sri Lanka Total camps by Region</Title>\n        <Abstract>Number of temporary relief camps to shelter those displaced by the tsunami</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="79.6529" miny="5.91683" maxx="81.8813" maxy="9.83136" />\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cnosrilanka.org/"/>\n        </MetadataURL>\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.mapsherpa.com/cgi-bin/wms_iodra?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SriLanka_camps&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>BUILTUPA_POP_1M:Foundation</Name>\n        <Title>Built-Up Areas</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="1">\n        <Name>ROADL_TRANS_1M:Foundation</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:43000</SRS>\n        <SRS>EPSG:43001</SRS>\n        <SRS>EPSG:4326</SRS>\n        <SRS>EPSG:84</SRS>\n        <SRS>AUTO:42001</SRS>\n        <SRS>AUTO:42002</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42004</SRS>\n        <SRS>EPSG:2163</SRS>\n        <SRS>EPSG:2263</SRS>\n        <SRS>EPSG:2283</SRS>\n        <SRS>EPSG:3005</SRS>\n        <SRS>EPSG:4267</SRS>\n        <SRS>EPSG:27</SRS>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:83</SRS>\n        <SRS>EPSG:26703</SRS>\n        <SRS>EPSG:26704</SRS>\n        <SRS>EPSG:26705</SRS>\n        <SRS>EPSG:26706</SRS>\n        <SRS>EPSG:26707</SRS>\n        <SRS>EPSG:26708</SRS>\n        <SRS>EPSG:26709</SRS>\n        <SRS>EPSG:26710</SRS>\n        <SRS>EPSG:26711</SRS>\n        <SRS>EPSG:26712</SRS>\n        <SRS>EPSG:26713</SRS>\n        <SRS>EPSG:26714</SRS>\n        <SRS>EPSG:26715</SRS>\n        <SRS>EPSG:26716</SRS>\n        <SRS>EPSG:26717</SRS>\n        <SRS>EPSG:26718</SRS>\n        <SRS>EPSG:26719</SRS>\n        <SRS>EPSG:26720</SRS>\n        <SRS>EPSG:26721</SRS>\n        <SRS>EPSG:26722</SRS>\n        <SRS>EPSG:26903</SRS>\n        <SRS>EPSG:26904</SRS>\n        <SRS>EPSG:26905</SRS>\n        <SRS>EPSG:26906</SRS>\n        <SRS>EPSG:26907</SRS>\n        <SRS>EPSG:26908</SRS>\n        <SRS>EPSG:26909</SRS>\n        <SRS>EPSG:26910</SRS>\n        <SRS>EPSG:26911</SRS>\n        <SRS>EPSG:26912</SRS>\n        <SRS>EPSG:26913</SRS>\n        <SRS>EPSG:26914</SRS>\n        <SRS>EPSG:26915</SRS>\n        <SRS>EPSG:26916</SRS>\n        <SRS>EPSG:26917</SRS>\n        <SRS>EPSG:26918</SRS>\n        <SRS>EPSG:26919</SRS>\n        <SRS>EPSG:26920</SRS>\n        <SRS>EPSG:26921</SRS>\n        <SRS>EPSG:26922</SRS>\n        <SRS>EPSG:26923</SRS>\n        <SRS>EPSG:26930</SRS>\n        <SRS>EPSG:26985</SRS>\n        <SRS>EPSG:26986</SRS>\n        <SRS>EPSG:26987</SRS>\n        <SRS>EPSG:27582</SRS>\n        <SRS>EPSG:27700</SRS>\n        <SRS>EPSG:32118</SRS>\n        <SRS>EPSG:32128</SRS>\n        <SRS>EPSG:32129</SRS>\n        <SRS>EPSG:32601</SRS>\n        <SRS>EPSG:32602</SRS>\n        <SRS>EPSG:32603</SRS>\n        <SRS>EPSG:32604</SRS>\n        <SRS>EPSG:32605</SRS>\n        <SRS>EPSG:32606</SRS>\n        <SRS>EPSG:32607</SRS>\n        <SRS>EPSG:32608</SRS>\n        <SRS>EPSG:32609</SRS>\n        <SRS>EPSG:32610</SRS>\n        <SRS>EPSG:32611</SRS>\n        <SRS>EPSG:32612</SRS>\n        <SRS>EPSG:32613</SRS>\n        <SRS>EPSG:32614</SRS>\n        <SRS>EPSG:32615</SRS>\n        <SRS>EPSG:32616</SRS>\n        <SRS>EPSG:32617</SRS>\n        <SRS>EPSG:32618</SRS>\n        <SRS>EPSG:32619</SRS>\n        <SRS>EPSG:32620</SRS>\n        <SRS>EPSG:32621</SRS>\n        <SRS>EPSG:32622</SRS>\n        <SRS>EPSG:32623</SRS>\n        <SRS>EPSG:32624</SRS>\n        <SRS>EPSG:32625</SRS>\n        <SRS>EPSG:32626</SRS>\n        <SRS>EPSG:32627</SRS>\n        <SRS>EPSG:32628</SRS>\n        <SRS>EPSG:32629</SRS>\n        <SRS>EPSG:32630</SRS>\n        <SRS>EPSG:32631</SRS>\n        <SRS>EPSG:32632</SRS>\n        <SRS>EPSG:32633</SRS>\n        <SRS>EPSG:32634</SRS>\n        <SRS>EPSG:32635</SRS>\n        <SRS>EPSG:32636</SRS>\n        <SRS>EPSG:32637</SRS>\n        <SRS>EPSG:32638</SRS>\n        <SRS>EPSG:32639</SRS>\n        <SRS>EPSG:32640</SRS>\n        <SRS>EPSG:32641</SRS>\n        <SRS>EPSG:32642</SRS>\n        <SRS>EPSG:32643</SRS>\n        <SRS>EPSG:32644</SRS>\n        <SRS>EPSG:32645</SRS>\n        <SRS>EPSG:32646</SRS>\n        <SRS>EPSG:32647</SRS>\n        <SRS>EPSG:32648</SRS>\n        <SRS>EPSG:32649</SRS>\n        <SRS>EPSG:32650</SRS>\n        <SRS>EPSG:32651</SRS>\n        <SRS>EPSG:32652</SRS>\n        <SRS>EPSG:32653</SRS>\n        <SRS>EPSG:32654</SRS>\n        <SRS>EPSG:32655</SRS>\n        <SRS>EPSG:32656</SRS>\n        <SRS>EPSG:32657</SRS>\n        <SRS>EPSG:32658</SRS>\n        <SRS>EPSG:32659</SRS>\n        <SRS>EPSG:32660</SRS>\n        <SRS>EPSG:32701</SRS>\n        <SRS>EPSG:32702</SRS>\n        <SRS>EPSG:32703</SRS>\n        <SRS>EPSG:32704</SRS>\n        <SRS>EPSG:32705</SRS>\n        <SRS>EPSG:32706</SRS>\n        <SRS>EPSG:32707</SRS>\n        <SRS>EPSG:32708</SRS>\n        <SRS>EPSG:32709</SRS>\n        <SRS>EPSG:32710</SRS>\n        <SRS>EPSG:32711</SRS>\n        <SRS>EPSG:32712</SRS>\n        <SRS>EPSG:32713</SRS>\n        <SRS>EPSG:32714</SRS>\n        <SRS>EPSG:32715</SRS>\n        <SRS>EPSG:32716</SRS>\n        <SRS>EPSG:32717</SRS>\n        <SRS>EPSG:32718</SRS>\n        <SRS>EPSG:32719</SRS>\n        <SRS>EPSG:32720</SRS>\n        <SRS>EPSG:32721</SRS>\n        <SRS>EPSG:32722</SRS>\n        <SRS>EPSG:32723</SRS>\n        <SRS>EPSG:32724</SRS>\n        <SRS>EPSG:32725</SRS>\n        <SRS>EPSG:32726</SRS>\n        <SRS>EPSG:32727</SRS>\n        <SRS>EPSG:32728</SRS>\n        <SRS>EPSG:32729</SRS>\n        <SRS>EPSG:32730</SRS>\n        <SRS>EPSG:32731</SRS>\n        <SRS>EPSG:32732</SRS>\n        <SRS>EPSG:32733</SRS>\n        <SRS>EPSG:32734</SRS>\n        <SRS>EPSG:32735</SRS>\n        <SRS>EPSG:32736</SRS>\n        <SRS>EPSG:32737</SRS>\n        <SRS>EPSG:32738</SRS>\n        <SRS>EPSG:32739</SRS>\n        <SRS>EPSG:32740</SRS>\n        <SRS>EPSG:32741</SRS>\n        <SRS>EPSG:32742</SRS>\n        <SRS>EPSG:32743</SRS>\n        <SRS>EPSG:32744</SRS>\n        <SRS>EPSG:32745</SRS>\n        <SRS>EPSG:32746</SRS>\n        <SRS>EPSG:32747</SRS>\n        <SRS>EPSG:32748</SRS>\n        <SRS>EPSG:32749</SRS>\n        <SRS>EPSG:32750</SRS>\n        <SRS>EPSG:32751</SRS>\n        <SRS>EPSG:32752</SRS>\n        <SRS>EPSG:32753</SRS>\n        <SRS>EPSG:32754</SRS>\n        <SRS>EPSG:32755</SRS>\n        <SRS>EPSG:32756</SRS>\n        <SRS>EPSG:32757</SRS>\n        <SRS>EPSG:32758</SRS>\n        <SRS>EPSG:32759</SRS>\n        <SRS>EPSG:32760</SRS>\n        <SRS>EPSG:41001</SRS>\n        <SRS>EPSG:42101</SRS>\n        <SRS>EPSG:42103</SRS>\n        <SRS>EPSG:42104</SRS>\n        <SRS>EPSG:42105</SRS>\n        <SRS>EPSG:42106</SRS>\n        <SRS>EPSG:42301</SRS>\n        <SRS>EPSG:42302</SRS>\n        <SRS>EPSG:42303</SRS>\n        <SRS>EPSG:42304</SRS>\n        <SRS>EPSG:42305</SRS>\n        <SRS>EPSG:42306</SRS>\n        <SRS>EPSG:42307</SRS>\n        <SRS>EPSG:42308</SRS>\n        <SRS>EPSG:42309</SRS>\n        <SRS>EPSG:42310</SRS>\n        <SRS>EPSG:42311</SRS>\n        <SRS>EPSG:100001</SRS>\n        <SRS>EPSG:100002</SRS>\n        <SRS>EPSG:102002</SRS>\n        <MetadataURL type="TC211">\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n        </MetadataURL>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.mapsherpa.com	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4532	http://datamil.delaware.gov/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?service=WMS&version=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datamil.delaware.gov:80/arcims_ogc/WMS111_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Delaware 2002 Aerial Imagery WMS Service</Title>\r\n<Abstract>The Delaware 2002 Aerial Imagery Map Service serves statewide orthophotography as captured in 2002. The State of Delaware contracted with EarthData International to develop 0.25-meter resolution color infrared digital ortho-photos for the entire state. Map scale of the photography is approximately 1:2,400. Airphotos were taken in March and April, 2002, digitized and georeferenced to Delaware State Plane NAD83 meters. This data is available as an ArcIMS map service, a WMS map service, original 1-meter raw data files. </Abstract>\r\n<KeywordList>\r\n<Keyword>Delaware</Keyword>\r\n<Keyword>DataMIL</Keyword>\r\n<Keyword>The National Map</Keyword>\r\n<Keyword>framework</Keyword>\r\n<Keyword>orthoimagery</Keyword>\r\n<Keyword>orthophotography</Keyword>\r\n<Keyword>aerial imagery</Keyword>\r\n<Keyword>imagery</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>William S. Schenck</ContactPerson>\r\n<ContactOrganization>Delaware Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Scientist</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>DGS Building</Address>\r\n<City>Newark</City>\r\n<StateOrProvince>Delaware</StateOrProvince>\r\n<PostCode>19716-7501</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>1-302-831-8262</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>1-302-831-3579</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rockman@udel.edu</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>DE_aerial02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:102257</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4152</SRS>\r\n<SRS>EPSG:26757</SRS>\r\n<SRS>EPSG:26718</SRS>\r\n<SRS>EPSG:26957</SRS>\r\n<SRS>EPSG:2235</SRS>\r\n<SRS>EPSG:102657</SRS>\r\n<SRS>EPSG:2776</SRS>\r\n<SRS>EPSG:102277 </SRS>\r\n<SRS>EPSG:2880</SRS>\r\n<SRS>EPSG:102211</SRS>\r\n<SRS>EPSG:32618</SRS>\r\n<LatLonBoundingBox minx="-75.8848418733" miny="38.3741058346" maxx="-74.9910506181" maxy="39.8751126213"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.875" miny="50000.125" maxx="232799.875" maxy="204700.125"/>\r\n<Layer queryable="0">\r\n<Name>ortho2002</Name>\r\n<Title>2002 Aerial Imagery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.874927962" miny="50000.1249279622" maxx="321199.874927962" maxy="204700.124927962" /> \r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	datamil.delaware.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4533	http://iceds.ge.ucl.ac.uk/cgi-bin/wcs?map=wcs.map&SERVICE=WCS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>ICEDSWCS</name>\n  <label>ICEDS (Integrated CEOS European Data Server) WCS</label>\n  <keywords>\n    <keyword>ICEDS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n<responsibleParty>\n    <individualName>Mr. Jeremy Morley</individualName>\n    <organisationName>Geomatic Engineering Department - UCL</organisationName>\n    <positionName>Lecturer</positionName>\n  <contactInfo>\n    <phone>\n    <voice>+44 (0)20 7679 2740</voice>\n    <facsimile>+44 (0)20 7380 0453</facsimile>\n    </phone>\n    <address>\n    <deliveryPoint>Gower Street</deliveryPoint>\n    <city>London</city>\n    <administrativeArea>London</administrativeArea>\n    <postalCode>WC1E 6BT</postalCode>\n    <country>UK</country>\n    <electronicMailAddress>jmorley@ge.ucl.ac.uk</electronicMailAddress>\n    </address>\n    <onlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswcs?"/>\n  </contactInfo>\n</responsibleParty>\n  <fees>None</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://iceds.ge.ucl.ac.uk:80/cgi-bin/wcs?map=wcs.map&amp;" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>landsat</name>\n  <label>LANDSAT 5 imagery for Africa and Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>srtm</name>\n  <label>SRTM DEM data</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-180 -56</gml:pos>\n      <gml:pos>180 61</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>USGS</keyword>\n    <keyword>WCS</keyword>\n    <keyword>SRTM</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>eurolandsat_b4</name>\n  <label>LANDSAT 5 band 4 imagery for Europe</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-30 -35</gml:pos>\n      <gml:pos>65 80</gml:pos>\n    </lonLatEnvelope>\n  <keywords>\n    <keyword>JPL</keyword>\n    <keyword>WCS</keyword>\n    <keyword>LANDSAT 5</keyword>\n  </keywords>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengeospatial.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
4534	http://iceds.ge.ucl.ac.uk/cgi-bin/wms?map=wms.map&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.13" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.71" max="4490.13" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.71" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4535	http://onearth.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>Server load limited</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <MetadataURL type="FGDC">\n\t<Format>text/xml</Format>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t  xlink:type="simple"\n\t  xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n\t/>\n      </MetadataURL>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)(default)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC 1990 background</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png </Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	onearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4536	http://ogc.intergraph.com/OregonDOT_wfs/request.asp?VERSION=0.0.14&request=GetCapabilities	15.1	ogc.intergraph.com	US			
4537	http://195.27.54.43/wms/dlk/request.asp?request=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>DLK (GeoContent GmbH) hosted by terramapserver</Title><!--Narrative description providing additional information--><Abstract>Aerial Images of Germany</Abstract><KeywordList><Keyword>WMS</Keyword><Keyword> DLK</Keyword><Keyword> Orthophoto</Keyword><Keyword> Aerial Image</Keyword></KeywordList><!--Top-level address of service or service provider--><OnlineResource xlink:href="http://www.terramapserver.com" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/><ContactInformation><ContactPersonPrimary><ContactPerson>Kai Burchard</ContactPerson><ContactOrganization>Intergraph (Deutschland) GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Business unit terrmapserver</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Koernerstr. 28</Address><City>Bonn - Bad Godesberg</City><StateOrProvince>Nordrhein-Westfalen</StateOrProvince><PostCode>53175</PostCode><Country>Deutschland</Country></ContactAddress><ContactVoiceTelephone>+49 228 3915176</ContactVoiceTelephone><ContactElectronicMailAddress>ogc@terramapserver.com</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/request.asp" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>DLK</Title><SRS>EPSG:4326 EPSG:25832 EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469</SRS><LatLonBoundingBox minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:25832" minx="281392" miny="5236466" maxx="917564" maxy="6101781"/><BoundingBox SRS="EPSG:31466" minx="2492987" miny="5245934" maxx="3128536" maxy="6106322"/><BoundingBox SRS="EPSG:31467" minx="3281380" miny="5238123" maxx="5699606" maxy="6106798"/><BoundingBox SRS="EPSG:31468" minx="4069957" miny="5239049" maxx="4712916" maxy="5684874"/><BoundingBox SRS="EPSG:31469" minx="4858768" miny="5248669" maxx="5501865" maxy="6121878"/><BoundingBox SRS="EPSG:4326" minx="5.898438" miny="47.289146" maxx="15.040727" maxy="55.061447"/><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_Boundaries</Name><Title>F_Boundaries</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_Boundaries_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>F_D__GCTD__GKDDLK52401</Name><Title> F_D__GCTD__GKDDLK52401</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xlink:href="http://195.27.54.43/wms/dlk/Legends/F_D__GCTD__GKDDLK52401_Default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	195.27.54.43	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="20050104">	WMT_MS_Capabilities	1.1.0
4538	http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities&Version=1	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>WMS_SERVICE_NAME</Name>\n      <Title>WMS_SERVICE_TITLE</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS </Abstract>\n      <Keywords> ESRI, ArcIMS image MapService</Keywords>\n      <OnlineResource/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n         <FeatureInfo>\n            <Format>\n               <MIME/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://204.239.89.189:8080/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </FeatureInfo>\n      </Request>\n      <Exception>\n         <Format>\n            <WMS_XML/>\n            <INIMAGE/>\n            <BLANK/>\n         </Format>\n      </Exception>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326 EPSG:54008</SRS>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>0</Name>\n            <Title>Countries</Title>\n            <LatLonBoundingBox minx="-178.216552734375" miny="-55.902229309082" maxx="-34.7929191589355" maxy="83.1138763427734"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>2</Name>\n            <Title>Collaborative Projects</Title>\n            <LatLonBoundingBox minx="-140.029520999036" miny="44.7416071750254" maxx="-60.9205618185491" maxy="68.3542959342724"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>1</Name>\n            <Title>Major Cities</Title>\n            <LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="-34.9146385192871" maxy="68.2699966430664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1">\n            <Name>3</Name>\n            <Title>Projects</Title>\n            <LatLonBoundingBox minx="-128.673334830716" miny="44.9591369215458" maxx="-75.2460775934328" maxy="57.5593315666393"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	204.239.89.189	CA	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4539	http://indicio.demo.galdosinc.com/indicio/csw?request=getCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<csw:Capabilities xmlns:csw="http://www.opengis.net/cat/csw" xmlns="http://www.opengis.net/ows" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.9.0">\r\n  <ServiceIdentification>\r\n    <ServiceType>http://www.opengis.net/cat/wrs</ServiceType>\r\n    <ServiceTypeVersion>0.9.0</ServiceTypeVersion>\r\n    <Title>Indicio Catalogue Service</Title>\r\n    <Abstract>Indicio is a catalogue supporting the draft CSW-ebRIM profile\r\n      (OGC-04-017r1) of the OpenGIS Consortium Catalogue 2.0.0 Specification.</Abstract>\r\n    <Keywords>\r\n      <Keyword>registry</Keyword>\r\n      <Keyword>catalogue</Keyword>\r\n      <Keyword>ebrim</Keyword>\r\n    </Keywords>\r\n    <Fees>NONE</Fees>\r\n    <AccessConstraints>Basic authentication required for publication requests.</AccessConstraints>\r\n  </ServiceIdentification>\r\n  <ServiceProvider>\r\n    <ProviderName>Galdos Systems Inc.</ProviderName>\r\n    <ProviderSite xlink:type="simple" xlink:title="Corporate web site" xlink:href="http://www.galdosinc.com" />\r\n    <ServiceContact>\r\n      <IndividualName>Customer Support</IndividualName>\r\n      <ContactInfo>\r\n        <Phone>\r\n          <Voice>+1 604 484-2750</Voice>\r\n          <Facsimile>+1 604 484-2755</Facsimile>\r\n        </Phone>\r\n        <Address>\r\n          <DeliveryPoint>200 - 1155 West Pender Street</DeliveryPoint>\r\n          <City>Vancouver</City>\r\n          <AdministrativeArea>BC</AdministrativeArea>\r\n          <PostalCode>V6E 2P4</PostalCode>\r\n          <Country>Canada</Country>\r\n          <ElectronicMailAddress>support{at}galdosinc.com</ElectronicMailAddress>\r\n        </Address>\r\n        <HoursOfService>09:00-17:00 PST</HoursOfService>\r\n        <ContactInstructions>Please note that email is preferred for all inquiries</ContactInstructions>\r\n      </ContactInfo>\r\n      <Role>resourceProvider</Role>\r\n    </ServiceContact>\r\n  </ServiceProvider>\r\n  <OperationsMetadata>\r\n    <Operation name="CSW-Discovery.getCapabilities">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Discovery.getRecords">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n      <Parameter xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:2.5" xmlns:wrs="http://www.opengis.net/cat/wrs" name="TypeName">\r\n        <Value>rim:Association</Value>\r\n        <Value>rim:AuditableEvent</Value>\r\n        <Value>rim:Classification</Value>\r\n        <Value>rim:ClassificationNode</Value>\r\n        <Value>rim:ClassificationScheme</Value>\r\n        <Value>rim:ExternalIdentifier</Value>\r\n        <Value>rim:ExternalLink</Value>\r\n        <Value>rim:Organization</Value>\r\n        <Value>rim:RegistryObject</Value>\r\n        <Value>rim:RegistryPackage</Value>\r\n        <Value>rim:Service</Value>\r\n        <Value>rim:User</Value>\r\n        <Value>wrs:AccessControlPolicy</Value>\r\n        <Value>wrs:Annotation</Value>\r\n        <Value>wrs:Dataset</Value>\r\n        <Value>wrs:Dictionary</Value>\r\n        <Value>wrs:Document</Value>\r\n        <Value>wrs:Geometry</Value>\r\n        <Value>wrs:Image</Value>\r\n        <Value>wrs:Schema</Value>\r\n        <Value>wrs:ServiceGrounding</Value>\r\n        <Value>wrs:ServiceModel</Value>\r\n        <Value>wrs:ServiceProfile</Value>\r\n        <Value>wrs:Stylesheet</Value>\r\n      </Parameter>\r\n      <Parameter name="outputFormat">\r\n        <Value>application/xml</Value>\r\n      </Parameter>\r\n      <Parameter name="outputSchema">\r\n        <Value>http://www.opengis.net/cat/wrs</Value>\r\n      </Parameter>\r\n      <Parameter name="CONSTRAINTLANGUAGE">\r\n        <Value>Filter</Value>\r\n        <Value>XPath</Value>\r\n      </Parameter>\r\n    </Operation>\r\n    <Operation name="CSW-Discovery.getRecordById">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="WRS-Retrieval.presentResults">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="WRS-Retrieval.getExtrinsicContent">\r\n      <DCP>\r\n        <HTTP>\r\n          <Get xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Publication.harvest">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Operation name="CSW-Publication.transaction">\r\n      <DCP>\r\n        <HTTP>\r\n          <Post xlink:href="http://indicio.demo.galdosinc.com/indicio/csw" />\r\n        </HTTP>\r\n      </DCP>\r\n    </Operation>\r\n    <Parameter name="service">\r\n      <Value>CSW</Value>\r\n    </Parameter>\r\n    <Parameter name="version">\r\n      <Value>2.0.0</Value>\r\n    </Parameter>\r\n    <ExtendedCapabilities>\r\n      <ogc:Filter_Capabilities xmlns:ogc="http://www.opengis.net/ogc">\r\n        <ogc:Spatial_Capabilities>\r\n          <ogc:Spatial_Operators />\r\n        </ogc:Spatial_Capabilities>\r\n        <ogc:Scalar_Capabilities>\r\n          <ogc:Logical_Operators />\r\n          <ogc:Comparison_Operators>\r\n            <ogc:Simple_Comparisons />\r\n            <ogc:Like />\r\n            <ogc:Between />\r\n          </ogc:Comparison_Operators>\r\n        </ogc:Scalar_Capabilities>\r\n      </ogc:Filter_Capabilities>\r\n    </ExtendedCapabilities>\r\n  </OperationsMetadata>\r\n</csw:Capabilities>\r\n\r\n	indicio.demo.galdosinc.com	CA	<csw:Capabilities xmlns:csw="http://www.opengis.net/cat/csw" xmlns="http://www.opengis.net/ows" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" version="0.9.0">	csw:Capabilities	0.9.0
4540	https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 16:41:13 PDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.2.10. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\nxmlns:xlink="http://www.w3.org/1999/xlink"\nxmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\nxsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>CCFM CubeSERV</Title>\n<Abstract>CCFM WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<Fees>none</Fees>\n<AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms+xml</Format>\n<Format>application/vnd.ogc.wms+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-gml.2</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>application/x-cubestor-gml.1</Format>\n<Format>application/x-cubestor-any</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n<Post>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n<DescribeLayer>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</DescribeLayer>\n<GetLegendGraphic>\n<Format>image/gif</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/jpeg</Format>\n<Format>image/ppm</Format>\n<Format>application/x-cubestor-wkb</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetLegendGraphic>\n<GetStyles>\n<Format>application/vnd.ogc.sld+xml</Format>\n<Format>application/vnd.ogc.sld+x-bxml</Format>\n<Format>text/xml</Format>\n<Format>application/x-bxml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetStyles>\n</Request>\n\n<Exception>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>text/html</Format>\n<Format>text/plain</Format>\n</Exception>\n\n<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\nRemoteWFS="0" RemoteWCS="0"/>\n\n<Layer queryable="0" cascaded="0">\n<Title>NFIS CubeSERV layers</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<SRS>EPSG:4326</SRS>\n<SRS>AUTO:42001</SRS>\n<SRS>AUTO:42002</SRS>\n<SRS>AUTO:42003</SRS>\n<SRS>AUTO:42004</SRS>\n<SRS>EPSG:2163</SRS>\n<SRS>EPSG:2263</SRS>\n<SRS>EPSG:2283</SRS>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:26703</SRS>\n<SRS>EPSG:26704</SRS>\n<SRS>EPSG:26705</SRS>\n<SRS>EPSG:26706</SRS>\n<SRS>EPSG:26707</SRS>\n<SRS>EPSG:26708</SRS>\n<SRS>EPSG:26709</SRS>\n<SRS>EPSG:26710</SRS>\n<SRS>EPSG:26711</SRS>\n<SRS>EPSG:26712</SRS>\n<SRS>EPSG:26713</SRS>\n<SRS>EPSG:26714</SRS>\n<SRS>EPSG:26715</SRS>\n<SRS>EPSG:26716</SRS>\n<SRS>EPSG:26717</SRS>\n<SRS>EPSG:26718</SRS>\n<SRS>EPSG:26719</SRS>\n<SRS>EPSG:26720</SRS>\n<SRS>EPSG:26721</SRS>\n<SRS>EPSG:26722</SRS>\n<SRS>EPSG:26903</SRS>\n<SRS>EPSG:26904</SRS>\n<SRS>EPSG:26905</SRS>\n<SRS>EPSG:26906</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:26923</SRS>\n<SRS>EPSG:26930</SRS>\n<SRS>EPSG:26985</SRS>\n<SRS>EPSG:26986</SRS>\n<SRS>EPSG:26987</SRS>\n<SRS>EPSG:27582</SRS>\n<SRS>EPSG:27700</SRS>\n<SRS>EPSG:32118</SRS>\n<SRS>EPSG:32128</SRS>\n<SRS>EPSG:32129</SRS>\n<SRS>EPSG:32601</SRS>\n<SRS>EPSG:32602</SRS>\n<SRS>EPSG:32603</SRS>\n<SRS>EPSG:32604</SRS>\n<SRS>EPSG:32605</SRS>\n<SRS>EPSG:32606</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:32623</SRS>\n<SRS>EPSG:32624</SRS>\n<SRS>EPSG:32625</SRS>\n<SRS>EPSG:32626</SRS>\n<SRS>EPSG:32627</SRS>\n<SRS>EPSG:32628</SRS>\n<SRS>EPSG:32629</SRS>\n<SRS>EPSG:32630</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:32632</SRS>\n<SRS>EPSG:32633</SRS>\n<SRS>EPSG:32634</SRS>\n<SRS>EPSG:32635</SRS>\n<SRS>EPSG:32636</SRS>\n<SRS>EPSG:32637</SRS>\n<SRS>EPSG:32638</SRS>\n<SRS>EPSG:32639</SRS>\n<SRS>EPSG:32640</SRS>\n<SRS>EPSG:32641</SRS>\n<SRS>EPSG:32642</SRS>\n<SRS>EPSG:32643</SRS>\n<SRS>EPSG:32644</SRS>\n<SRS>EPSG:32645</SRS>\n<SRS>EPSG:32646</SRS>\n<SRS>EPSG:32647</SRS>\n<SRS>EPSG:32648</SRS>\n<SRS>EPSG:32649</SRS>\n<SRS>EPSG:32650</SRS>\n<SRS>EPSG:32651</SRS>\n<SRS>EPSG:32652</SRS>\n<SRS>EPSG:32653</SRS>\n<SRS>EPSG:32654</SRS>\n<SRS>EPSG:32655</SRS>\n<SRS>EPSG:32656</SRS>\n<SRS>EPSG:32657</SRS>\n<SRS>EPSG:32658</SRS>\n<SRS>EPSG:32659</SRS>\n<SRS>EPSG:32660</SRS>\n<SRS>EPSG:32701</SRS>\n<SRS>EPSG:32702</SRS>\n<SRS>EPSG:32703</SRS>\n<SRS>EPSG:32704</SRS>\n<SRS>EPSG:32705</SRS>\n<SRS>EPSG:32706</SRS>\n<SRS>EPSG:32707</SRS>\n<SRS>EPSG:32708</SRS>\n<SRS>EPSG:32709</SRS>\n<SRS>EPSG:32710</SRS>\n<SRS>EPSG:32711</SRS>\n<SRS>EPSG:32712</SRS>\n<SRS>EPSG:32713</SRS>\n<SRS>EPSG:32714</SRS>\n<SRS>EPSG:32715</SRS>\n<SRS>EPSG:32716</SRS>\n<SRS>EPSG:32717</SRS>\n<SRS>EPSG:32718</SRS>\n<SRS>EPSG:32719</SRS>\n<SRS>EPSG:32720</SRS>\n<SRS>EPSG:32721</SRS>\n<SRS>EPSG:32722</SRS>\n<SRS>EPSG:32723</SRS>\n<SRS>EPSG:32724</SRS>\n<SRS>EPSG:32725</SRS>\n<SRS>EPSG:32726</SRS>\n<SRS>EPSG:32727</SRS>\n<SRS>EPSG:32728</SRS>\n<SRS>EPSG:32729</SRS>\n<SRS>EPSG:32730</SRS>\n<SRS>EPSG:32731</SRS>\n<SRS>EPSG:32732</SRS>\n<SRS>EPSG:32733</SRS>\n<SRS>EPSG:32734</SRS>\n<SRS>EPSG:32735</SRS>\n<SRS>EPSG:32736</SRS>\n<SRS>EPSG:32737</SRS>\n<SRS>EPSG:32738</SRS>\n<SRS>EPSG:32739</SRS>\n<SRS>EPSG:32740</SRS>\n<SRS>EPSG:32741</SRS>\n<SRS>EPSG:32742</SRS>\n<SRS>EPSG:32743</SRS>\n<SRS>EPSG:32744</SRS>\n<SRS>EPSG:32745</SRS>\n<SRS>EPSG:32746</SRS>\n<SRS>EPSG:32747</SRS>\n<SRS>EPSG:32748</SRS>\n<SRS>EPSG:32749</SRS>\n<SRS>EPSG:32750</SRS>\n<SRS>EPSG:32751</SRS>\n<SRS>EPSG:32752</SRS>\n<SRS>EPSG:32753</SRS>\n<SRS>EPSG:32754</SRS>\n<SRS>EPSG:32755</SRS>\n<SRS>EPSG:32756</SRS>\n<SRS>EPSG:32757</SRS>\n<SRS>EPSG:32758</SRS>\n<SRS>EPSG:32759</SRS>\n<SRS>EPSG:32760</SRS>\n<SRS>EPSG:41001</SRS>\n<SRS>EPSG:42101</SRS>\n<SRS>EPSG:42102</SRS>\n<SRS>EPSG:42103</SRS>\n<SRS>EPSG:42104</SRS>\n<SRS>EPSG:42105</SRS>\n<SRS>EPSG:42106</SRS>\n<SRS>EPSG:42301</SRS>\n<SRS>EPSG:42302</SRS>\n<SRS>EPSG:42303</SRS>\n<SRS>EPSG:42304</SRS>\n<SRS>EPSG:42305</SRS>\n<SRS>EPSG:42306</SRS>\n<SRS>EPSG:42307</SRS>\n<SRS>EPSG:42308</SRS>\n<SRS>EPSG:42309</SRS>\n<SRS>EPSG:42310</SRS>\n<SRS>EPSG:42311</SRS>\n<SRS>EPSG:100001</SRS>\n<SRS>EPSG:100003</SRS>\n<SRS>EPSG:102002</SRS>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n\n<Layer queryable="0" cascaded="0">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>Boundaries</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BARRIERL_1M:Foundation</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BNDTXT_1M:Foundation</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>COASTL_1M:Foundation</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DEPTHL_1M:Foundation</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>OCEANSEA_1M:Foundation</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDA_1M:Foundation</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDL_1M:Foundation</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POLBNDP_1M:Foundation</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Data Quality</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>DIGITAL TERRAIN</Title>\n<Layer queryable="1" cascaded="0">\n<Name>ETOPO2:Foundation</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GTOPO30:Foundation</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RELIEF:Foundation</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Elevation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CONTOURL_1M:Foundation</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ELEVP_1M:Foundation</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Hydrography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AQUECANL_1M:Foundation</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DANGERP_1M:Foundation</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>HYDROTXT_1M:Foundation</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INWATERA_1M:Foundation</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCL_1M:Foundation</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISCP_1M:Foundation</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>WATRCRSL_1M:Foundation</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Industry</Title>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTA_1M:Foundation</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>EXTRACTP_1M:Foundation</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>FISHINDA_1M:Foundation</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>INDTXT_1M:Foundation</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISINDP_1M:Foundation</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>STORAGEP_1M:Foundation</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Physiography</Title>\n<Layer queryable="1" cascaded="0">\n<Name>GROUNDA_1M:Foundation</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LANDICEA_1M:Foundation</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>LNDFRML_1M:Foundation</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PHYSTXT_1M:Foundation</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SEAICEA_1M:Foundation</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Population</Title>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPA_1M:Foundation</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BUILTUPP_1M:Foundation</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPA_1M:Foundation</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISPOPP_1M:Foundation</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>POPTXT_1M:Foundation</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Transportation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>AEROFACP_1M:Foundation</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_TRANS_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MISTRANL_1M:Foundation</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RAILRDL_1M:Foundation</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ROADL_1M:Foundation</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>RRYARDP_1M:Foundation</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRAILL_1M:Foundation</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRC_1M:Foundation</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTRL_1M:Foundation</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TRANSTXT_1M:Foundation</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Utilities</Title>\n<Layer queryable="1" cascaded="0">\n<Name>DQLINE_UTIL_1M:Foundation</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PIPEL_1M:Foundation</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILL_1M:Foundation</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILP_1M:Foundation</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>UTILTXT_1M:Foundation</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Vegetation</Title>\n<Layer queryable="1" cascaded="0">\n<Name>CROPA_1M:Foundation</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.75" miny="16.875" maxx="-61.875" maxy="59.0625"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>GRASSA_1M:Foundation</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SWAMPA_1M:Foundation</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TREESA_1M:Foundation</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>TUNDRAA_1M:Foundation</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Parks</Title>\n<Abstract>local Parks layers</Abstract>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="0">\n<Title>CCEA-CCAD Provinces/Territories</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>AB_PAS_A:Parks</Name>\n<Title>Alberta Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / AB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS1_A:Parks</Name>\n<Title>British Columbia Protected Areas1</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS1_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS1_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS2_A:Parks</Name>\n<Title>British Columbia Protected Areas2</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / BC_PAS2_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS2_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PARKS_A:Parks</Name>\n<Title>Manitoba Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PARKS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PARKS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_PAS_A:Parks</Name>\n<Title>Manitoba Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>MB_WMA_A:Parks</Name>\n<Title>Manitoba Wildlife Management Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / MB_WMA_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MB_WMA_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PAS_A:Parks</Name>\n<Title>New Brunswick Natural Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NB_PP_A:Parks</Name>\n<Title>New Brunswick Provincial Parks</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NB_PP_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NB_PP_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NS_PAS_A:Parks</Name>\n<Title>Nova Scotia Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NS_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NS_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NT_PAS_A:Parks</Name>\n<Title>Northwest Territories Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-13.53082183281287"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="0" maxx="0" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>NU_PAS_A:Parks</Name>\n<Title>Nunavut Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / NU_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NU_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>ON_PAS_A:Parks</Name>\n<Title>Ontario Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / ON_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-27.29076379773351"\nmaxx="179.9999999999999" maxy="84.56830148880729"/>\n<BoundingBox SRS="EPSG:42304" minx="-12000000" miny="-6000000" maxx="12000000"\nmaxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ON_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>PE_PAS_A:Parks</Name>\n<Title>Prince Edward Island Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / PE_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-104.9912289620375" miny="-13.53082183281287"\nmaxx="115.3153696508888" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PE_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_PAS_A:Parks</Name>\n<Title>Quebec Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / QC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>SK_PAS_A:Parks</Name>\n<Title>Saskatchewan Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / SK_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SK_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>YT_PAS_A:Parks</Name>\n<Title>Yukon Protected Areas</Title>\n<Abstract>Canadian Conservation Areas Database (CCAD) from the Canadian Council on Ecological Areas (CCEA) Secretariat Canadian Wildlife Service 351 St. Joseph Boulevard, Hull Quebec K1A 0H3 / YT_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="45" maxx="-90" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YT_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>Provinces_2004</Title>\n<Abstract>Protected Areas for 2004</Abstract>\n<Layer queryable="1" cascaded="0">\n<Name>BC_GWAII_A:Parks</Name>\n<Title>British Columbia Gwaii Marine Park 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_GWAII_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_GWAII_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>BC_PAS_A:Parks</Name>\n<Title>British Columbia Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / BC_PAS_A:Parks</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:42102" minx="0" miny="0" maxx="12000000" maxy="6000000"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BC_PAS_A%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="0">\n<Name>QC_AIRE_PROT_S:Parks</Name>\n<Title>Quebec Protected Areas 2004</Title>\n<Abstract>Protected Areas for 2004 / QC_AIRE_PROT_S:Parks</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QC_AIRE_PROT_S%3AParks&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks NFIS WMS:National_Parks</Name>\n<Title>National_Parks</Title>\n<Abstract>remote layers served from National Parks NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>National Parks NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_parks.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:National_Parks</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_parks:National_Parks</Name>\n<Title>CA National Parks</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS:National_Parks</Name>\n<Title>CA National Parks (a)</Title>\n<Abstract>National Parks provided by Parks Canada (John Middlemiss and Don Rivard) DRAFT as of July 18,2003</Abstract>\n<LatLonBoundingBox minx="-95.0021" miny="45.0004" maxx="-95" maxy="45.0005"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-Common</Title>\n<Abstract>NFIS CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Common</Title>\n<Abstract>local Common layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ARMILLARIA_A:Common:NFIS-Common</Name>\n<Title>BC_ARMILLARIA_A</Title>\n<Abstract>ARMILLARIA Discrepancy Site Parameters.  Discrepancy Site parameters are based on a combination of biogeoclimatic zone, subzone and variant; crown closure by age class; presence of deciduous species in label; selective harvesting; and site index.  Pilot study undertaken in cooperation with Don Norris [phone (250)254-6889], Nelson Forest Region, Ministry of Forest. Forest cover data from Resources Inventory Branch, Ministry of Forests / BC_ARMILLARIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_ARMILLARIA</Name>\n<Title>COLORMAP_BC_ARMILLARIA</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ARMILLARIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_ARMILLARIA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_BGC</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_AT_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_AT_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_AT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#CCCCCC/TRANSPARENT</Name>\n<Title>#CCCCCC/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_AT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23CCCCCC%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BG_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BG_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#F50000/TRANSPARENT</Name>\n<Title>#F50000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23F50000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_BWBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_BWBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_BWBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#99E6E6/TRANSPARENT</Name>\n<Title>#99E6E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_BWBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2399E6E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFFF00/TRANSPARENT</Name>\n<Title>#FFFF00/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFFF00%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_CWH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_CWH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_CWH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#00A800/TRANSPARENT</Name>\n<Title>#00A800/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_CWH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2300A800%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ESSF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ESSF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ESSF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E600C2/TRANSPARENT</Name>\n<Title>#E600C2/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ESSF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E600C2%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_ICH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_ICH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_ICH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#BECD89/TRANSPARENT</Name>\n<Title>#BECD89/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_ICH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23BECD89%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_IDF_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_IDF_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_IDF_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A89C73/TRANSPARENT</Name>\n<Title>#A89C73/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_IDF_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A89C73%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MH_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MH_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MH_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#C0A8FF/TRANSPARENT</Name>\n<Title>#C0A8FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23C0A8FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_MS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_MS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_MS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#E699AE/TRANSPARENT</Name>\n<Title>#E699AE/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_MS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23E699AE%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_PP_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_PP_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_PP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#FFC0A8/TRANSPARENT</Name>\n<Title>#FFC0A8/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_PP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23FFC0A8%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBPS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBPS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBPS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#A8D6FF/TRANSPARENT</Name>\n<Title>#A8D6FF/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBPS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23A8D6FF%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SBS_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SBS_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0099E6/TRANSPARENT</Name>\n<Title>#0099E6/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230099E6%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BGC_SWB_A:Common:NFIS-Common</Name>\n<Title>BC_BGC_SWB_A</Title>\n<Abstract>BC Provincial Digital Biogeoclimatic Subzone/Variant Mapping (BEC). The BEC system consists of two components: a zonal classification and \na site classification (Meidinger and Pojar 1991; Pojar et al. 1987).  The zonal classification is a hierarchical system that integrates climate, vegetation and \nsite classifcitation at a broad landscape level.  Contact: Marvin Eng BC Ministry of Forests, Research Branch. / BC_BGC_SWB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#73A881/TRANSPARENT</Name>\n<Title>#73A881/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BGC_SWB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%2373A881%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_CLAYOQUOT</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_CLQT_PLA_X:Common:NFIS-Common</Name>\n<Title>BC_CLQT_PLA_X</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_CLQT_PLA_X%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ECOREGIONS_A:Common:NFIS-Common</Name>\n<Title>BC_ECOREGIONS_A</Title>\n<Abstract>The Ecoregion Classification System was adopted by the Wildlife Branch in 1985 to serve as a framework for recognizing small scale ecosystems in British Columbia.  The Ecoregion Classification helps us to understand and to depict the great habitat diversity of the province.  Since 1985, the Ecoregion Classification has been revised three times to reflect more detailed mapping.  The fourth edition Ecoregion units were orignally mapped at 1:250k using Landsat, topographic, Biogeoclimatic and marine ecosystem information.   The Ecoregion Classification system is sued to stratify British Columbia's terrestrial and marine ecosystem complexity into discrete geographical units at five levels.  Ecomain, Ecodivisions, Ecoprovinces, Ecoregions, and Ecosections.  For more information please contact Dennis A. Demarchi (250)387-9778 of the &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Ministry of Environment Resources Inventory Branch&lt;/a&gt;. / BC_ECOREGIONS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ECOREGIONS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER2_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER2_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER2_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>green/black</Name>\n<Title>green/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER2_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_A:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The forest cover maps were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view is current to January 1, 1999.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_FORESTCOVER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_CARTOGRAPHIC_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>L10:Common:NFIS-Common</Name>\n<Title>L10</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L10:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L10</Name>\n<Title>COLORMAP_L10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L10%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L11:Common:NFIS-Common</Name>\n<Title>L11</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L11:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L11</Name>\n<Title>COLORMAP_L11</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L11%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L11&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L14:Common:NFIS-Common</Name>\n<Title>L14</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L14:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L14</Name>\n<Title>COLORMAP_L14</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L14%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L14&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L16:Common:NFIS-Common</Name>\n<Title>L16</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L16:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L16</Name>\n<Title>COLORMAP_L16</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L16%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L16&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L17:Common:NFIS-Common</Name>\n<Title>L17</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L17:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L17</Name>\n<Title>COLORMAP_L17</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L17%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L17&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L19:Common:NFIS-Common</Name>\n<Title>L19</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L19:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L19</Name>\n<Title>COLORMAP_L19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L19%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L2:Common:NFIS-Common</Name>\n<Title>L2</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L2:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L2</Name>\n<Title>COLORMAP_L2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L2%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L23:Common:NFIS-Common</Name>\n<Title>L23</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L23:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L23</Name>\n<Title>COLORMAP_L23</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L23%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L23&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L24:Common:NFIS-Common</Name>\n<Title>L24</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L24:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L24</Name>\n<Title>COLORMAP_L24</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L24%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L24&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L25:Common:NFIS-Common</Name>\n<Title>L25</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L25:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L25</Name>\n<Title>COLORMAP_L25</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L25%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L25&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L27:Common:NFIS-Common</Name>\n<Title>L27</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L27:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L27</Name>\n<Title>COLORMAP_L27</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L27%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L27&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L28:Common:NFIS-Common</Name>\n<Title>L28</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L28:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L28</Name>\n<Title>COLORMAP_L28</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L28%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L28&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L29:Common:NFIS-Common</Name>\n<Title>L29</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L29:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L29</Name>\n<Title>COLORMAP_L29</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L29%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L29&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L30:Common:NFIS-Common</Name>\n<Title>L30</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L30:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L30</Name>\n<Title>COLORMAP_L30</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L30%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L30&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L31:Common:NFIS-Common</Name>\n<Title>L31</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L31:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L31</Name>\n<Title>COLORMAP_L31</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L31%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L31&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L32:Common:NFIS-Common</Name>\n<Title>L32</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L32:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L32</Name>\n<Title>COLORMAP_L32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L32%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L33:Common:NFIS-Common</Name>\n<Title>L33</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L33:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L33</Name>\n<Title>COLORMAP_L33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L33%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L34:Common:NFIS-Common</Name>\n<Title>L34</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L34:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L34</Name>\n<Title>COLORMAP_L34</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L34%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L34&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L35:Common:NFIS-Common</Name>\n<Title>L35</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L35:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L35</Name>\n<Title>COLORMAP_L35</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L35%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L35&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L36:Common:NFIS-Common</Name>\n<Title>L36</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L36:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L36</Name>\n<Title>COLORMAP_L36</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L36%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L36&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L4:Common:NFIS-Common</Name>\n<Title>L4</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L4:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L4</Name>\n<Title>COLORMAP_L4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L4%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L40:Common:NFIS-Common</Name>\n<Title>L40</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L40:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L40</Name>\n<Title>COLORMAP_L40</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L40%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L40&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L43:Common:NFIS-Common</Name>\n<Title>L43</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L43:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L43</Name>\n<Title>COLORMAP_L43</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L43%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L43&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L47:Common:NFIS-Common</Name>\n<Title>L47</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L47:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L47</Name>\n<Title>COLORMAP_L47</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L47%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L47&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L5:Common:NFIS-Common</Name>\n<Title>L5</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L5:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L5</Name>\n<Title>COLORMAP_L5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L5%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L56:Common:NFIS-Common</Name>\n<Title>L56</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L56:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L56</Name>\n<Title>COLORMAP_L56</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L56%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L56&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L59:Common:NFIS-Common</Name>\n<Title>L59</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L59:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L59</Name>\n<Title>COLORMAP_L59</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L59%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L59&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L6:Common:NFIS-Common</Name>\n<Title>L6</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L6:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L6</Name>\n<Title>COLORMAP_L6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L6%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L60:Common:NFIS-Common</Name>\n<Title>L60</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L60:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L60</Name>\n<Title>COLORMAP_L60</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L60%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L61:Common:NFIS-Common</Name>\n<Title>L61</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L61:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L61</Name>\n<Title>COLORMAP_L61</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L61%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L61&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L62:Common:NFIS-Common</Name>\n<Title>L62</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L62:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L62</Name>\n<Title>COLORMAP_L62</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L62%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L62&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L63:Common:NFIS-Common</Name>\n<Title>L63</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L63:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L63</Name>\n<Title>COLORMAP_L63</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L63%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L63&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7:Common:NFIS-Common</Name>\n<Title>L7</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L7:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L7</Name>\n<Title>COLORMAP_L7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L7%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L8:Common:NFIS-Common</Name>\n<Title>L8</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L8:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L8</Name>\n<Title>COLORMAP_L8</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L8%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L8&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L9:Common:NFIS-Common</Name>\n<Title>L9</Title>\n<Abstract>BC Ministry of Forests Forest Inventory Cartographic / L9:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_L9</Name>\n<Title>COLORMAP_L9</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=L9%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_L9&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FORESTCOVER_L:Common:NFIS-Common</Name>\n<Title>BC_FORESTCOVER_L</Title>\n<Abstract>BC Ministry of Forests Forest Inventory polygon borders / BC_FORESTCOVER_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_FCOVER</Name>\n<Title>COLORMAP_BC_FCOVER</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FORESTCOVER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_BC_FCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_FOREST_HEALTH_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1960_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1961_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_2YRSBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_2YRSBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_2YRSBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_2YRSBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1992_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1993_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1995_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BBB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BBB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BBB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BBB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1994_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BHB1996_A:Common:NFIS-Common</Name>\n<Title>BC_BHB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_BHB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BHB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1992_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1994_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1995_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFB1996_A:Common:NFIS-Common</Name>\n<Title>BC_DFB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DFTM1993_A:Common:NFIS-Common</Name>\n<Title>BC_DFTM1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_DFTM1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DFTM1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1944_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1945_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1951_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1951_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1951_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1951_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1952_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1952_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1952_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1952_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1953_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1953_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1953_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1953_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1954_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1957_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1957_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1957_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1957_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1958_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1959_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1960_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1960_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1960_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1960_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1961_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1962_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1962_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1962_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1962_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1963_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1964_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1971_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1972_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1973_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1974_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1974_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1974_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1974_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1975_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1976_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1977_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1977_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1977_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1977_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1978_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1978_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1978_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1978_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1982_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1983_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1984_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1985_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1986_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1987_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1988_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1989_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1990_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1991_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1993_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1995_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_FTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_FTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1992_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1993_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1994_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1995_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAT1996_A:Common:NFIS-Common</Name>\n<Title>BC_LAT1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_LAT1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAT1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1992_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1993_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1994_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1995_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MPB1996_A:Common:NFIS-Common</Name>\n<Title>BC_MPB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_MPB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MPB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1992_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1994_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NTC1996_A:Common:NFIS-Common</Name>\n<Title>BC_NTC1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_NTC1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NTC1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1993_A:Common:NFIS-Common</Name>\n<Title>BC_SB1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1994_A:Common:NFIS-Common</Name>\n<Title>BC_SB1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1995_A:Common:NFIS-Common</Name>\n<Title>BC_SB1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SB1996_A:Common:NFIS-Common</Name>\n<Title>BC_SB1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SB1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SB1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1986_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1986_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1986_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1986_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1988_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1988_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1988_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1988_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1989_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1989_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1989_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1989_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SBW1996_A:Common:NFIS-Common</Name>\n<Title>BC_SBW1996_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_SBW1996_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_SBW1996_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1911_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1911_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1911_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1911_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1912_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1912_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1912_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1912_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1913_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1913_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1913_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1913_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1925_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1926_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1927_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1928_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1929_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1937_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1937_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1937_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1937_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1938_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1938_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1938_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1938_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1944_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1945_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1946_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1947_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1947_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1947_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1947_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1948_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1954_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1955_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1958_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1959_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1959_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1959_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1959_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1961_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1961_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1961_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1961_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1963_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1963_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1963_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1963_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1964_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1964_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1964_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1964_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1969_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1970_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1971_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1972_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1973_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1975_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1976_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1982_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1983_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1984_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1985_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1987_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1990_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1991_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1992_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1993_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1994_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WHL1995_A:Common:NFIS-Common</Name>\n<Title>BC_WHL1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WHL1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WHL1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1909_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1909_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1909_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1909_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1910_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1910_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1910_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1910_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1916_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1916_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1916_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1916_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1925_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1925_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1925_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1925_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1926_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1926_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1926_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1926_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1927_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1927_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1927_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1927_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1928_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1928_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1928_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1928_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1929_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1929_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1929_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1929_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1944_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1944_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1944_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1944_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1945_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1945_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1945_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1945_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1946_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1946_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1946_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1946_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1948_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1948_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1948_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1948_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1954_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1954_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1954_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1954_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1955_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1955_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1955_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1955_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1958_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1958_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1958_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1958_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1969_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1969_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1969_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1969_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1970_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1970_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1970_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1970_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1971_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1971_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1971_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1971_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1972_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1972_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1972_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1972_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1973_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1973_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1973_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1973_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1975_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1975_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1975_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1975_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1976_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1976_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1976_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1976_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1982_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1982_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1982_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1982_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1983_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1983_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1983_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1983_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1984_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1984_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1984_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1984_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1985_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1985_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1985_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1985_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1987_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1987_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1987_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1987_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1990_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1990_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1990_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1990_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1991_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1991_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1991_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1991_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1992_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1992_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1992_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1992_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1993_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1993_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1993_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1993_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1994_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1994_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1994_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1994_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WSBW1995_A:Common:NFIS-Common</Name>\n<Title>BC_WSBW1995_A</Title>\n<Abstract>Forest Health Network Archives Pest Data for British Columbia; The Forest Health Network aerial detection survey coverages for British Columbia.  Aerial detection surveys are conducted to detect and monitor annual visible vegetation damage primarily caused by insects.  Aerial detection surveys are intended to detect new activity, to monitor the trends of ongoing activity, to provide general location information, and to subjectively rate levels of defoliation.  Please see &lt;a href=http://www.pfc.forestry.ca/health/pests/&gt; Pacific Forestry Centre - Pest Data for British Columbia&lt;/a&gt;. / BC_WSBW1995_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>orange</Name>\n<Title>orange</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WSBW1995_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=orange&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MELP_MNGT_UNT_A:Common:NFIS-Common</Name>\n<Title>BC_MELP_MNGT_UNT_A</Title>\n<Abstract>BC Environment Management Units and Region Boundaries.  Source: BC Environment Habitat Inventory GIS; BC Environemnt administrative areas for hunting and fishing regulations.  Provisional - Under Revision as of Winter 1994.  Accuracy 2 Kilometre, Assembled Fall 1995.  Please see BC Ministry of Environement for more information.  &lt;a href=http://www.env.gov.bc.ca/&gt; www.env.gov.bc.ca&lt;/a&gt; / BC_MELP_MNGT_UNT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MELP_MNGT_UNT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MJWATERSHEDS_A:Common:NFIS-Common</Name>\n<Title>BC_MJWATERSHEDS_A</Title>\n<Abstract>Major watersheds of B.C. tagged with the first 3 digits of the Watershed Code (ie: 920)  Accuracy is 100 meteres of heights of land in defineable areas.  Flatter areas are less accurate.  By Hydrology Branch of the Ministry of Environment. / BC_MJWATERSHEDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLUE</Name>\n<Title>TRANSPARENT/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_MJWATERSHEDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ORTHO:Common:NFIS-Common</Name>\n<Title>BC_ORTHO</Title>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="52.03125"/>\n<Style>\n<Name>COLORMAP_GRAY</Name>\n<Title>COLORMAP_GRAY</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ORTHO%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_GRAY&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OWNERSHIP_A:Common:NFIS-Common</Name>\n<Title>BC_OWNERSHIP_A</Title>\n<Abstract>British Columbia Ministry of Forest, Resources Inventory Branch.  Source information:  The digital files have been created from source material collected over the past 30 years.  The ownership data is collected from the forest cover maps that were produced with the aid of aerial photographs which were classified according to criteria described in the Resources Inventory manuals.  The information was transferred to digital format by digitizing various features according to well-defined specifications.  The loading of all provinical data pertaining to the Forest Resource Geographic Information System (FRGIS) was completed in 1992.  This database view was cut on April 12, 2000.  Please contact Doug Say for more information about the cut/version here.  For information please contact: Eric Fisher (250)387-8387 of the  BC Ministry of Forests, Resources Inventory Branch. / BC_OWNERSHIP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OWNERSHIP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_REGDIS_A:Common:NFIS-Common</Name>\n<Title>BC_REGDIS_A</Title>\n<Abstract>Ministry of Forest, British Columbia Region District Boundaries / BC_REGDIS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_REGDIS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_SERVICES</Title>\n<Abstract>BC Forest Services provided by CFS NRCAN PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FC_082E_A:Common:NFIS-Common</Name>\n<Title>BC Forest 082E</Title>\n<Abstract>BC Forest Cover for 082E, with polygon services link to PFC see John Wakelin of the Ministry of Sustainable Resource Management BC for more info.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/GREEN</Name>\n<Title>TRANSPARENT/GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FC_082E_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_JEDEDIAH_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_JEDEDIAH_A</Title>\n<Abstract>British Columbia Provincial Park Jedediah Marine Park, Terrestrial Ecosystem Mapping (TEM);  This project provides ecosystem mapping of Jedediah Island Provincial Park, which includes Jedediah Island and the adjacent Paul and Bunny Islands.  Mapping was completed following the methods outlined in Standard for Terrestrial Ecosystem Mapping in British Columbia (RIC,1998)  Fieldwork was completed in September 1998 and April 1999, using survey intensity level 1.  Please see: British Columbia Ministry of Environment Lands and Parks Resources Inventory Branch Wildlife Section and the BC PARKS for further information.  &lt;a href=http://www.env.gov.bc.ca/rib/wis/&gt; Wildlife Inventory Section&lt;/a&gt; / BC_TEM_JEDEDIAH_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_JEDEDIAH_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_MAPOFMAPS_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP20_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP20_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#0000DD/TRANSPARENT</Name>\n<Title>#0000DD/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%230000DD%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_MAP50_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_MAP50_A</Title>\n<Abstract>Terrestrial Ecosystem Mapping (TEM) MapofMaps (index) for British Columbia.  The common scales of eclogical mapping in TEM are 1:20,000 to 1:50,000, though larger scales-such as 1:10 000 or 1:5000 may be carried out to support specific interpretations. Ecosystem mapping is the stratification of a landscape into map units, according to a combination of ecological features, primarily cliamte, physiography, surficial material, bedrock geology, soil and vegetaion Please contact Habitat Data Manager of the Ministry of Environemnt Resources Inventory Branch Wildlife Invetory Section. / BC_TEM_MAP50_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>#550000/TRANSPARENT</Name>\n<Title>#550000/TRANSPARENT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_MAP50_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=%23550000%2FTRANSPARENT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_A</Title>\n<Abstract>The South Okanagan Valley is a special place in Canada. Its hot, dry summers, mild winters, beautiful lakes and bountiful agricultural lands make it an ideal place for human settlement.  These characteristics have also shaped an ecosystem unique in the nation, an ecosystem now threatened by the human settlement it attracts.  The dry grasslands and open pine forests of the South Okanagan are one of the four most endangered ecosystems in Canada.  In 1990, with increasing concern over the rapid loss and fragmentation of habitats in the South Okanagan, provincial and federal environment ministries, along with non-government agencies and foundations, established the South Okanagan Conservation Strategy (SOCS), a five-year program designed to prioritize mangement activities for the conservation of natural habitat.  For information on endangered species and habitiats and South Okanagan Similkameen program please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. / BC_TEM_SOCS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TEM_SOCS_RARE_A:Common:NFIS-Common</Name>\n<Title>BC_TEM_SOCS_RARE_A</Title>\n<Abstract>South Okanagan Lower Similakmeen Habitat.  Maps of the overall distribution of the rare plant communitites from the CDC tracking list.  'Threats to this concentration of bilogical diversity are as many and varied as the species being threatened.  Chief among them relate to urban and agricultural development, and people's attitues towards the species that are affected.  Where ther are alwasy occasional bursts of devlopment activitiy, it is usally a gradual series of small impacts that add up inexorably over time to major losses of habitat and populations.' Harper, Lea and Maxwell 1993  The region has the most endangered, threatend and rare species in the province.  For information please contact Ted Lea (250)387-9781 of the Ministry of Environment Resources Inventory Branch. red = red listed, blue = blue listed, green = antelope brush needle and thread. / BC_TEM_SOCS_RARE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_BC_TEM_RARE</Name>\n<Title>COLORMAP_BC_TEM_RARE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TEM_SOCS_RARE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_BC_TEM_RARE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_2M_L:Common:NFIS-Common</Name>\n<Title>BC_WATER_2M_L</Title>\n<Abstract>BC Environment Water features.  Source: BC Environment; Accuracy cartographic only.  Please see BC Ministry of Environement for more information.  www.env.gov.bc.ca / BC_WATER_2M_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE</Name>\n<Title>BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WATER_2M_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_2M</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LARGE_RIVERS_L:Common:NFIS-Common</Name>\n<Title>LARGE_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / LARGE_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLUE/BLUE</Name>\n<Title>BLUE/BLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LARGE_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLUE%2FBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SMALL_RIVERS_L:Common:NFIS-Common</Name>\n<Title>SMALL_RIVERS_L</Title>\n<Abstract>This coverage contains 1:2Million scale National Atlas of Canada digtal base map.  The data were produced by the GeoAccess Divsion / SMALL_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CYAN/CYAN</Name>\n<Title>CYAN/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SMALL_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CYAN%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CANFI_1991CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CANFI_CELLS_A:Common:NFIS-Common</Name>\n<Title>CA_CANFI_CELLS_A</Title>\n<Abstract>Canada's National Forest Inventory (1991/94) as developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_CANFI_CELLS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CANFI_CELLS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CARBON_STOCKS</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HINTON_STUDY_A:Common:NFIS-Common</Name>\n<Title>CA_HINTON_STUDY_A</Title>\n<Abstract>Extent of the Carbon Stocks' Hinton study area, as defined by Township and Range boundaries. / CA_HINTON_STUDY_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/PURPLE</Name>\n<Title>TRANSPARENT/PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HINTON_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FPURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CITS_CTI</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:Common:NFIS-Common</Name>\n<Title>AGGLOMERATION_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / AGGLOMERATION_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:Common:NFIS-Common</Name>\n<Title>CHEMIN_DE_FER_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / CHEMIN_DE_FER_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAVE_NAVIGATION:Common:NFIS-Common</Name>\n<Title>ENTRAVE_NAVIGATION</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / ENTRAVE_NAVIGATION:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRAVE_NAVIGATION%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:Common:NFIS-Common</Name>\n<Title>PIPELINE_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PIPELINE_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_1:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_1</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_1:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="51.25" maxx="-97.5" maxy="62.5"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_1%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:Common:NFIS-Common</Name>\n<Title>PISTE_D_ENVOL_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PISTE_D_ENVOL_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="85"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:Common:NFIS-Common</Name>\n<Title>PUITS_0</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / PUITS_0:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="73.75"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:Common:NFIS-Common</Name>\n<Title>TERRAIN_DE_GOLF_2</Title>\n<Abstract>CTI/CITS Centre d'information topographique de Sherbrookei / TERRAIN_DE_GOLF_2:Common</Abstract>\n<LatLonBoundingBox minx="-145" miny="40" maxx="-50" maxy="62.5"/>\n<Style>\n<Name>GREEN</Name>\n<Title>GREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=GREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_CLIMATE_CCVM_A:Common:NFIS-Common</Name>\n<Title>CA_CLIMATE_CCVM_A</Title>\n<Abstract>The Canadian Climate-Vegetation Model (CCVM) values for Canada extracted from International Institute for Applied Systems Analysis (IIASA) climatic data base.  Leemans &amp; Cramer (1990) assembled this data base from several different data sources, selection stations that included data fro the period of 1930-60.  The data for the selected stations were interpolated to geographic grid with 0.5 lataigude by 0.5 degrees longitude resolution.  The temperature values were corrected for altitude using an environmental lapse rate of 0.6 degrees C/100 m, but the precipitaiton values remained uncorrected.  This is data for a current project by Dr.Fangliang He and Brian Low of the Pacific Forestry Centre, Canadian Forestry Service, Natural Resources Canada. / CA_CLIMATE_CCVM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/ORANGE</Name>\n<Title>TRANSPARENT/ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_CLIMATE_CCVM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_DEFOLIATORS</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_BUF_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_BUF_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_BUF_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_BUF_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_FCROADS_PG_L:Common:NFIS-Common</Name>\n<Title>BC_FCROADS_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / BC_FCROADS_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_FCROADS_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_F:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_F</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLI</Name>\n<Title>COLORMAP_DEFOLI</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFOLI&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_FC_A:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_FC_A</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_FC_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFFC</Name>\n<Title>COLORMAP_DEFFC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_FC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_DEFFC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_2YRSBW_PG_L:Common:NFIS-Common</Name>\n<Title>CA_2YRSBW_PG_L</Title>\n<Abstract>Historical Defoliator Data of the Two Year Spruce Bud Worm - Pacific Forestry Centre British Columbia Forest Cover polygons themed by maturity, Forest road network provided by Forest Cover from Ministry of Forests (B.C.); 100 m buffer of all roads.  Please see Dr. Robin Quenet for further information. / CA_2YRSBW_PG_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_DEFOLIL</Name>\n<Title>COLORMAP_DEFOLIL</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_2YRSBW_PG_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=COLORMAP_DEFOLIL&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_EC_ECO_A:Common:NFIS-Common</Name>\n<Title>CA_EC_ECO_A</Title>\n<Abstract>Environment Canada Ecozones / CA_EC_ECO_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ECO</Name>\n<Title>COLORMAP_CA_ECO</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_EC_ECO_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ECO&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FIREM3</Title>\n<Abstract>Point locations from hotspots from firem3.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HOTSPOTS_P:Common:NFIS-Common</Name>\n<Title>Hotspots in Canada</Title>\n<Abstract>Data contains HotSpots locations from FIREM3, AVHRR. Please contact Rod Suddaby, Bryan Lee, Northern Forestry Centre/CFS/NRCAN for further information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HOTSPOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_ECOSYSTEM</Title>\n<Abstract>Plot locations of 167 FEC plots in BC,AB,YK (Ken Baldwin).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FEC_P:Common:NFIS-Common</Name>\n<Title>Forest Ecosystem Classification</Title>\n<Abstract>FEC demo subset of the BC,AB,YK FEC data for northeastern BC, northern AB, and southern YK.  Included in it are 167 geo-referenced FEC plots from the 3 jurisdictions.  Each plot is classified into its orignal provincial/territorial FEC type and also into a prototype neational FEC type.  Please contact Ken Baldwin,Forest Ecologist, NRCan, CFS 1219 Queen St. E. Sault Ste. Marie. Ontario (705)759-5740.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FEC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_FOREST_HEALTH</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ARNEWS_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_ARNEWS_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / CA_ARNEWS_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ARNEWS_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_NAMP_PLOTS_P:Common:NFIS-Common</Name>\n<Title>ON_NAMP_PLOTS_P</Title>\n<Abstract>Forest Health Themes: ARNEWS  - The Acid Rain National Early Warning System was established in 1984 to detect early signs of damage to Canadian forests and to monitor changes in forest vegetation and soils. / ON_NAMP_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/1102_16.gif</Name>\n<Title>geosym/gif16/1102_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_NAMP_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F1102_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_GEOIDE</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_AIRFIELDS_A:Common:NFIS-Common</Name>\n<Title>BC_AIRFIELDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_AIRFIELDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_AIRFIELDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILDINGS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILDINGS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILDINGS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILDINGS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BUILTUPAREAS_A:Common:NFIS-Common</Name>\n<Title>BC_BUILTUPAREAS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_BUILTUPAREAS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_BUILTUPAREAS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_DESIGNATEDAREA_A:Common:NFIS-Common</Name>\n<Title>BC_DESIGNATEDAREA_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_DESIGNATEDAREA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/yellow</Name>\n<Title>transparent/yellow</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_DESIGNATEDAREA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fyellow&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_EXTRACTIONSIT_A:Common:NFIS-Common</Name>\n<Title>BC_EXTRACTIONSIT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_EXTRACTIONSIT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_EXTRACTIONSIT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_A:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDROBARRIERS_L:Common:NFIS-Common</Name>\n<Title>BC_HYDROBARRIERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDROBARRIERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDROBARRIERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_A:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/cyan</Name>\n<Title>transparent/cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fcyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_HYDRORELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_HYDRORELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_HYDRORELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>cyan</Name>\n<Title>cyan</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_HYDRORELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=cyan&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ICEMASSES_A:Common:NFIS-Common</Name>\n<Title>BC_ICEMASSES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ICEMASSES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>white/grey</Name>\n<Title>white/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ICEMASSES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=white%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ISLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_ISLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ISLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ISLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LAKES_A:Common:NFIS-Common</Name>\n<Title>BC_LAKES_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LAKES_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LAKES_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDCOVERS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDCOVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDCOVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>green</Name>\n<Title>green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDCOVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=green&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDFORMS_A:Common:NFIS-Common</Name>\n<Title>BC_LANDFORMS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDFORMS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDFORMS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_LANDMARKSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_LANDMARKSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_LANDMARKSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_LANDMARKSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_OCEAN_A:Common:NFIS-Common</Name>\n<Title>BC_OCEAN_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_OCEAN_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_OCEAN_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINESTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINESTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINESTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINESTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RAILLINES_L:Common:NFIS-Common</Name>\n<Title>BC_RAILLINES_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RAILLINES_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RAILLINES_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_A:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIVERS_L:Common:NFIS-Common</Name>\n<Title>BC_RIVERS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_RIVERS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>blue</Name>\n<Title>blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_RIVERS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=blue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_ROADSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_ROADS_L:Common:NFIS-Common</Name>\n<Title>BC_ROADS_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_ROADS_L:Common</Abstract>\n<LatLonBoundingBox minx="-129.375" miny="0" maxx="0" maxy="50.625"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_ROADS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_A:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/grey</Name>\n<Title>transparent/grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgrey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSMISSTRUCT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSMISSTRUCT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSMISSTRUCT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>grey</Name>\n<Title>grey</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSMISSTRUCT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSRELFEAT_L:Common:NFIS-Common</Name>\n<Title>BC_TRANSRELFEAT_L</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_TRANSRELFEAT_L:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_TRANSRELFEAT_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WETLANDS_A:Common:NFIS-Common</Name>\n<Title>BC_WETLANDS_A</Title>\n<Abstract>Geoide project : University of Victoria, &lt;a href="mailto:Oniemann@office.geog.uvic.ca"&gt; Dr. Olaf Niemann&lt;/a&gt;. / BC_WETLANDS_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_WETLANDS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_IMAGES</Title>\n<Abstract>Point locations from digital image library from Ken Farr.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_IMAGES_P:Common:NFIS-Common</Name>\n<Title>Photo Library</Title>\n<Abstract>Point locations of Photo Library of Ken Farr, CFS/NRCAN Ottawa</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>geosym/gif16/4073_16.gif</Name>\n<Title>geosym/gif16/4073_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_IMAGES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F4073_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDCLASS_AVHRR:Common:NFIS-Common</Name>\n<Title>CA_LANDCLASS_AVHRR</Title>\n<Abstract>Northern Biosphere Observation and Modeling Experiment (NBIOME):\nCihlar, J., and J. Beaubien. 1998. Land cover of Canada Version 1.1. Special Publication, NBIOME Project. Produced by the Canada Centre for Remote Sensing and the Canadian Forest Service, Natural Resources Canada. Available on CD ROM from \nthe Canada Centre for Remote Sensing, Ottawa, Ontario.\n\nThe land cover map of Canada resulted from a joint effort between NBIOME scientists at the Laurentian Forest Research Centre, Canadian Forest Service and the Ca\nnada Centre for Remote Sensing, both in Natural Resources Canada. The initial composite data were prepared by the staff of the Manitoba Remote Sensing Centre.  \nThe contributions of the above individuals and agencies to completing this data \nset are greatly appreciated.\n\nThis product is protected by the copyright of the Government of Canada. / CA_LANDCLASS_AVHRR:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_LANDCLASS32</Name>\n<Title>COLORMAP_LANDCLASS32</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDCLASS_AVHRR%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_LANDCLASS32&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDPOTENTIAL:Common:NFIS-Common</Name>\n<Title>CA_LANDPOTENTIAL</Title>\n<Abstract>Land Potential Database, Version 1.0, National Soil DataBase, Agriculture and Agri-Food Canada, 1997. / CA_LANDPOTENTIAL:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BROWN</Name>\n<Title>TRANSPARENT/BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDPOTENTIAL%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MAPREFERENCES</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BC_NEATLINES_20_A:Common:NFIS-Common</Name>\n<Title>BC_NEATLINES_20_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / BC_NEATLINES_20_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_NEATLINES_20_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_LANDSAT_WRS_A:Common:NFIS-Common</Name>\n<Title>Landsat WRS</Title>\n<Abstract>Landsat Worldwide Referencing System - Canadian Coverage - Please contact Dr. Mike Wulder mwulder@nrcan.gc.ca CFS,NRCan, Pacific Forestry Centre for more information.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_LANDSAT_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_250K_A:Common:NFIS-Common</Name>\n<Title>NTS index 250k</Title>\n<Abstract>NTS index 1:250,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_250K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTS_50K_A:Common:NFIS-Common</Name>\n<Title>NTS index 50k</Title>\n<Abstract>NTS index 1:50,000</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTS_50K_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_WRS_A:Common:NFIS-Common</Name>\n<Title>CA_WRS_A</Title>\n<Abstract>Landsat Worldwide Referencing System (WRS), Wulder, Seemann, Canadian Forest Service (PFC).  The WRS is a global system facilitating the collection, organization, and cataloguing of Landsat data.  The WRS partitions the globe into frames indicating the extents of Landsat imagery.  Each frame is denoted by a sequential Path and Row determined by the scene latitude and longitude.  Paths run north/south in direction and are determined by the 16 day repeat cycle of Landsat sensors which require 233 orbits.  The Rows, indexed east/west, are generated by partioning each Path into 23.92 seconds of space-craft time in both directions at the equator resulting in 248 Rows per complete orbit. Further information: &lt;a href="mailto:mwulder@nrcan.gc.ca"&gt; &lt;i&gt;mwulder@nrcan.gc.ca&lt;/i&gt;&lt;/a&gt; &lt;ol&gt; &lt;b&gt;ca_neatlines_250_a&lt;/b&gt; Letter block 1:250K mapsheets NTS A sixteenth of a primary quadrangle lettered A through P denotes a map 1 deg latitude by 2 deg longitude. NTS 1:50K mapsheets with download URL for NTDB data. / CA_WRS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_WRS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MINES_METALS</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_EXPLORE_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_EXPLORE_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_EXPLORE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/0009_16.GIF</Name>\n<Title>GEOSYM/GIF16/0009_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_EXPLORE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F0009_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MMS_MINES_P:Common:NFIS-Common</Name>\n<Title>CA_MMS_MINES_P</Title>\n<Abstract>Mines and Metals theme: Exploration and Mines tables / CA_MMS_MINES_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GEOSYM/GIF16/1102_16.GIF</Name>\n<Title>GEOSYM/GIF16/1102_16.GIF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MMS_MINES_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GEOSYM%2FGIF16%2F1102_16.GIF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_MODEL_FOREST_A:Common:NFIS-Common</Name>\n<Title>CA_MODEL_FOREST_A</Title>\n<Abstract>Canadian Model Forest compiled by Jacques Trencia of the Canadian Forest Service 580 Booth Street Ottawa K1A 0E4 (613)946-9017 jtrencia@nrcan.gc.ca / CA_MODEL_FOREST_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_MODEL_FOREST_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NATIONAL_TREE_SEED</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NTL_TREE_SEED_P:Common:NFIS-Common</Name>\n<Title>CA_NTL_TREE_SEED_P</Title>\n<Abstract>Point locations from A List of Seed at the National Tree Seed Centre by J.D. Simpson and B.I. Daigle, Information Report M-X-203E/F Biodiversity Network, Canadian Forest Service, Atlantic Forestry Centre, Natural Resources Canada, P.O. Box 4000, Fredericton, N.B. E3B 5P7; ABSTRACT:  Information is provided on native and exotic forest tree and shrub seed available for research purposes from the National Tree Seed Centre in Fredericton, New Brunswick. The National Tree Seed Centre was established in 1967 to obtain, store, and disseminate seed of known origin and quality for research purposes. The mandate of the Centre is focused on ex situ conservation of Canadian tree and shrub species.The longterm goal is to store representative samples from throughout the natural ranges of all Canadian species. In addition, the Centre also has seed from a number of exotic species. Information on seed from indigenous and exotic species is provided in this report. / CA_NTL_TREE_SEED_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>geosym/gif16/0009_16.gif</Name>\n<Title>geosym/gif16/0009_16.gif</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NTL_TREE_SEED_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=geosym%2Fgif16%2F0009_16.gif&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_NFI_GRID_A:Common:NFIS-Common</Name>\n<Title>CA_NFI_GRID_A</Title>\n<Abstract>National Forest Inventory (NFI) sites. A sample plot framework for collecting national forest statistics has been developed by the Canadian Forest Inventory Committee and endorsed by the Canadian Council of Forest Ministers. Contact: Mark Gillis (250)363-0753; magillis@nrcan.gc.ca, Manager National Forest Inventory. / CA_NFI_GRID_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTGREEN/BLACK</Name>\n<Title>LIGHTGREEN/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_NFI_GRID_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PA_MT_REVEL_A:Common:NFIS-Common</Name>\n<Title>CA_PA_MT_REVEL_A</Title>\n<Abstract>National Parks Inventory data for Mount Revelstoke Park;  Forest cover data from the Province of British Columbia Ministry of Forest; Resources Inventory Branch; &lt;a href=http://www.for.gov.bc.ca/a&gt; MOF&lt;/a&gt; / CA_PA_MT_REVEL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/green</Name>\n<Title>transparent/green</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PA_MT_REVEL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PRIME_FACTS</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_PLOTS_P:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_PLOTS_P</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_PLOTS_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_PLOTS_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_STUDY_A:Common:NFIS-Common</Name>\n<Title>Study Boundary</Title>\n<Abstract>The study boundary is defined by the original Boreas study site.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_STUDY_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_TM345:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_TM345</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_TM345:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_PF_TM345</Name>\n<Title>COLORMAP_CA_PF_TM345</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_TM345%3ACommon&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_CA_PF_TM345&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SK_PF_WATER_A:Common:NFIS-Common</Name>\n<Title>CA_SK_PF_WATER_A</Title>\n<Abstract>PRIME FACT - a common framework of pilot\nregions for researchers working on the assessment of climate change\nimpacts to validate their results at the forest management scale. \nExplicit links will be made between forest inventory data sets, \ninterpolated values of climatic variables, and available maps of forest\nattributes to validate national estimates of modeled forest attributes,\nin particular forest stand biomass and productivity. / CA_SK_PF_WATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/blue</Name>\n<Title>transparent/blue</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SK_PF_WATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROTECTED_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_PA_A:Common:NFIS-Common</Name>\n<Title>AB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / AB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PA_A:Common:NFIS-Common</Name>\n<Title>BC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / BC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PARKS_PA_A:Common:NFIS-Common</Name>\n<Title>CA_PARKS_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / CA_PARKS_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/CYAN</Name>\n<Title>TRANSPARENT/CYAN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PARKS_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FCYAN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MB_PA_A:Common:NFIS-Common</Name>\n<Title>MB_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / MB_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MB_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_PA_A:Common:NFIS-Common</Name>\n<Title>ON_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / ON_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QC_PA_A:Common:NFIS-Common</Name>\n<Title>QC_PA_A</Title>\n<Abstract>Canadian Protected Areas - \nAlberta data courtesy of Alberta Natural Heritage Information Centre &lt;a href=http://www.gov.ab.ca/env/parks/lrm/&gt; Alberta Environment&lt;/a&gt; ;\nBritish Columbia data courtesy of &lt;a href=http://www.env.gov.bc.ca/&gt; Ministry of Environment, Lands &amp; Parks&lt;/a&gt; (contact Lynn Barnett) ;\nOntario data courtesy of &lt;a href=http://www.mnr.gov.on.ca/MNR/oll/&gt; Ministry of Natural Resources&lt;/a&gt; ;\nQuebec data courtesy of Quebec Department of Natural Resources, and the Quebec Department of Environment ;\nManitoba data courtesy of Parks and Natural Areas Natural Resources Government of Manitoba ;\nNewfoundland &amp; Labrador data courtesy of Newfoundland and Labrador Protected Areas Assocation, Department of Tourism, Culture &amp; Recreation and Department of Forest Resources &amp; Agrifood ;\nNational Parks provided by Parks Canada and the Ecosystems Branch of National Parks Directorate &lt;a href=http://parkscanada.pch.gc.ca/&gt; Parks Canada&lt;/a&gt;;\nCCAD courtesy of Canadian Council on Ecological Areas. / QC_PA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/RED</Name>\n<Title>TRANSPARENT/RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QC_PA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FRED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries all BLACK. / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_PROV_R.ZZ</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROADNETWORK_L:Common:NFIS-Common</Name>\n<Title>CA_ROADNETWORK_L</Title>\n<Abstract>The Canadian Road Network Version 1.0 The Canadian Road Network is a national digital data base on Canada's road infrastructure. / CA_ROADNETWORK_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROADNETWORK_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_A</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWES_R:Common:NFIS-Common</Name>\n<Title>CA_ROWES_R</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/red</Name>\n<Title>transparent/red</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWES_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fred&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ROWE_REG_A:Common:NFIS-Common</Name>\n<Title>CA_ROWE_REG_A</Title>\n<Abstract>Rowe's Forest Regions - Petawawa National Forestry Institute\nCanadian Forest Service After: Rowe, J.S. 1972. Forest regions of Canada, Dep. Fish. and Environ., Can. For. Serv.  Pub. No. 1300 / CA_ROWE_REG_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>COLORMAP_CA_ROWE_REG</Name>\n<Title>COLORMAP_CA_ROWE_REG</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ROWE_REG_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=COLORMAP_CA_ROWE_REG&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CA_SCOLYTIDAE_P</Title>\n<Abstract>Point locations from Scolytidae collection held by L.Humble CFS PFC NRCan.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae Collection</Title>\n<Abstract>Point locations of Scolytidae Collection held by L. Humble PFC</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CCEA_PROTECTED_AREAS</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_ECR_A:Common:NFIS-Common</Name>\n<Title>CCEA_ECR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_ECR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_ECR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_FER_A:Common:NFIS-Common</Name>\n<Title>CCEA_FER_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_FER_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_FER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HEA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HEA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_HIA_A:Common:NFIS-Common</Name>\n<Title>CCEA_HIA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_HIA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_HIA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MAR_A:Common:NFIS-Common</Name>\n<Title>CCEA_MAR_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MAR_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MAR_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_MBS_A:Common:NFIS-Common</Name>\n<Title>CCEA_MBS_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_MBS_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_MBS_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NAP_A:Common:NFIS-Common</Name>\n<Title>CCEA_NAP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NAP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NAP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NCC_A:Common:NFIS-Common</Name>\n<Title>CCEA_NCC_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NCC_A:Common</Abstract>\n<LatLonBoundingBox minx="-90" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NCC_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_NWA_A:Common:NFIS-Common</Name>\n<Title>CCEA_NWA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_NWA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_NWA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PCL_A:Common:NFIS-Common</Name>\n<Title>CCEA_PCL_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PCL_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PCL_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_PVP_A:Common:NFIS-Common</Name>\n<Title>CCEA_PVP_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_PVP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_PVP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_RAM_A:Common:NFIS-Common</Name>\n<Title>CCEA_RAM_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_RAM_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_RAM_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_REA_A:Common:NFIS-Common</Name>\n<Title>CCEA_REA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_REA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_REA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_UDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_UDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_UDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_UDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WDA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WDA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WDA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WDA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WMA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WMA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WMA_A:Common</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WMA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCEA_WPA_A:Common:NFIS-Common</Name>\n<Title>CCEA_WPA_A</Title>\n<Abstract>Canadian Council of Ecological Areas CCEA: Protected areas code: CAA conservation authority area; ECR eclogical reserve; FER forest education and research area; HEA heritage area; HIA historia area; MAP marine park; MAR marine reserve; MBS migratory bird sanctuary; NAP national park; NCC national captial commission; NWA national wildlife area; PCL pasture community land; PVP provincial park; RAM ramsar site; UDA undesignated area; WDA wilderness area; WMA wildlife management area; WPA wildlife preservation area;  Data provided by : Claire Gosson September 29, 2000 / CCEA_WPA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>transparent/brown</Name>\n<Title>transparent/brown</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CCEA_WPA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fbrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHINESE_SCOLYTIDAE</Title>\n<Abstract>Database of the distibutional records documented in the world catalog and supplemented by records documented in selected literature.  Please see L.M.Humble or L.W.Song : lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CH_SCOLYTIDAE_P:Common:NFIS-Common</Name>\n<Title>Scolytidae (Coleoptera) of the P.R. China</Title>\n<Abstract>The catalog of Scolytidae and Platypodidae(Wood and Bright 1992) and first supplement(Bright) compiled the world literature and document the distribution of the fauna by country and region.  Peoples Republic of China Database is the distributional records documented in the world catalog and supplemented by records documented in selected literature. Please contact L.M.Humble and L.W.Song for more information lhumble@pfc.forestry.ca</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CH_SCOLYTIDAE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_BOUNDARIES</Title>\n<Abstract>Boundaries</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BARRIER_L:Common:NFIS-Common</Name>\n<Title>DCW_BARRIER_L</Title>\n<Abstract>Boundaries / DCW_BARRIER_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BARRIER_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BND_T:Common:NFIS-Common</Name>\n<Title>DCW_BND_T</Title>\n<Abstract>Boundaries / DCW_BND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_COAST_L:Common:NFIS-Common</Name>\n<Title>DCW_COAST_L</Title>\n<Abstract>Boundaries / DCW_COAST_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X101040</Name>\n<Title>0X101040</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_COAST_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X101040&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DEPTH_L:Common:NFIS-Common</Name>\n<Title>DCW_DEPTH_L</Title>\n<Abstract>Boundaries / DCW_DEPTH_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DEPTH_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_OCEANSEA_A:Common:NFIS-Common</Name>\n<Title>DCW_OCEANSEA_A</Title>\n<Abstract>Boundaries / DCW_OCEANSEA_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XB8D8F6</Name>\n<Title>0XB8D8F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_OCEANSEA_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XB8D8F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_A:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_A</Title>\n<Abstract>Boundaries / DCW_POLBND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_L:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_L</Title>\n<Abstract>Boundaries / DCW_POLBND_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POLBND_P:Common:NFIS-Common</Name>\n<Title>DCW_POLBND_P</Title>\n<Abstract>Boundaries / DCW_POLBND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POLBND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_ELEVATION</Title>\n<Abstract>Elevation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_CONTOUR_L:Common:NFIS-Common</Name>\n<Title>DCW_CONTOUR_L</Title>\n<Abstract>Elevation / DCW_CONTOUR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>CHOCOLATE</Name>\n<Title>CHOCOLATE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_CONTOUR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=CHOCOLATE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ELEV_P:Common:NFIS-Common</Name>\n<Title>DCW_ELEV_P</Title>\n<Abstract>Elevation / DCW_ELEV_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SANDYBROWN</Name>\n<Title>SANDYBROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ELEV_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=SANDYBROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_HYDROGRAPHY</Title>\n<Abstract>Hydrography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AQUECAN_L:Common:NFIS-Common</Name>\n<Title>DCW_AQUECAN_L</Title>\n<Abstract>Hydrography / DCW_AQUECAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AQUECAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_DANGER_P:Common:NFIS-Common</Name>\n<Title>DCW_DANGER_P</Title>\n<Abstract>Hydrography / DCW_DANGER_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_DANGER_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_HYDRO_T:Common:NFIS-Common</Name>\n<Title>DCW_HYDRO_T</Title>\n<Abstract>Hydrography / DCW_HYDRO_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/WHITE</Name>\n<Title>BLACK/WHITE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_HYDRO_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK%2FWHITE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_INWATER_A:Common:NFIS-Common</Name>\n<Title>DCW_INWATER_A</Title>\n<Abstract>Hydrography / DCW_INWATER_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X7898F6</Name>\n<Title>0X7898F6</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_INWATER_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X7898F6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_L:Common:NFIS-Common</Name>\n<Title>DCW_MISC_L</Title>\n<Abstract>Hydrography / DCW_MISC_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISC_P:Common:NFIS-Common</Name>\n<Title>DCW_MISC_P</Title>\n<Abstract>Hydrography / DCW_MISC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_WATRCRS_L:Common:NFIS-Common</Name>\n<Title>DCW_WATRCRS_L</Title>\n<Abstract>Hydrography / DCW_WATRCRS_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X4848FF</Name>\n<Title>0X4848FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_WATRCRS_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X4848FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_INDUSTRY</Title>\n<Abstract>Industry</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_A:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_A</Title>\n<Abstract>Industry / DCW_EXTRACT_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PINK</Name>\n<Title>PINK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PINK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_EXTRACT_P:Common:NFIS-Common</Name>\n<Title>DCW_EXTRACT_P</Title>\n<Abstract>Industry / DCW_EXTRACT_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_EXTRACT_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_FISHIND_A:Common:NFIS-Common</Name>\n<Title>DCW_FISHIND_A</Title>\n<Abstract>Industry / DCW_FISHIND_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>LIGHTGREEN</Name>\n<Title>LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_FISHIND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=LIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_IND_T:Common:NFIS-Common</Name>\n<Title>DCW_IND_T</Title>\n<Abstract>Industry / DCW_IND_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_IND_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISIND_P:Common:NFIS-Common</Name>\n<Title>DCW_MISIND_P</Title>\n<Abstract>Industry / DCW_MISIND_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISIND_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_STORAGE_P:Common:NFIS-Common</Name>\n<Title>DCW_STORAGE_P</Title>\n<Abstract>Industry / DCW_STORAGE_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_STORAGE_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_PHYSIOGRAPHY</Title>\n<Abstract>Physiography</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_GROUND_A:Common:NFIS-Common</Name>\n<Title>DCW_GROUND_A</Title>\n<Abstract>Physiography / DCW_GROUND_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BROWN</Name>\n<Title>BROWN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_GROUND_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BROWN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LANDICE_A:Common:NFIS-Common</Name>\n<Title>DCW_LANDICE_A</Title>\n<Abstract>Physiography / DCW_LANDICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>SNOW4</Name>\n<Title>SNOW4</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LANDICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=SNOW4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_LNDFRM_L:Common:NFIS-Common</Name>\n<Title>DCW_LNDFRM_L</Title>\n<Abstract>Physiography / DCW_LNDFRM_L:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>WHEAT</Name>\n<Title>WHEAT</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_LNDFRM_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=WHEAT&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PHYS_T:Common:NFIS-Common</Name>\n<Title>DCW_PHYS_T</Title>\n<Abstract>Physiography / DCW_PHYS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PHYS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_SEAICE_A:Common:NFIS-Common</Name>\n<Title>DCW_SEAICE_A</Title>\n<Abstract>Physiography / DCW_SEAICE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>POWDERBLUE</Name>\n<Title>POWDERBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_SEAICE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=POWDERBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_POPULATION</Title>\n<Abstract>Population</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_A:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_A</Title>\n<Abstract>Population / DCW_BUILTUP_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XFF8080</Name>\n<Title>0XFF8080</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_BUILTUP_P:Common:NFIS-Common</Name>\n<Title>DCW_BUILTUP_P</Title>\n<Abstract>Population / DCW_BUILTUP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_BUILTUP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_A:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_A</Title>\n<Abstract>Population / DCW_MISPOP_A:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>PURPLE</Name>\n<Title>PURPLE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=PURPLE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISPOP_P:Common:NFIS-Common</Name>\n<Title>DCW_MISPOP_P</Title>\n<Abstract>Population / DCW_MISPOP_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISPOP_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_POP_T:Common:NFIS-Common</Name>\n<Title>DCW_POP_T</Title>\n<Abstract>Population / DCW_POP_T:Common</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0X0000FF</Name>\n<Title>0X0000FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_POP_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_TRANSPORTATION</Title>\n<Abstract>Transportation</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_AEROFAC_P:Common:NFIS-Common</Name>\n<Title>DCW_AEROFAC_P</Title>\n<Abstract>Transportation / DCW_AEROFAC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_AEROFAC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_MISTRAN_L:Common:NFIS-Common</Name>\n<Title>DCW_MISTRAN_L</Title>\n<Abstract>Transportation / DCW_MISTRAN_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_MISTRAN_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RAILRD_L:Common:NFIS-Common</Name>\n<Title>DCW_RAILRD_L</Title>\n<Abstract>Transportation / DCW_RAILRD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0X760000</Name>\n<Title>0X760000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RAILRD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_ROAD_L:Common:NFIS-Common</Name>\n<Title>DCW_ROAD_L</Title>\n<Abstract>Transportation / DCW_ROAD_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0XAA1818</Name>\n<Title>0XAA1818</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_ROAD_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XAA1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_RRYARD_P:Common:NFIS-Common</Name>\n<Title>DCW_RRYARD_P</Title>\n<Abstract>Transportation / DCW_RRYARD_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_RRYARD_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRAIL_L:Common:NFIS-Common</Name>\n<Title>DCW_TRAIL_L</Title>\n<Abstract>Transportation / DCW_TRAIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRAIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTRC_P:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTRC_P</Title>\n<Abstract>Transportation / DCW_TRANSTRC_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTRC_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANSTR_L:Common:NFIS-Common</Name>\n<Title>DCW_TRANSTR_L</Title>\n<Abstract>Transportation / DCW_TRANSTR_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANSTR_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_TRANS_T:Common:NFIS-Common</Name>\n<Title>DCW_TRANS_T</Title>\n<Abstract>Transportation / DCW_TRANS_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_TRANS_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DCW_UTILITIES</Title>\n<Abstract>Utilities</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_PIPE_L:Common:NFIS-Common</Name>\n<Title>DCW_PIPE_L</Title>\n<Abstract>Utilities / DCW_PIPE_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_PIPE_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_L:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_L</Title>\n<Abstract>Utilities / DCW_UTIL_L:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_P:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_P</Title>\n<Abstract>Utilities / DCW_UTIL_P:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>GREY10</Name>\n<Title>GREY10</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_P%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=GREY10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DCW_UTIL_T:Common:NFIS-Common</Name>\n<Title>DCW_UTIL_T</Title>\n<Abstract>Utilities / DCW_UTIL_T:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK</Name>\n<Title>BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DCW_UTIL_T%3ACommon&amp;SPATIAL_TYPE=POINT&amp;STYLE=BLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>FOREST2020</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AB_SITE_A:Common:NFIS-Common</Name>\n<Title>AB_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / AB_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>AB_SITE_L1</Name>\n<Title>AB_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AB_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=AB_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NF_SITE_A:Common:NFIS-Common</Name>\n<Title>NF_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / NF_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>NF_SITE_L1</Name>\n<Title>NF_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NF_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=NF_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ON_SITE_A:Common:NFIS-Common</Name>\n<Title>ON_SITE_A</Title>\n<Abstract>FOREST2020 - these are the CANFI91 Cells that have a site of 3 or greater in Alberta, Ontario and Newfoundland / ON_SITE_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ON_SITE_L1</Name>\n<Title>ON_SITE_L1</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ON_SITE_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=ON_SITE_L1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NATIONAL_FOREST_INVENTORY</Title>\n<Abstract>NFI data for 80s-90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC80_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 80s</Title>\n<Abstract>NFI ACCESS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>RED</Name>\n<Title>RED</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=RED&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_ACC90_L:Common:NFIS-Common</Name>\n<Title>NFI ACCESS 90s</Title>\n<Abstract>NFI ACCESS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>ORANGE</Name>\n<Title>ORANGE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_ACC90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=ORANGE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR80_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 80s</Title>\n<Abstract>NFI FOREST PLOTS 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/DARKGREEN</Name>\n<Title>TRANSPARENT/DARKGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR80_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FDARKGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_FOR90_A:Common:NFIS-Common</Name>\n<Title>NFI FOREST PLOTS 90s</Title>\n<Abstract>NFI FOREST PLOTS 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/LIGHTGREEN</Name>\n<Title>TRANSPARENT/LIGHTGREEN</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_FOR90_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FLIGHTGREEN&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD80_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 80s</Title>\n<Abstract>NFI HYDRO 80s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>DARKBLUE</Name>\n<Title>DARKBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD80_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=DARKBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_HYD90_L:Common:NFIS-Common</Name>\n<Title>NFI HYDRO 90s</Title>\n<Abstract>NFI HYDRO 90s</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>LIGHTBLUE</Name>\n<Title>LIGHTBLUE</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_HYD90_L%3ACommon&amp;SPATIAL_TYPE=LINE&amp;STYLE=LIGHTBLUE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>POLITICAL_BOUNDARIES</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_A:Common:NFIS-Common</Name>\n<Title>CA_PROVB_A</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_A:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_A%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROVB_F:Common:NFIS-Common</Name>\n<Title>CA_PROVB_F</Title>\n<Abstract>Provincial Boundaries &amp; Coastlines / CA_PROVB_F:Common</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>BLACK/BLACK</Name>\n<Title>BLACK/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROVB_F%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=BLACK%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CA_PROV_R:Common:NFIS-Common</Name>\n<Title>Provincial Boundaries</Title>\n<Abstract>Politicial Boundaries of Canada as Regions</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>TRANSPARENT/BLACK</Name>\n<Title>TRANSPARENT/BLACK</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CA_PROV_R%3ACommon&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=TRANSPARENT%2FBLACK&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B50K</Title>\n<Abstract>local CTI-Pacific-B50K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9966</Name>\n<Title>0XCC9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF</Name>\n<Title>0XFF66FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF66FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Belvedere - Lookout (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site, generalement eleve, offrant des services aux voyageurs qui desirent s'arreter pour observer le panorama. - A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF66FF/0X999999</Name>\n<Title>0XFF66FF/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BELVEDERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF66FF%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Camp - Camp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou tentes ou batiments servent de residence temporaire aux membres d'une organisation telle que camp d'ete, colonie de vacances et camp de scouts.  Les camps de bucherons sont exclus. - A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC00FF</Name>\n<Title>0XCC00FF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CAMP_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC00FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC9900</Name>\n<Title>0XCC9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC6600</Name>\n<Title>0XCC6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909009/0xff0000</Name>\n<Title>0x909009/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x909009%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cimetiere - Cemetery (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on enterre les depouilles mortelles des humains. - A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090/0xff0000</Name>\n<Title>0x909090/0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CIMETIERE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x909090%2F0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cine-parc - Drive-in theatre (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cinema en plein air ou les spectateurs visionnent les films tout en demeurant dans leur vehicule. - An open-air facility that where people can view motion pictures while seated in their vehicules.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330000/0XFFFF99</Name>\n<Title>0X330000/0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CINE_PARC_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X330000%2F0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cour a bois - Lumber yard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Aire amenagee ou est entrepose du bois de construction. - A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9933</Name>\n<Title>0XFF9933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COUR_A_BOIS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF9933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X660000</Name>\n<Title>0X660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Echelle a poissons - Fish ladder (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Serie de bassins d'eau artificiels disposes en gradins pour permettre aux poissons de franchir un obstacle.  Une echelle a poissons est aussi appelee &lt;passe migratoire&gt;. - A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990066</Name>\n<Title>0X990066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ECHLL_POISSNS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X990066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fort - Fort (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone militaire a caractere historique ceinturee d'ouvrage defensifs tels que des murs et des tours. - An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99/0X999999</Name>\n<Title>0XFFFF99/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FORT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF99%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC00</Name>\n<Title>0XFFCC00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Jardin botanique - Botanical garden (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit ou l'on exhibe des plantes et des arbres. - An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999900/0X999999</Name>\n<Title>0X999900/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=JARDIN_BOTANIQUE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X999900%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:50K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lieu de pelerinage - Shrine (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou des structures erigees presentent un caractere religieux ayant un interet historique ou une valeur de repere. - A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993366</Name>\n<Title>0X993366</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_PELRNG_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993366&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Marina/club nautique - Marina/Yacht club (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site regroupant des installations destinees a la pratique de la navigation de plaisance. - A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X339999</Name>\n<Title>0X339999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MARN_CLUB_NAUTQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X339999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc a bestiaux - Stockyard (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone cloturee dans laquelle le betail est regroupe pour de courtes periodes. - A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFCC66/0X000000</Name>\n<Title>0XFFCC66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_A_BESTIAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFCC66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc d'amusement - Amusement park (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on se divertit avec des jeux, maneges, etc. - An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF00CC/0X000000</Name>\n<Title>0XFF00CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_D_AMUSEMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFF00CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Parc/terrain de sports - Park/Sports field (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, ou ont lieu des activites sportives et recreatives. - A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc00</Name>\n<Title>0xcccc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARC_TERRN_SPORTS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Recuperateur - Auto wrecker (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone reservee a l'elimination ou au recyclage d'automobiles mises hors d'usage. - An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966ff/black</Name>\n<Title>0x9966ff/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RECUPERATEUR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966ff%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de golf - Golf course (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone amenagee pour la pratique du golf. - An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00ff00</Name>\n<Title>0x00ff00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRAIN_DE_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00ff00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain d'exposition - Exhibition ground (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone publique regroupant des batiments utilises a des fins recreatives et/ou pour des expositions. - A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9933CC/0XFFFF33</Name>\n<Title>0X9933CC/0XFFFF33</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_EXPSTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9933CC%2F0XFFFF33&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF33/0X000000</Name>\n<Title>0XFFFF33/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XFFFF33%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terrain de pratique de golf - Golf driving range (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone amenage specifiquement pour pratiquer les coups de golf. - A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF66/0X000000</Name>\n<Title>0XCCFF66/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PRATQ_GOLF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFF66%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/0x505050</Name>\n<Title>0xc0c0c0/0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Zoo - Zoo (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone ou l'on exhibe ou etudie les animaux. - An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996600/black</Name>\n<Title>0X996600/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZOO_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X996600%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Gue - Ford (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit d'un cours d'eau ou le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vehicules. - A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0066</Name>\n<Title>0XCC0066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XCC0066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/cgi-bin/cubeview.cgi?action=Details&amp;dataStoreToDetail=BNDT_50K"/>\n</DataURL>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTNN_PARBLQ_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Antenne parabolique - Parabolic antenna (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure hemispherique, quelquefois abritee par un toit en forme de dome. - A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663333</Name>\n<Title>0X663333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ANTNN_PARBLQ_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Batiment - Building (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Citerne - Tank (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X996666</Name>\n<Title>0X996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Croix - Cross (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure commemorative d'une hauteur d'au moins 20 metres en forme de croix. - A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X663300</Name>\n<Title>0X663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CROIX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-135" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Eolienne - Wind-operated device (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure destinee a capter l'energie du vent. - A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC3333/0x0000ff</Name>\n<Title>0XCC3333/0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EOLIENNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC3333%2F0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Grue - Crane (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Appareil mecanique utilise pour monter et deplacer des objets lourds. - A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X993300</Name>\n<Title>0X993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=GRUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur/Cloture - Wall/Fence (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigues. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333300</Name>\n<Title>0X333300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_CLOTURE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Passerelle - Footbridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Pont destine aux pietons, aux cyclistes et parfois a certains types de vehicules recreatifs legers. Les passerelles sont utilisees pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivieres, les depressions importantes. - A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6600</Name>\n<Title>0xff6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PASSERELLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993333</Name>\n<Title>0x993333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste de courses - Sports track/race track (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Amenagement fait d'une surface en terre battue ou pavee servant a y disputer des courses et activites sportives. - A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCC00/0X000000</Name>\n<Title>0XCCCC00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_DE_COURSES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCCC00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X330066</Name>\n<Title>0X330066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X330066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANLSTN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pont de canalisation - Conduit bridge (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure utilisee pour soutenir un conduit enjambant un obstacle. - A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6699</Name>\n<Title>0XFF6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_CANLSTN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC</Name>\n<Title>0XCCFFCC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFFCC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ruines - Ruins (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure dans un etat de delabrement la rendant inutilisable, comprenant encore des murs de maconnerie ou des excavations et reconnu d'interet historique. - A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFFCC/0X000000</Name>\n<Title>0XCCFFCC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RUINES_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCCFFCC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Saut de ski - Ski jump (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. - A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF99CC</Name>\n<Title>0XFF99CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SAUT_DE_SKI_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF99CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPRTR_ETNGS_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Separateur d'etangs - Pond partition (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure separant les bassins d'un vivier ou d'un depot de liquide. - A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999999</Name>\n<Title>0x999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SEPRTR_ETNGS_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Silo - Silo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 metres ou plus utilisee pour l'entreposage du fourrage. - An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff00/black</Name>\n<Title>0xffff00/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SILO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff00%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Stade - Stadium (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure contenant des gradins disposes suivant le perimetre du terrain de jeux ou de la piste de sports. - A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC33CC/0XFFFF66</Name>\n<Title>0XCC33CC/0XFFFF66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=STADE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0XCC33CC%2F0XFFFF66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF6633</Name>\n<Title>0XFF6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X333333</Name>\n<Title>0X333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003300</Name>\n<Title>0X003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cale - Slip (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure servant a la construction et a la reparation des navires. - A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X990000/0X999999</Name>\n<Title>0X990000/0X999999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CALE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X990000%2F0X999999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC</Name>\n<Title>0X9999CC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X9999CC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X9999CC/0X000000</Name>\n<Title>0X9999CC/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X9999CC%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5/0x7fb2e5</Name>\n<Title>0x7fb2e5/0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5%2F0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Mur de protection- Seawall (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage construit pour prevenir l'envahissement  de l'eau sur la terre ferme.  -  A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6633</Name>\n<Title>0xcc6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MUR_DE_PROTECTION_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMP_MIS_EAU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Rampe de mise a l'eau - Boat ramp (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plan incline partiellement submerge servant a mettre les embarcations a l'eau ou a les en sortir.  Les rampes privees sont exclues. - A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCFF00</Name>\n<Title>0XCCFF00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=RAMP_MIS_EAU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCFF00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPR_NAVGTN_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Repere de navigation - Navigational aid (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Structure erigee pour guider les navigateurs. - A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf0f000</Name>\n<Title>0xf0f000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REPR_NAVGTN_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xf0f000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Source - Spring (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit a la surface du sol.  Inclut seulement les sources situees dans les regions arides et celles possedant un nom officiel. - A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCCCCFF</Name>\n<Title>0XCCCCFF</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOURCE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCCCCFF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Varech - Kelp (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone d'algues a la surface des eaux cotieres. - An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X009999</Name>\n<Title>0X009999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VARECH_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X009999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vivier - Fish pound (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Portion ou totalite d'un plan d'eau, artificiellement delimitee, contenant des poissons. - A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X669900</Name>\n<Title>0X669900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VIVIER_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X669900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Entree de caverne - Cave entrance (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Entree d'une voute naturelle souterraine. - A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XCC0000</Name>\n<Title>0XCC0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTREE_DE_CAVERNE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XCC0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L) 1:250K 1:50K</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3300</Name>\n<Title>0XFF3300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF9966</Name>\n<Title>0XFF9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFF9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Valve - Valve (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Mecanisme permettant de controler le debit d'un pipeline. - A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X00CC66</Name>\n<Title>0X00CC66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VALVE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X00CC66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="67.5"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Plaque tournante - Turntable (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Plate-forme pourvue de rails et employee pour faire pivoter les locomotives et les wagons. - A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X999966</Name>\n<Title>0X999966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PLAQUE_TOURNANTE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0X999966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour en controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:50K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:50K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:50k</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:50k</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:50K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_EXPLTTN_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Tourbiere en exploitation - Peat cutting (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. - An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X99FF00/0X000000</Name>\n<Title>0X99FF00/0X000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_EXPLTTN_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0X99FF00%2F0X000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B50K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (S) BNDT/NTDB 1:50K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. - An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B50K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-B250K</Title>\n<Abstract>local CTI-Pacific-B250K layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNEES/DESIG AREA</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Base d'hydravions - Seaplane base (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Hydroaerodrome detenant un permis de Transports Canada et inscrit dans le Supplement de Vol, Canada. - An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9966</Name>\n<Title>0xcc9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BASE_D_HYDRAVIONS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Centre de ski - Ski centre (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site destine a la pratique du ski alpin. - An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CENTRE_DE_SKI_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Champ petrolifere ou gazier - Oil or gas field (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou il y a extraction de gaz ou de petrole par pompage ou autre methode. - An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6600</Name>\n<Title>0xcc6600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de solides - Solids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Accumulation de materiaux ou de dechets solides associes a l'activite domestique ou industrielle. - Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x663300</Name>\n<Title>0x663300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_SOLIDES_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x663300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Installations gaz et petrole - Gas and oil facilities (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone dedie a la production ou a la distribution de produits petrochimiques. - An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc00</Name>\n<Title>0xffcc00</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_LIEU__0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lieu historique/lieu d'interet - Historic site/Point of interest (P) 1:250K</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'interet historique ou autre, et entretenu pour le public. - A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc33ff</Name>\n<Title>0xcc33ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIEU_HISTRQ_LIEU__0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc33ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_CAMPNG_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de camping - Campground (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone amenage pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. - A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x66ff99</Name>\n<Title>0x66ff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_CAMPNG_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x66ff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terrain de pique-nique - Picnic site (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone comprenant des tables mises a la disposition du public pour des repas en plein air. - A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc66</Name>\n<Title>0xffcc66</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRN_PIQ_NIQ_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffcc66&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x505050</Name>\n<Title>0x505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Zone d'extraction de minerai - Mining area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcelee, le gravier et la glaise. - Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c0c0/505050</Name>\n<Title>0xc0c0c0/505050</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ZON_EXTRCTN_MINR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xc0c0c0%2F505050&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sentier - Trail (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Etroit chemin ou voie propice a la marche, la randonnee pedestre ou le cyclisme. - A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660033</Name>\n<Title>0x660033</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SENTIER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660033&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Agglomeration - Built-up area (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Region populeuse ou les edifices sont si pres les uns des autres que, pour eviter l'encombrement, on les represente par une surface les englobant. - A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffccf7</Name>\n<Title>0xffccf7</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=AGGLOMERATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffccf7&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Batiment - Building (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Construction permanente comportant un toit et des murs. - Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BATIMENT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cheminee - Chimney (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Tuyau vertical a travers duquel les gaz et la fumee de combustion sont emis. - An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc0000</Name>\n<Title>0xcc0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMINEE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Citerne - Tank (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure cylindrique utilisee pour l'entreposage de liquide. - A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9966cc</Name>\n<Title>0x9966cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CITERNE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9966cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Convoyeur - Conveyor (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Appareil mecanique utilise pour le transport de materiaux au moyen d'une courroie sans fin. - A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996666</Name>\n<Title>0x996666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONVOYEUR_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x996666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Deblai - Cut (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Resultat d'une excavation effectuee pour la construction d'une route ou d'un chemin de fer afin de reduire la denivellation. - A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffcc99/0xff9900</Name>\n<Title>0xffcc99/0xff9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xffcc99%2F0xff9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Depot de liquide - Liquids depot/dump (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Bassin artificiel a ciel ouvert servant a recueillir des liquides. - An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9090ff</Name>\n<Title>0x9090ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9090ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Piste d'envol - Runway (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Surface amenagee pour le decollage et l'atterrissage d'avions ou d'helicopteres. - A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x330066/black</Name>\n<Title>0x330066/black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PISTE_D_ENVOL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x330066%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pont - Bridge (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Puits - Well (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Cavite profonde et etroite, pratiquee dans le sol pour l'extraction de liquides ou de gaz. - A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0000ff</Name>\n<Title>0x0000ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PUITS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Remblai - Embankment (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. - A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccc99/0x33cc99</Name>\n<Title>0xcccc99/0x33cc99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=REMBLAI_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccc99%2F0x33cc99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Telepherique - Aerial cableway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitue d'une cabine suspendue a un cable soutenu par des tours. - A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff6633</Name>\n<Title>0xff6633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TELEPHERIQUE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff6633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tour - Tower (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure d'une hauteur de 10 metres ou plus permettant de surplomber les elements au sol. - A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc6699</Name>\n<Title>0xcc6699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOUR_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xcc6699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xffff99</Name>\n<Title>0xffff99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xffff99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barrage - Dam (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARR_ROCHS_RECF_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Barre rocheuse/recif - Rocky ledge/Reef (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Formation rocheuse alternativement couverte et decouverte par la maree. - A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcccccc/0x666666</Name>\n<Title>0xcccccc/0x666666</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARR_ROCHS_RECF_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xcccccc%2F0x666666&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Brise-lames - Breakwater (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage destine a proteger une plage, un port ou autres installations cotieres contre la violence des vagues. - A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x003300</Name>\n<Title>0x003300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BRISE_LAMES_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x003300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc</Name>\n<Title>0x9999cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x9999cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Canal navigable - Navigable canal (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Cours d'eau artificiel destine a la navigation. - An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999cc/0x000000</Name>\n<Title>0x9999cc/0x000000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CANAL_NAVIGABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x9999cc%2F0x000000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Conduit - Conduit (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Systeme artificiel, tel un aqueduc, une dalle humide, une conduite forcee ou un canal a vannes, concu pour acheminer l'eau a des fins autres que le drainage. - An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x666699</Name>\n<Title>0x666699</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CONDUIT_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x666699&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Cours d'eau - Watercourse (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Le cours suivi par l'ecoulement naturel ou artificiel de l'eau a la surface du sol, drainant un secteur ou une etendue d'eau.  Les cours d'eau sont generalement des rivieres ou des ruisseaux. - The course followed by a the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-146.25" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x005999</Name>\n<Title>0x005999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURS_D_EAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x005999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Digue/levee - Dyke/Levee (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Remblai artificiel permettant de prevenir des inondations et de confiner les eaux ou autres liquides. - An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x660000</Name>\n<Title>0x660000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DIGUE_LEVEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x660000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRV_NAVGTN_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Entrave a la navigation - Hazard to navigation (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Obstacle naturel ou artificiel qui gene la navigation maritime. - A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x000066</Name>\n<Title>0x000066</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ENTRV_NAVGTN_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x000066&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etendue d'eau - Waterbody (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Masse d'eau, incluant les rivieres. - A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x7fb2e5</Name>\n<Title>0x7fb2e5</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETENDUE_D_EAU_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x7fb2e5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Exsurgence - Disappearing stream (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Extremite d'un cours d'eau ou puits naturel ou l'eau disparait dans le sol. - Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x9999ff</Name>\n<Title>0x9999ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=EXSURGENCE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x9999ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COURS_EAU_TAR_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Lit de cours d'eau tari - Dry river bed (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement seche et qui, en raison de causes naturelles ou artificielles, est sujette a des inondations periodiques. - The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIT_COURS_EAU_TAR_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMNNT_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Neige et glace permanentes - Permanent snow and ice (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. - Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x96ffff</Name>\n<Title>0x96ffff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=NEIG_GLAC_PERMNNT_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x96ffff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTRBTN_DES_EAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Perturbation des eaux - Water disturbance (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou zone ou le mouvement naturel des eaux de surface est perturbe ou entrave a cause d'un changement de pente. - A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6600ff</Name>\n<Title>0x6600ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERTRBTN_DES_EAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6600ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Quai - Wharf (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ouvrage avancant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du debarquement de marchandises et/ou de passagers. - A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x993300</Name>\n<Title>0x993300</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=QUAI_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x993300&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sable - Sand (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Ensemble des grains ou de menus fragments de mineraux ou de roches, incluant les levees de plages, les dunes et le sable dans l'eau. - A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>beige</Name>\n<Title>beige</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SABLE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=beige&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE/HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Courbe de niveau - Contour (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Ligne non interrompue formee par des sommets de meme altitude par rapport au niveau moyen des mers et utilisee pour decrire le relief du terrain. - A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=COURBE_DE_NIVEAU_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Point d'elevation - Elevation point (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Site ou l'on precise l'elevation du sol par rapport au Niveau moyen des mers. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x804d19</Name>\n<Title>0x804d19</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_D_ELEVATION_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x804d19&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF - FORMES/RELIEF - LAND</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Esker - Esker (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Longue crete, sinueuse et etroite, aux versants abrupts, compose de sable et de gravier deposes par un cours d'eau glaciaire. - A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xcc9900</Name>\n<Title>0xcc9900</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ESKER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xcc9900&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Moraine - Moraine (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule, crete ou accumulation de debris glaciaires deposes par l'action directe d'un glacier, et associes a differentes formes topographiques. - A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x996600</Name>\n<Title>0x996600</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=MORAINE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x996600&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (P)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTCL_NAVGTN_AER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Obstacle a la navigation aerienne - Hazard to air navigation (L)</Title>\n<Abstract>Site ou on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation aerienne. - An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0000</Name>\n<Title>0xff0000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=OBSTCL_NAVGTN_AER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pingo - Pingo (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de detritus et de faible vegetation. - A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff9966</Name>\n<Title>0xff9966</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PINGO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff9966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Sols polygonaux - Tundra polygon (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Aire du pergelisol dont la surface est fissuree et separee formant une multitude d'ilots polygonaux entoures de glace. - A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x0099cc</Name>\n<Title>0x0099cc</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SOLS_POLYGONAUX_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x0099cc&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ENERGIE/POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMSSN_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Ligne de transmission - Transmission line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Un ou plusieurs cables servant aux communications et au transport d'energie. - One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xc0c000</Name>\n<Title>0xc0c000</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIGN_TRANSMSSN_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xc0c000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Pipeline - Pipeline (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Conduit cylindrique utilise pour le transport de liquides et/ou de gaz. - Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x909090</Name>\n<Title>0x909090</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PIPELINE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x909090&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Poste de transformateurs - Transformer Station (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Installation faisant partie du reseau electrique et ou le voltage est modifie. - An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xb060ff</Name>\n<Title>0xb060ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POST_TRANSFRMTRS_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xb060ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU FERROV./RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Chemin de fer - Railway (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixes a des traverses et sur lesquels circulent les trains ou autres vehicules. - A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=CHEMIN_DE_FER_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Route - Road (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff3399</Name>\n<Title>0xff3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURES/WATER SATUR. SOIL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Etangs de toundra - Tundra pond (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Zone de pergelisol ou les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont geles. - A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x6699ff</Name>\n<Title>0x6699ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x6699ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRR_PALS_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Fondriere de palse - Palsa bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region marecageuse presentant des monticules de tourbe et de glace generalement inferieurs a 10 metres de hauteur. - A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x999933</Name>\n<Title>0x999933</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=FONDRR_PALS_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x999933&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Terre humide - Wetland (S) BNDT/NTDB 1:250K</Title>\n<Abstract>Region saturee d'eau, recouverte d'eau par intermittence ou en permanence.  La vegetation peut etre de deux types : de marais (roseaux, joncs et herbes) ou de marecage (arbrisseaux et arbres). - A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00b858</Name>\n<Title>0x00b858</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TERRE_HUMIDE_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00b858&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBR_RETCL_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Tourbiere reticulee - String bog (S) BNDT/NTDB 1:250K</Title>\n<Abstract>La tourbiere reticulee est formee d'une succession de cretes de vegetation fibreuse composee generalement de muscinees et souvent parsemee de plans d'eau plus ou moins etendus. - An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x669999</Name>\n<Title>0x669999</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOURBR_RETCL_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x669999&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE/TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme - Toponym (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Nom officiel attribue a un phenomene topographique. - The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Hydrographie - Toponym:Hydrography (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. - Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_HYDRO_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Lieu - Toponym:Place (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. - Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LIEU_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Littoral - Toponym:Shoreline (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes localises en bordure de l'eau et dont la presence depend directement d'un phenomene hydrographique. - Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_LITTORAL_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Relief - Toponym:Relief (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les phenomenes geomorphologiques et les neiges et glaces permanentes. - Toponym type that identifies geomorphologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYME_RELIEF_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Generique/inconnu - Toponym:Generic/unknown (P) BNDT/NTDB 1:250K</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_GENERIQUE_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Toponyme:Transport - Toponym:Transport (P) BNDT/NTDB 1:250K</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'energie, de meme que les strucures relatives au domaine du transport. - Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TOPONYM_TRANSPORT_0%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POINT&amp;STYLE=default&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VEGETATION/VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Percee - Cut line (L) BNDT/NTDB 1:250K</Title>\n<Abstract>Bande etroite depourvue de vegetation dans une zone forestiere pour faciliter les leves sismiques ou cadastraux ou pour servir de coupe-feu. - A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x006633</Name>\n<Title>0x006633</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PERCEE_1%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x006633&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:CTI-Pacific-B250K:NFIS-Common</Name>\n<Title>Vegetation - Vegetation (s) BNDT/NTDB 1:250K</Title>\n<Abstract>Region couverte de buissons et/ou d'arbres. An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaceb2</Name>\n<Title>0xaaceb2</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=VEGETATION_2%3ACTI-Pacific-B250K&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaceb2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-DNEC</Title>\n<Abstract>local CTI-Pacific-DNEC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:250 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 250K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada - Canadian Digital Elevation Data</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_250K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC/CDED 1:50 000</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:CTI-Pacific-DNEC:NFIS-Common</Name>\n<Title>DNEC/CDED 50K</Title>\n<Abstract>Donnees numeriques d'elevation du Canada a l'echelle 1:50000. - Canadian Digital Elevation Data at 1:50000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>CITS_DNEC</Name>\n<Title>CITS_DNEC</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=DNEC_50K%3ACTI-Pacific-DNEC&amp;SPATIAL_TYPE=RASTER&amp;STYLE=CITS_DNEC&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CTI-Pacific-RRA</Title>\n<Abstract>local CTI-Pacific-RRA layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CCFM NFIS Project Office</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://nfis.org/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMIN/ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUT_ACCS_LIMT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route d'acces limite - Limited-use road (L) RRA/URN</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'acces est interdit au public. - A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff8038</Name>\n<Title>0xff8038</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUT_ACCS_LIMT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff8038&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Paraneige - Snowshed (L) RRA/URN</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en region montagneuse afin de proteger la voie contre les avalanches. - A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0X003333</Name>\n<Title>0X003333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PARANEIGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0X003333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Pont - Bridge (L) RRA/URN</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure elevee servant a franchir un obstacle, une riviere, une autre route ou chemin de fer, etc. - Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=PONT_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Tunnel - Tunnel (L) RRA/URN</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pietonnier construit dans une cavite ou une structure souterraine pour franchir un obstacle, une riviere, une autre route ou un chemin de fer. - A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x333333</Name>\n<Title>0x333333</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TUNNEL_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x333333&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GENERALE/GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Limite de territoire SNRC - NTS territorial limits (L) RRA/URN</Title>\n<Abstract>Division theorique qui delimite une zone du Systeme national de reference cartographique (SNRC). - Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=LIMT_TERRTR_SNRC_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCNTNT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Point de discontinuite - Discontinuity point (P) RRA/URN</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivite d'une route. - The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFFFF99</Name>\n<Title>0XFFFF99</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=POINT_DISCNTNT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0XFFFF99&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE/HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barrage - Dam (L) RRA/URN</Title>\n<Abstract>Structure amenagee par l'homme a travers une voie d'eau pour en controler le debit. - A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff99ff</Name>\n<Title>0xff99ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRAGE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff99ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RESEAU ROUTIER/ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Barriere - Barrier/Gate (P) RRA/URN</Title>\n<Abstract>Obstacle erige sur une structure permanente et place en travers d'une route accessible en toute saison ou par temps sec pour controler ou interdire le passage de vehicules.  Il peut s'agir aussi de blocs de beton, amas de terre ou autres materiaux.  Les obstacles limitant l'acces aux aires designees et aux residences privees sont exclus. - An obstruction built on a permanent structure, concrete, blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff66ff</Name>\n<Title>0xff66ff</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=BARRIERE_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff66ff&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Route - Road (L) RRA/URN</Title>\n<Abstract>Voie de circulation specialement amenagee pour le deplacement de vehicules automobiles. - A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=ROUTE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORT_AUTRT_0:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Sortie d'autoroute - Highway exit (P) RRA/URN RRA/URN</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. - The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xff0059</Name>\n<Title>0xff0059</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=SORT_AUTRT_0%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=POINT&amp;STYLE=0xff0059&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:CTI-Pacific-RRA:NFIS-Common</Name>\n<Title>Traverse - Ferry route (L) RRA/URN</Title>\n<Abstract>Itineraire emprunte par un traversier transportant des passagers et des vehicules. - The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0XFF3399</Name>\n<Title>0XFF3399</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=TRAVERSE_1%3ACTI-Pacific-RRA&amp;SPATIAL_TYPE=LINE&amp;STYLE=0XFF3399&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>wmt_graticule:NFIS-Common</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10</Name>\n<Title>10 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5</Name>\n<Title>5 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2</Name>\n<Title>2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1</Name>\n<Title>1 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2</Name>\n<Title>0.2 degree graticule</Title>\n<LegendURL width="16" height="16">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv-v2.10/cubeserv.cgi?VERSION=1.1.0&amp;REQUEST=GetLegendIcon&amp;LAYER=wmt_graticule&amp;STYLE=0.2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>cubewerx_offices:NFIS-Common</Name>\n<Title>CubeWerx Offices</Title>\n<Abstract>Displays the locations of the CubeWerx offices.</Abstract>\n<LatLonBoundingBox minx="-79.7" miny="42.7" maxx="-63.6" maxy="46.4"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Newfoundland WMS:NFIS-NF</Name>\n<Title>NFIS-NF</Title>\n<Abstract>remote layers served from Newfoundland NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NF</Keyword>\n<Keyword>Newfoundland</Keyword>\n<Keyword>Labrador</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<Attribution>\n<Title>Newfoundland NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://nf01.nfis.org/cgi-bin/nfmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-NF</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>drainage:NFIS-NF</Name>\n<Title>NF Water (Lakes) (a)</Title>\n<Abstract>This contains ocean, lakes and ponds, and rivers which are depicted as polygons (two-sided) on Forest Inventory maps.</Abstract>\n<KeywordList>\n<Keyword>ocean</Keyword>\n<Keyword>lake</Keyword>\n<Keyword>pond</Keyword>\n<Keyword>river</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NF</Name>\n<Title>NF Rivers (l)</Title>\n<Abstract>This contains rivers and streams which are depcited as single line features on Forest Inventory Maps.  Rivers which are stored as polygon features are not on this layer, but are on the waterbody polygons layer instead.</Abstract>\n<KeywordList>\n<Keyword>river</Keyword>\n<Keyword>stream</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.68" miny="47.6119" maxx="-52.8104" maxy="51.6174"/>\n<BoundingBox SRS="EPSG:32182" minx="49660.3" miny="5280340" maxx="526076"\nmaxy="5720200"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-NF</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>road:NFIS-NF</Name>\n<Title>NF Roads (l)</Title>\n<Abstract>This contains all roads, as well as the abandoned railway line.</Abstract>\n<KeywordList>\n<Keyword>road</Keyword>\n<Keyword>rail</Keyword>\n<Keyword>railway</Keyword>\n<Keyword>abandoned</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.6781" miny="47.1549" maxx="-52.3831" maxy="51.6109"/>\n<BoundingBox SRS="EPSG:32182" minx="49755.7" miny="5229440" maxx="555596"\nmaxy="5719480"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-NF</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>updates:NFIS-NF</Name>\n<Title>NF Forest Cover Updates (a)</Title>\n<Abstract>This contains a description of the current state of the ecosystem at the stand level.  All harvesting, silviculture, and natural distrubances are included.  Also in this layer is a designation of constraints (alienations), or potentail constraints, which may impact the type or lvel of forestry activity which may occur on any stand.</Abstract>\n<KeywordList>\n<Keyword>update</Keyword>\n<Keyword>eosystem</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>harvest</Keyword>\n<Keyword>silviculture</Keyword>\n<Keyword>disturbance</Keyword>\n<Keyword>constraint</Keyword>\n<Keyword>alienations</Keyword>\n<Keyword>stand</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-59.7807" miny="47.5557" maxx="-52.7934" maxy="51.6261"/>\n<BoundingBox SRS="EPSG:32182" minx="42708.6" miny="5274380" maxx="527015"\nmaxy="5721170"/>\n<ScaleHint min="0.0997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>contour:NFIS-NF</Name>\n<Title>NF Contours (l)</Title>\n<Abstract>This contains contour lines extracted from 50,000 National Topographic Series maps.</Abstract>\n<KeywordList>\n<Keyword>contour</Keyword>\n<Keyword>topographic</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-60.395" miny="0" maxx="-52.807" maxy="51.6259"/>\n<BoundingBox SRS="EPSG:32182" minx="0" miny="0" maxx="526073" maxy="5721150"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NF</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-76" miny="41" maxx="-37" maxy="66"/>\n<BoundingBox SRS="EPSG:4269" minx="-76" miny="41" maxx="-37" maxy="66"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NF</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial boundaries from OGC WMS cascade public.nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>boundary</Keyword>\n<Keyword>political</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0"/>\n<BoundingBox SRS="EPSG:42101" minx="0" miny="0" maxx="0" maxy="0"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Prince Edward Island WMS:NFIS-PE</Name>\n<Title>NFIS-PE</Title>\n<Abstract>remote layers served from Prince Edward Island NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>PEI</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<Attribution>\n<Title>Prince Edward Island NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://142.176.233.149/cgi-bin/peimap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-PE</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>pei_ortho:NFIS-PE</Name>\n<Title>PE Ortho</Title>\n<Abstract>PEI 1:10000 Orthophotography 2000 source photos at 1:17500</Abstract>\n<KeywordList>\n<Keyword>Ortho</Keyword>\n<Keyword>Orthophotography</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-PE</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_napa_2002:NFIS-PE</Name>\n<Title>PE Natural Protected Areas 2002 (a)</Title>\n<Abstract>PEI 1:10000 Natural Protected Areas May 2002</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Natural</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.404" miny="45.9738" maxx="-61.9873" maxy="47.018"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-PE</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_prov_land_2001:NFIS-PE</Name>\n<Title>PE Prov Land 2001 (a)</Title>\n<Abstract>PEI 1:10000 Provincial Land 2001</Abstract>\n<KeywordList>\n<Keyword>Provincial</Keyword>\n<Keyword>Land</Keyword>\n<Keyword>Ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.4239" miny="45.9411" maxx="-61.9723" maxy="47.0629"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-PE</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>pei_land_use:NFIS-PE</Name>\n<Title>PE Corprate Land Use 2000 (a)</Title>\n<Abstract>PEI 1:10000 Corprate Land Use 2000</Abstract>\n<KeywordList>\n<Keyword>Corprate</Keyword>\n<Keyword>Land Use</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1990:NFIS-PE</Name>\n<Title>PE Forest 1990 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1990</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1980:NFIS-PE</Name>\n<Title>PE Forest 1980 (a)</Title>\n<Abstract>PEI 1:10000 Forest Inventory 1980</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0633"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>pei_forest_1935:NFIS-PE</Name>\n<Title>PE Forest 1935 (a)</Title>\n<Abstract>PEI Forest Inventory 1935</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Inventory</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.9592"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-PE</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-64" miny="45" maxx="-62" maxy="48"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-PE</Name>\n<Title>PE Coastline 1985 Boundaries (l)</Title>\n<Abstract>Prince Edward Island Coastline 1985 Boundaries</Abstract>\n<KeywordList>\n<Keyword>Coastline</Keyword>\n<Keyword>boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n<Keyword>Prince Edward Island</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-64.42400000000001" miny="45.9399" maxx="-61.959"\nmaxy="47.0634"/>\n<BoundingBox SRS="EPSG:4269" minx="-64" miny="45" maxx="-62" maxy="48"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Nova Scotia NFIS WMS:NFIS-NS</Name>\n<Title>NFIS-NS</Title>\n<Abstract>remote layers served from Nova Scotia NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>NS</Keyword>\n<Keyword>Nova</Keyword>\n<Keyword>Scotia</Keyword>\n<Keyword>SFM</Keyword>\n<Keyword>gis</Keyword>\n<Keyword>sustainable</Keyword>\n<Keyword>management</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Attribution>\n<Title>Nova Scotia NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>gtopo30:NFIS-NS</Name>\n<Title>Elevation Model</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>prov_bound:NFIS-NS</Name>\n<Title>Can Provincial Boundaries</Title>\n<Abstract>Canadian Provincial Boundaries</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_cover:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>ns_forest_cover</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_50:NFIS-NS</Name>\n<Title>NS Forest Cover</Title>\n<Abstract>Nova Scotia Forest Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.7535" miny="43.214" maxx="-59.4034" maxy="47.2893"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_50&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile2:NFIS-NS</Name>\n<Title>NS Forest Tile Cover</Title>\n<Abstract>Nova Scotia Forest Tile Cover.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_tile2&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_forest_tile:NFIS-NS</Name>\n<Title>ns_forest_tile</Title>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="149.671" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_forest_ll:NFIS-NS</Name>\n<Title>NS Forest Cover By County</Title>\n<Abstract>Nova Scotia Forest Cover Lat Long By County.</Abstract>\n<KeywordList>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_forest_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_owner:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>ns_owner</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_owner_ll:NFIS-NS</Name>\n<Title>NS Ownership</Title>\n<Abstract>Nova Scotia Ownership Lat Long.</Abstract>\n<KeywordList>\n<Keyword>ownership</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_owner_ll&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_region:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_region&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="997.806" max="0"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_district:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_district&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="149.671" max="997.806"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_sec:NFIS-NS</Name>\n<Title>NS Ecological Land Class</Title>\n<Abstract>ns_elc_sec</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_elc_section:NFIS-NS</Name>\n<Title>NS Ecological Land Classifciation</Title>\n<Abstract>Nova Scotia Land Systems mapped at 1:50,000 from Nova Scotia Biophysical Land Classification were used to define the physical attributes of the smallest mapped unit of the ELC-the Ecosection(1:50,000).  Infrared aerial photography (1:63,560) flown in 1976 was used to determine the Land Systems and used to re-check Ecosection boundaries.</Abstract>\n<KeywordList>\n<Keyword>ecological</Keyword>\n<Keyword>land</Keyword>\n<Keyword>classification</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_elc_section&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_elc_section_ano:NFIS-NS</Name>\n<Title>ns_elc_section_ano</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ns_pa:NFIS-NS</Name>\n<Title>NS Protected Areas</Title>\n<Abstract>ns_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks4:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_parks5:NFIS-NS</Name>\n<Title>NS RLUL Parks Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Designated Provincial Parks and Park Reserves</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness4:NFIS-NS</Name>\n<Title>NS RLUL Wilderness Zone 4</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 4.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ns_wilderness4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ns_wilderness5:NFIS-NS</Name>\n<Title>NS RLUL wilderness Zone 5</Title>\n<Abstract>Nova Scotia Restricted and Limited Use Land (RLUL) MTM Zone 5.  The RLUL database contains spatial boundaries for land that is protected or limited in use for conservation, ecological, resource management, or heritage purposes.  Wilderness Areas</Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>wilderness</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>provincial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>fed_pa:NFIS-NS</Name>\n<Title>Federal Parks</Title>\n<Abstract>fed_pa</Abstract>\n<LatLonBoundingBox minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks4:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 4</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal;</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-63.2457" miny="44.6412" maxx="-59.5558" maxy="47.2586"/>\n<BoundingBox SRS="EPSG:2294" minx="4367850" miny="4946250" maxx="4647180"\nmaxy="5235470"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fed_parks4&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fed_parks5:NFIS-NS</Name>\n<Title>Federal RLUL Parks Zone 5</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword>restricted</Keyword>\n<Keyword>limited</Keyword>\n<Keyword>use</Keyword>\n<Keyword>land</Keyword>\n<Keyword>parks</Keyword>\n<Keyword>designated</Keyword>\n<Keyword>federal</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-66.4615" miny="43.34" maxx="-62.6914" maxy="46.0428"/>\n<BoundingBox SRS="EPSG:2295" minx="5348140" miny="4801710" maxx="5640080"\nmaxy="5100330"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>lakes:NFIS-NS</Name>\n<Title>lakes</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=lakes&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rivers:NFIS-NS</Name>\n<Title>rivers</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>roads:NFIS-NS</Name>\n<Title>roads</Title>\n<LatLonBoundingBox minx="-66.39490000000001" miny="43.3897" maxx="-59.6613"\nmaxy="47.2277"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.39490000000001" miny="43.3897"\nmaxx="-59.6613" maxy="47.2277"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="12" height="8">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://24.222.20.66/cgi-bin/mapserv.exe?MAP=/www/gmap/htdocs/nsmap.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n</LegendURL>\n</Style>\n<ScaleHint min="0" max="149.671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>nsoutline:NFIS-NS</Name>\n<Title>nsoutline</Title>\n<LatLonBoundingBox minx="-66.57989999999999" miny="43.3708" maxx="-59.4717"\nmaxy="47.2634"/>\n<BoundingBox SRS="EPSG:4269" minx="-66.5" miny="43" maxx="-59.5" maxy="47"/>\n<ScaleHint min="0.00997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NB NFIS WMS:NFIS-NB</Name>\n<Title>NFIS-NB</Title>\n<Abstract>remote layers served from New Brunswick NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<Attribution>\n<Title>New Brunswick NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/nbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NB</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NB</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FOREST COVER:NFIS-NB</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_FOREST:NFIS-NB</Name>\n<Title>NB Forest Cover (a)</Title>\n<LatLonBoundingBox minx="-69.0907" miny="44.4634" maxx="-63.5932" maxy="48.1"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosite:NFIS-NB</Name>\n<Title>Ecosite</Title>\n<LatLonBoundingBox minx="-70" miny="44" maxx="-62" maxy="49"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NB_ECOSITE:NFIS-NB</Name>\n<Title>NB Ecosite (a)</Title>\n<LatLonBoundingBox minx="-69.0856" miny="44.5659" maxx="-63.6718" maxy="48.0723"/>\n<BoundingBox SRS="EPSG:4269" minx="-70" miny="44" maxx="-62" maxy="49"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_View:NFIS-ON</Name>\n<Title>NFIS-ON</Title>\n<Abstract>View containing collections for OGC server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>OGC_View</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_CA:NFIS-ON</Name>\n<Title>Conservation Areas</Title>\n<Abstract>Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS_Parks:NFIS-ON</Name>\n<Title>Provincial Parks from NRVIS</Title>\n<Abstract>Provincial Parks and Conservation Areas</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Contours:NFIS-ON</Name>\n<Title>ON - Contours</Title>\n<Abstract>Contours and contour elevations (scale larger than 1:100K only)</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Hydrology:NFIS-ON</Name>\n<Title>ON - Hydrology</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_OMNR:NFIS-ON</Name>\n<Title>ON - OMNR Districts</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name>default</Name>\n<Title>Green outline</Title>\n<Abstract>Simple green outline rendering</Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Protected_Areas:NFIS-ON</Name>\n<Title>ON - Parks and Reserves</Title>\n<Abstract>ON - Parks and Reserves</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OGC_Settlements:NFIS-ON</Name>\n<Title>ON - Municipal and Settlements</Title>\n<Abstract>County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario</Abstract>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>OGC_Transportation:NFIS-ON</Name>\n<Title>ON - Transportation</Title>\n<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\n<Style>\n<Name></Name>\n<Title></Title>\n<Abstract></Abstract>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Manitoba WMS:NFIS-MB</Name>\n<Title>NFIS-MB</Title>\n<Abstract>remote layers served from Manitoba NFIS Server</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MB</Keyword>\n<Keyword>Manitoba</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-107" miny="46" maxx="-79" maxy="64"/>\n<BoundingBox SRS="EPSG:4269" minx="-107" miny="46" maxx="-79" maxy="64"/>\n<Attribution>\n<Title>Manitoba NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://mb.nfis.org/mapserver/cgi-bin/mbmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>mb_land:NFIS-MB</Name>\n<Title>MB Land Class</Title>\n<Abstract>Manitoba's Land</Abstract>\n<KeywordList>\n<Keyword>Land</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_owner:NFIS-MB</Name>\n<Title>MB Ownership</Title>\n<Abstract>Manitoba's Ownership</Abstract>\n<KeywordList>\n<Keyword>Ownership</Keyword>\n<Keyword>Owner</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0" max="498.903"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>mb_pa_outline:NFIS-MB</Name>\n<Title>MB Park Boundaries</Title>\n<Abstract>Park Boundaries in Manitoba - Outlines The Manitoba Provincial Parks Outline digital boundary      layer was originally created in 1997. The boundaries of this layer have been updated using best available base maps. Most northerly parks have been digitized from 1:500,000 and 1:250,000 NTS map sheets , the more southerly parks have been digitized using the 1:50,000 NTS map sheets, 1:20,000, orthophotography and the newest 2003 qtr section grid . As the base map information changes, the boundaries of the parks will be revised. This file has been cleaned using ArcInfo and is topologically built.</Abstract>\n<KeywordList>\n<Keyword>Manitoba Park Boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-103.49" miny="0.000360774" maxx="-103.489"\nmaxy="0.000541163"/>\n<BoundingBox SRS="EPSG:26914" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-MB</Name>\n<Title>ca_prov_r</Title>\n<Abstract>Provincial Boundaries from OGC WMS cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Saskatchewan NFIS WMS:NFIS-SK</Name>\n<Title>NFIS-SK</Title>\n<Abstract>remote layers served from Saskatchewan NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<Attribution>\n<Title>Saskatchewan NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://sk.nfis.org/mapserver/cgi-bin/skmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-SK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_hillshade:NFIS-SK</Name>\n<Title>SK Hillshade</Title>\n<Abstract>Hillshade Model (Sun from the SouthEast) Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Hillshade</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Landsat7_Composite:NFIS-SK</Name>\n<Title>SK Landsat7 Composite (a)</Title>\n<Abstract>SK Landsat7 Compostie</Abstract>\n<KeywordList>\n<Keyword>Landsat</Keyword>\n<Keyword>Imagery</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="2.49451" max="2494.51"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Grid:NFIS-SK</Name>\n<Title>Grid</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>sk_shuttle_dem:NFIS-SK</Name>\n<Title>SK Shuttle Radar DEM</Title>\n<Abstract>Digital Elevation Model Based on SRTM data collected February 2000.</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>DEM</Keyword>\n<Keyword>Shuttle based</Keyword>\n<Keyword>Elevation</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-SK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_inventory_index:NFIS-SK</Name>\n<Title>SK forest inventory index (a)</Title>\n<Abstract>Saskatchewan Forest Cover Index</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.545" miny="48.8913" maxx="-100.226" maxy="60.0945"/>\n<BoundingBox SRS="EPSG:26913" minx="134586" miny="5427360" maxx="766069"\nmaxy="6661940"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z12_fpoly:NFIS-SK</Name>\n<Title>SK Zone12 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 12</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.173" miny="49.4419" maxx="-107.718" maxy="57.0216"/>\n<BoundingBox SRS="EPSG:26912" minx="559943" miny="5480220" maxx="699427"\nmaxy="6320220"/>\n<ScaleHint min="0.249451" max="124.726"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z13_fpoly:NFIS-SK</Name>\n<Title>SK Zone13 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 13</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.213" miny="49.7078" maxx="-101.626" maxy="56.1271"/>\n<BoundingBox SRS="EPSG:26913" minx="300066" miny="5510220" maxx="709958"\nmaxy="6220230"/>\n<ScaleHint min="0.249451" max="124.726"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>z14_fpoly:NFIS-SK</Name>\n<Title>SK Zone14 FPoly (a)</Title>\n<Abstract>Saskatchewan Forest Cover Polygons zone 14</Abstract>\n<KeywordList>\n<Keyword>Owner</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Saskatchewan</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-102.283" miny="51.5056" maxx="-101.451" maxy="55.8161"/>\n<BoundingBox SRS="EPSG:26914" minx="294243" miny="5710220" maxx="329977"\nmaxy="6188940"/>\n<ScaleHint min="0.249451" max="124.726"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other:NFIS-SK</Name>\n<Title>Highways</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:NFIS-SK</Name>\n<Title>SK Highways</Title>\n<Abstract>Saskatchewan Highways</Abstract>\n<KeywordList>\n<Keyword>Saskatchewan</Keyword>\n<Keyword>Highways</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.439" miny="48.892" maxx="-100.31" maxy="59.6213"/>\n<BoundingBox SRS="EPSG:26913" minx="135402" miny="5427390" maxx="765110"\nmaxy="6609230"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbodies:NFIS-SK</Name>\n<Title>SK Waterbodies</Title>\n<Abstract>Waterbodies</Abstract>\n<KeywordList>\n<Keyword>Waterbodies</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-111.499" miny="48.8953" maxx="-98.4893" maxy="60.0944"/>\n<BoundingBox SRS="EPSG:26913" minx="137175" miny="5427690" maxx="863491"\nmaxy="6661920"/>\n<ScaleHint min="0.249451" max="498.903"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-SK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>National_Protected_Areas:NFIS-SK</Name>\n<Title>SK National_Protected_Areas (a)</Title>\n<Abstract>SK National_Protected_Areas</Abstract>\n<KeywordList>\n<Keyword>carts</Keyword>\n<Keyword>Protected</Keyword>\n<Keyword>Areas</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-110.387" miny="48.9842" maxx="-100.637" maxy="57.4749"/>\n<BoundingBox SRS="EPSG:26913" minx="176094" miny="5435150" maxx="762102"\nmaxy="6370260"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-SK</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-120" miny="46" maxx="-85" maxy="64"/>\n<BoundingBox SRS="EPSG:4326" minx="-120" miny="46" maxx="-85" maxy="64"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-SK</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-AB</Title>\n<Abstract>remote layers served from WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>WMS Map Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ab.nfis.org/ims/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>AENV Corporate Regions:NFIS-AB</Name>\n<Title>AENV Corporate Regions</Title>\n<LatLonBoundingBox minx="-120" miny="48.999947" maxx="-110" maxy="60.000164"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Green/White Zones:NFIS-AB</Name>\n<Title>Green/White Zones</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Protection Areas:NFIS-AB</Name>\n<Title>Forest Protection Areas</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99773" maxx="-110.00572"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Non-Permit Areas:NFIS-AB</Name>\n<Title>Non-Permit Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Recreation Areas:NFIS-AB</Name>\n<Title>Forest Recreation Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMA:NFIS-AB</Name>\n<Title>FMA</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>FMU:NFIS-AB</Name>\n<Title>FMU</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>WMU:NFIS-AB</Name>\n<Title>WMU</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996662" maxx="-110.00476"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>National Parks:NFIS-AB</Name>\n<Title>National Parks</Title>\n<LatLonBoundingBox minx="-119.54484" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Parks:NFIS-AB</Name>\n<Title>Provincial Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wildland Parks:NFIS-AB</Name>\n<Title>Wildland Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Parks:NFIS-AB</Name>\n<Title>Wilderness Parks</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Wilderness Areas:NFIS-AB</Name>\n<Title>Wilderness Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural Areas:NFIS-AB</Name>\n<Title>Natural Areas</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecological Reserves:NFIS-AB</Name>\n<Title>Ecological Reserves</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Contour Lines:NFIS-AB</Name>\n<Title>Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Lines:NFIS-AB</Name>\n<Title>Index Contour Lines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Index Contour Anno:NFIS-AB</Name>\n<Title>Index Contour Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Symbol:NFIS-AB</Name>\n<Title>Point Spot Height Symbol</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Point Spot Height Annotation:NFIS-AB</Name>\n<Title>Point Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Arc Spot Height Annotation:NFIS-AB</Name>\n<Title>Arc Spot Height Annotation</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:250,000 Index:NFIS-AB</Name>\n<Title>1:250,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:50,000 Index:NFIS-AB</Name>\n<Title>1:50,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>1:20,000 Index:NFIS-AB</Name>\n<Title>1:20,000 Index</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Counties:NFIS-AB</Name>\n<Title>Counties</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Municipalities:NFIS-AB</Name>\n<Title>Special Municipalities</Title>\n<LatLonBoundingBox minx="-120.00138" miny="52.75558" maxx="-110.005745"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Improvement Districts:NFIS-AB</Name>\n<Title>Improvement Districts</Title>\n<LatLonBoundingBox minx="-120.00132" miny="48.997498" maxx="-111.03671"\nmaxy="59.999172"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Special Areas:NFIS-AB</Name>\n<Title>Special Areas</Title>\n<LatLonBoundingBox minx="-112.51313" miny="50.611706" maxx="-110.00499"\nmaxy="52.23032"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cities:NFIS-AB</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-118.91006" miny="49.620827" maxx="-110.00563"\nmaxy="55.208176"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towns:NFIS-AB</Name>\n<Title>Towns</Title>\n<LatLonBoundingBox minx="-119.44363" miny="49.14106" maxx="-110.232864"\nmaxy="58.529285"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Summer Villages:NFIS-AB</Name>\n<Title>Summer Villages</Title>\n<LatLonBoundingBox minx="-114.90002" miny="51.200314" maxx="-110.86305"\nmaxy="54.856743"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Villages:NFIS-AB</Name>\n<Title>Villages</Title>\n<LatLonBoundingBox minx="-119.57693" miny="48.998363" maxx="-110.005135"\nmaxy="56.254658"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Bases:NFIS-AB</Name>\n<Title>Military Bases</Title>\n<LatLonBoundingBox minx="-119.3076" miny="49.734276" maxx="-110.17586"\nmaxy="55.266296"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Military Ranges:NFIS-AB</Name>\n<Title>Military Ranges</Title>\n<LatLonBoundingBox minx="-111.31439" miny="54.747818" maxx="-110.00573"\nmaxy="55.373615"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Metis Settlements:NFIS-AB</Name>\n<Title>Metis Settlements</Title>\n<LatLonBoundingBox minx="-118.00077" miny="53.87514" maxx="-110.00559"\nmaxy="58.07903"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Indian Reserves:NFIS-AB</Name>\n<Title>Indian Reserves</Title>\n<LatLonBoundingBox minx="-119.74342" miny="49.02137" maxx="-110.0056"\nmaxy="59.904434"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Polygons:NFIS-AB</Name>\n<Title>Hydrography Polygons</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Arcs:NFIS-AB</Name>\n<Title>Hydrography Arcs</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Points:NFIS-AB</Name>\n<Title>Hydrography Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno Points:NFIS-AB</Name>\n<Title>Hydrography Carto Anno Points</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrography Carto Anno:NFIS-AB</Name>\n<Title>Hydrography Carto Anno</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ownership:NFIS-AB</Name>\n<Title>Ownership</Title>\n<LatLonBoundingBox minx="-120.00135" miny="48.996857" maxx="-110.00476"\nmaxy="56.33453"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Lines:NFIS-AB</Name>\n<Title>Plan Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.99698" maxx="-110.00502"\nmaxy="59.999657"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Lines:NFIS-AB</Name>\n<Title>Block Lot Lines</Title>\n<LatLonBoundingBox minx="-120.00138" miny="48.996857" maxx="-110.00463"\nmaxy="60.000465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lot Anno:NFIS-AB</Name>\n<Title>Lot Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Anno:NFIS-AB</Name>\n<Title>Block Anno</Title>\n<LatLonBoundingBox minx="-120.00137" miny="48.997494" maxx="-110.00501"\nmaxy="59.99925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Plan Anno:NFIS-AB</Name>\n<Title>Plan Anno</Title>\n<LatLonBoundingBox minx="-120.00136" miny="48.998444" maxx="-110.00509"\nmaxy="59.999084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Lines:NFIS-AB</Name>\n<Title>Right of Way Lines</Title>\n<LatLonBoundingBox minx="-120.001366" miny="48.997044" maxx="-110.00493"\nmaxy="60.00036"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Anno:NFIS-AB</Name>\n<Title>Right of Way Anno</Title>\n<LatLonBoundingBox minx="-120.00111" miny="48.998158" maxx="-110.00512"\nmaxy="59.999096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno Leaders:NFIS-AB</Name>\n<Title>Block Lot Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno Leaders:NFIS-AB</Name>\n<Title>Right of Way Dim Anno Leaders</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Block Lot Dim Anno:NFIS-AB</Name>\n<Title>Block Lot Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00133" miny="48.9969" maxx="-110.00479"\nmaxy="60.000156"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Right of Way Dim Anno:NFIS-AB</Name>\n<Title>Right of Way Dim Anno</Title>\n<LatLonBoundingBox minx="-120.00266" miny="48.99707" maxx="-110.00497"\nmaxy="59.99946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townships:NFIS-AB</Name>\n<Title>Townships</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Quarter Sections:NFIS-AB</Name>\n<Title>Quarter Sections</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Paved Roads:NFIS-AB</Name>\n<Title>Paved Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Gravel Roads:NFIS-AB</Name>\n<Title>Gravel Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Other Roads:NFIS-AB</Name>\n<Title>Other Roads</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cutlines and Trails:NFIS-AB</Name>\n<Title>Cutlines and Trails</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Pipelines:NFIS-AB</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Powerlines:NFIS-AB</Name>\n<Title>Powerlines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Railways:NFIS-AB</Name>\n<Title>Railways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hamlets:NFIS-AB</Name>\n<Title>Hamlets</Title>\n<LatLonBoundingBox minx="-115.03335" miny="49.9459" maxx="-110.255196"\nmaxy="56.777134"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Localities:NFIS-AB</Name>\n<Title>Localities</Title>\n<LatLonBoundingBox minx="-119.95575" miny="48.997906" maxx="-110.024216"\nmaxy="59.869316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Townsites:NFIS-AB</Name>\n<Title>Townsites</Title>\n<LatLonBoundingBox minx="-114.50715" miny="50.986435" maxx="-114.49979"\nmaxy="50.99108"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Well Sites:NFIS-AB</Name>\n<Title>Well Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Towers:NFIS-AB</Name>\n<Title>Towers</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forestry Cabins:NFIS-AB</Name>\n<Title>Forestry Cabins</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bridges:NFIS-AB</Name>\n<Title>Bridges</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Heliports:NFIS-AB</Name>\n<Title>Heliports</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Runways:NFIS-AB</Name>\n<Title>Runways</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Open Pits or Mines:NFIS-AB</Name>\n<Title>Open Pits or Mines</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Industrial Sites:NFIS-AB</Name>\n<Title>Industrial Sites</Title>\n<LatLonBoundingBox minx="-121" miny="48" maxx="-109" maxy="61"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NFIS-BC</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:NFIS-BC</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:NFIS-BC</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:NFIS-BC</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:NFIS-BC</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:NFIS-BC</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:NFIS-BC</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:NFIS-BC</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:NFIS-BC</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:NFIS-BC</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:NFIS-BC</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:NFIS-BC</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:NFIS-BC</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:NFIS-BC</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:NFIS-BC</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:NFIS-BC</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:NFIS-BC</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:NFIS-BC</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:NFIS-BC</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:NFIS-BC</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:NFIS-BC</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:NFIS-BC</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:NFIS-BC</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:NFIS-BC</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:NFIS-BC</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:NFIS-BC</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:NFIS-BC</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:NFIS-BC</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:NFIS-BC</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:NFIS-BC</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:NFIS-BC</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:NFIS-BC</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:NFIS-BC</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:NFIS-BC</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:NFIS-BC</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:NFIS-BC</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:NFIS-BC</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:NFIS-BC</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:NFIS-BC</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:NFIS-BC</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:NFIS-BC</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:NFIS-BC</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:NFIS-BC</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:NFIS-BC</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:NFIS-BC</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:NFIS-BC</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:NFIS-BC</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:NFIS-BC</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:NFIS-BC</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:NFIS-BC</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:NFIS-BC</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:NFIS-BC</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:NFIS-BC</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:NFIS-BC</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:NFIS-BC</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:NFIS-BC</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:NFIS-BC</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:NFIS-BC</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:NFIS-BC</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:NFIS-BC</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:NFIS-BC</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:NFIS-BC</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Yukon NFIS WMS:NFIS-YK</Name>\n<Title>NFIS-YK</Title>\n<Abstract>remote layers served from Yukon NFIS</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<Attribution>\n<Title>Yukon NFIS</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://yk.nfis.org/mapserver/cgi-bin/ykmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>Imagery:NFIS-YK</Name>\n<Title>Imagery</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="1">\n<Name>yk_landsat:NFIS-YK</Name>\n<Title>YK Landsat</Title>\n<Abstract>The Yukon Landsat Mosaic with Shaded Relief is composed of over 35 Landsat 7 and Landsat 5 scenes resampled to 90 metre pixel resolution.  The Landsat mosiac is a simulated natural color composite</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>Mosaic</Keyword>\n<Keyword>Shaded</Keyword>\n<Keyword>Relief</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD_natural:NFIS-YK</Name>\n<Title>YK EOSD Natural Color</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n<Keyword>Natural Color</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>yk_EOSD:NFIS-YK</Name>\n<Title>YK EOSD Land Cover</Title>\n<Abstract>The Earth Observation for Sustainable Development of Forests (EOSD) EOSD website: ww.pfc.cfs.nrcan.gc.ca/esod/</Abstract>\n<KeywordList>\n<Keyword>Yukon</Keyword>\n<Keyword>Landsat</Keyword>\n<Keyword>EOSD</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Transportation:NFIS-YK</Name>\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>road_network:NFIS-YK</Name>\n<Title>YK Road Network (l)</Title>\n<Abstract>Yukon road network</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-142.471" miny="59.401" maxx="-120.341" maxy="67.1765"/>\n<BoundingBox SRS="EPSG:100003" minx="64935.5" miny="584064" maxx="1032700"\nmaxy="1411630"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>gps_roads:NFIS-YK</Name>\n<Title>YK GPS Roads (l)</Title>\n<Abstract>Yukon GPS roads</Abstract>\n<KeywordList>\n<Keyword>Roads</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.437" miny="59.7542" maxx="-122.482" maxy="64.5449"/>\n<BoundingBox SRS="EPSG:100003" minx="68992.3" miny="616751" maxx="983969"\nmaxy="1117820"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Territorial Boundary:NFIS-YK</Name>\n<Title>Territorial Boundary</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-YK</Name>\n<Title>YK Territorial Boundary (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.518" miny="59.678" maxx="-119.602" maxy="69.8467"/>\n<BoundingBox SRS="EPSG:100003" minx="30753.9" miny="611072" maxx="1004540"\nmaxy="1709250"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected Areas:NFIS-YK</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>protected_areas:NFIS-YK</Name>\n<Title>YK Protected Area (a)</Title>\n<Abstract>Yukon Protected</Abstract>\n<KeywordList>\n<Keyword>Protected</Keyword>\n<Keyword>Area</Keyword>\n<Keyword>Parks</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.515" miny="59.7963" maxx="-125.191" maxy="69.8454"/>\n<BoundingBox SRS="EPSG:100003" minx="30832" miny="619481" maxx="784509"\nmaxy="1709100"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest Cover:NFIS-YK</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="1" cascaded="1">\n<Name>forest_cover:NFIS-YK</Name>\n<Title>YK Forest Cover (a)</Title>\n<Abstract>Yukon Forest Cover</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-143.523" miny="59.6826" maxx="-120.707"\nmaxy="67.96559999999999"/>\n<BoundingBox SRS="EPSG:100003" minx="33622.8" miny="611141" maxx="1001380"\nmaxy="1499680"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>openings:NFIS-YK</Name>\n<Title>YK Openings (a)</Title>\n<Abstract>Yukon Forest Cover Openings</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Openings</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.359" miny="59.751" maxx="-122.572" maxy="64.2899"/>\n<BoundingBox SRS="EPSG:100003" minx="68810.2" miny="616404" maxx="984037"\nmaxy="1089340"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>fmu:NFIS-YK</Name>\n<Title>YK Forest Management Unit (a)</Title>\n<Abstract>Yukon Forest Management Unit</Abstract>\n<KeywordList>\n<Keyword>Forest</Keyword>\n<Keyword>Cover</Keyword>\n<Keyword>Yukon</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>Unit</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.163" miny="59.7051" maxx="-120.134" maxy="69.8447"/>\n<ScaleHint min="0.00498903" max="249451"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Water:NFIS-YK</Name>\n<Title>Water</Title>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.00498903" max="249451"/>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies250:NFIS-YK</Name>\n<Title>CA Water Bodies 1:250 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands250:NFIS-YK</Name>\n<Title>CA Wetlands 1:250 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="62.3629" max="249.451"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbodies50:NFIS-YK</Name>\n<Title>CA Water Bodies 1:50 000</Title>\n<Abstract>Water Bodies from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>wetlands50:NFIS-YK</Name>\n<Title>CA Wetlands 1:50 000</Title>\n<Abstract>Wetlands from NFIS OGC WMS cascading server CTI</Abstract>\n<LatLonBoundingBox minx="-145.371" miny="58.3765" maxx="-119.709"\nmaxy="70.75020000000001"/>\n<ScaleHint min="0.000498903" max="62.3629"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NT NFIS WMS:NFIS-NT</Name>\n<Title>NFIS-NT</Title>\n<Abstract>remote layers served from Northwest Territories NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<Attribution>\n<Title>Northwest Territories NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ntmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NT</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NT</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Forest_Cover:NFIS-NT</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE8:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 8 (a)</Title>\n<LatLonBoundingBox minx="-135.292" miny="66.9515" maxx="-133.17"\nmaxy="68.16970000000001"/>\n<BoundingBox SRS="EPSG:32608" minx="487870" miny="7427040" maxx="575963"\nmaxy="7561780"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE9:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 9 (a)</Title>\n<LatLonBoundingBox minx="-129.974" miny="66.164" maxx="-128.396" maxy="66.797"/>\n<BoundingBox SRS="EPSG:32609" minx="457174" miny="7338520" maxx="526560"\nmaxy="7408750"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE10:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 10 (a)</Title>\n<LatLonBoundingBox minx="-124.112" miny="59.9958" maxx="-121.77" maxy="63.3543"/>\n<BoundingBox SRS="EPSG:32610" minx="444364" miny="6651460" maxx="561532"\nmaxy="7025060"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE11:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 11 (a)</Title>\n<LatLonBoundingBox minx="-122.813" miny="59.8895" maxx="-113.165" maxy="62.3691"/>\n<BoundingBox SRS="EPSG:32611" minx="198291" miny="6651410" maxx="698723"\nmaxy="6915300"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_FOREST_ZONE12:NFIS-NT</Name>\n<Title>NT Forest Cover Zone 12 (a)</Title>\n<LatLonBoundingBox minx="-113.905" miny="59.9714" maxx="-111.32" maxy="61.5008"/>\n<BoundingBox SRS="EPSG:32612" minx="345241" miny="6651470" maxx="482164"\nmaxy="6818610"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Protected_Areas:NFIS-NT</Name>\n<Title>Protected Areas</Title>\n<LatLonBoundingBox minx="-147" miny="48" maxx="-91" maxy="83"/>\n<BoundingBox SRS="EPSG:4269" minx="-147" miny="48" maxx="-91" maxy="83"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_ECODZITI:NFIS-NT</Name>\n<Title>NT Ezodziti (a)</Title>\n<LatLonBoundingBox minx="-119.381" miny="64.25109999999999" maxx="-118.679"\nmaxy="64.75060000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-119.381" miny="64.25109999999999"\nmaxx="-118.679" maxy="64.75060000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_THELON:NFIS-NT</Name>\n<Title>NT Thelon Wildlife Sanctuary (a)</Title>\n<LatLonBoundingBox minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<BoundingBox SRS="EPSG:4326" minx="-106.073" miny="63.1284" maxx="-99.6671"\nmaxy="65.68989999999999"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NT_PA_PARK:NFIS-NT</Name>\n<Title>NT TPARK (a)</Title>\n<LatLonBoundingBox minx="-133.894" miny="62.5093" maxx="-113.593" maxy="68.3022"/>\n<BoundingBox SRS="EPSG:4326" minx="-133.894" miny="62.5093" maxx="-113.593"\nmaxy="68.3022"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CFS NFIS WMS:NFIS-Exotics</Name>\n<Title>NFIS-Exotics</Title>\n<Abstract>remote layers served from CFS NFIS SERVER</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>CFS NFIS SERVER</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/ca_cfs.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-Exotics</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_exotics:NFIS-Exotics</Name>\n<Title>CA Exotics (p)</Title>\n<Abstract>Consists of all locality records available for each exotic species included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-126.374" miny="41.7195" maxx="-57.6017" maxy="51.9667"/>\n<BoundingBox SRS="EPSG:4326" minx="-126.374" miny="41.7195" maxx="-57.6017"\nmaxy="51.9667"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives</Title>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>ca_natives:NFIS-Exotics</Name>\n<Title>CA Natives (p)</Title>\n<Abstract>Consists of all unique collection points for the native species of Scolytidae included in the National Forest Health and Biodiversity Database in Canada; see Leland Humble CFS for more information</Abstract>\n<LatLonBoundingBox minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<BoundingBox SRS="EPSG:4326" minx="-141" miny="35.5007" maxx="-52.8844"\nmaxy="67.61490000000001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NFIS Project Office WMS:NFIS-NAI</Name>\n<Title>NFIS-NAI</Title>\n<Abstract>remote layers served from NFIS Project Office</Abstract>\n<KeywordList>\n<Keyword>CCFM</Keyword>\n<Keyword>NFIS</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Information</Keyword>\n<Keyword>System</Keyword>\n<Keyword>MAPSERVER</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>Forest</Keyword>\n<Keyword>Sustainable</Keyword>\n<Keyword>Management</Keyword>\n<Keyword>SFM</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<Attribution>\n<Title>NFIS Project Office</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="https://demo.nfis.org/mapserver/cgi-bin/wms_nai.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>bathymetry:NFIS-NAI</Name>\n<Title>Two Minute Shaded Relief</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="0" cascaded="2">\n<Name>ecozones:NFIS-NAI</Name>\n<Title>Ecozones</Title>\n<Abstract>Ecozones boundaries cascading server nfis.org (Pacific Forestry Centre)</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>popplace:NFIS-NAI</Name>\n<Title>CA Cities (p)</Title>\n<Abstract>Canadian Capitals</Abstract>\n<KeywordList>\n<Keyword>Cities</Keyword>\n<Keyword>capitals</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>builtupa:NFIS-NAI</Name>\n<Title>Build Up Areas</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="2">\n<Name>waterbody:NFIS-NAI</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Afforestation Inventory:NFIS-NAI</Name>\n<Title>Afforestation Inventory</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>nai_plots:NFIS-NAI</Name>\n<Title>CA National Afforestation Inventory (p)</Title>\n<Abstract>National Afforestation Inventory NAI</Abstract>\n<KeywordList>\n<Keyword>National</Keyword>\n<Keyword>Afforestation</Keyword>\n<Keyword>Inventory</Keyword>\n<Keyword>NAI</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-127.05" miny="44.1" maxx="-53.3333" maxy="58.517"/>\n<BoundingBox SRS="EPSG:4326" minx="-127.05" miny="44.1" maxx="-53.3333"\nmaxy="58.517"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NFIS-NAI</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293"/>\n<BoundingBox SRS="EPSG:42304" minx="-2200000" miny="-712631" maxx="3072800"\nmaxy="3840000"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:NFIS-NAI</Name>\n<Title>CA Provincial Boundaries (a)</Title>\n<Abstract>Provincial Boundaries</Abstract>\n<KeywordList>\n<Keyword>Boundaries</Keyword>\n<Keyword>political</Keyword>\n<Keyword>province</Keyword>\n<Keyword>provincial</Keyword>\n<Keyword>territory</Keyword>\n<Keyword>territorial</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.498903" max="24945.1"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BC-SRM</Title>\n<Abstract>remote layers served from ogc_layer_service</Abstract>\n<KeywordList>\n<Keyword>ESRI</Keyword>\n<Keyword>ArcIMS Image MapService</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<Attribution>\n<Title>ogc_layer_service</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaic:BC-SRM</Name>\n<Title>TRIM Orthomosaic</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TRIMOrthomosaicOverview:BC-SRM</Name>\n<Title>TRIM Orthomosaic Overview</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="150000" max="10000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POLYS_5KM:BC-SRM</Name>\n<Title>Rivers and Lakes (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_water:BC-SRM</Name>\n<Title>Water - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_transport:BC-SRM</Name>\n<Title>Transportation - Lines (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_BASEMAP_LINES_5KM_boundary:BC-SRM</Name>\n<Title>Provincial Boundary (1:6M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="5000000" max="15000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_RIV_LAKE_WET_POLYS_500M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_LINES_500M:BC-SRM</Name>\n<Title>Water - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_LINES_500M:BC-SRM</Name>\n<Title>Transportation - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_PROV_BOUNDARIES_LINES_500M:BC-SRM</Name>\n<Title>Provincial Boundary (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_LINES_500M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MAJOR_CITIES_POINTS_500M:BC-SRM</Name>\n<Title>Major Cities (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_WATER_POINTS_500M:BC-SRM</Name>\n<Title>Water - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_TRANSPORT_POINTS_500M:BC-SRM</Name>\n<Title>Transportation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_SPOT_ELEVATION_POINTS_500M:BC-SRM</Name>\n<Title>Spot Elevation - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BC_MANMADE_POINTS_500M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:2M)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="1000000" max="5000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_POLYS_125M:BC-SRM</Name>\n<Title>BC Coastline - Polygons (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M:BC-SRM</Name>\n<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_COASTLINE_LINES_125M:BC-SRM</Name>\n<Title>BC Coastline - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_CONTOUR_LINES_125M:BC-SRM</Name>\n<Title>Contours - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDCOVER_LINES_125M:BC-SRM</Name>\n<Title>Land Cover - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_LINES_125M:BC-SRM</Name>\n<Title>Land Form - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_LINES_125M:BC-SRM</Name>\n<Title>Man-Made Features - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_LINES_125M:BC-SRM</Name>\n<Title>Transportation - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_LINES_125M:BC-SRM</Name>\n<Title>Water - Lines (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_MANMADE_POINTS_125M:BC-SRM</Name>\n<Title>Man-Made Features - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_TRANSPORT_POINTS_125M:BC-SRM</Name>\n<Title>Transportation - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_WATER_POINTS_125M:BC-SRM</Name>\n<Title>Water - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_LANDFORM_POINTS_125M:BC-SRM</Name>\n<Title>Land Form - Points (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_BC_ANNO:BC-SRM</Name>\n<Title>Annotation (1:250K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="80000" max="1000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_OCEAN:BC-SRM</Name>\n<Title>Ocean - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERBODIES:BC-SRM</Name>\n<Title>Water Bodies - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WATERCOURSES:BC-SRM</Name>\n<Title>Water Courses - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRIM_EBM_WETLANDS:BC-SRM</Name>\n<Title>Wetlands - Polygons (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_LINES:BC-SRM</Name>\n<Title>Water - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_LINES:BC-SRM</Name>\n<Title>Transportation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_LINES:BC-SRM</Name>\n<Title>Surface Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_LINES:BC-SRM</Name>\n<Title>Miscellaneous Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_LINES:BC-SRM</Name>\n<Title>Land Cover - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_POINTS:BC-SRM</Name>\n<Title>Land Cover - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_LINES:BC-SRM</Name>\n<Title>Cultural Features - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_LINES:BC-SRM</Name>\n<Title>Elevation - Lines (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_POINTS:BC-SRM</Name>\n<Title>Water - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_POINTS:BC-SRM</Name>\n<Title>Transportation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_POINTS:BC-SRM</Name>\n<Title>Surface Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_POINTS:BC-SRM</Name>\n<Title>Miscellaneous Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_POINTS:BC-SRM</Name>\n<Title>Cultural Features - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_POINTS:BC-SRM</Name>\n<Title>Elevation - Points (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO:BC-SRM</Name>\n<Title>Annotation (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TWTR_ANNO:BC-SRM</Name>\n<Title>Water - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TTRN_ANNO:BC-SRM</Name>\n<Title>Transportation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TSRF_ANNO:BC-SRM</Name>\n<Title>Surface Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TMISC_ANNO:BC-SRM</Name>\n<Title>Miscellaneous Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCVR_ANNO:BC-SRM</Name>\n<Title>Land Cover - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCUL_ANNO:BC-SRM</Name>\n<Title>Cultural Features - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TCTR_ANNO:BC-SRM</Name>\n<Title>Elevation - Text (1:20K)</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="80000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FOREST_COVER:BC-SRM</Name>\n<Title>Forest Cover</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="150000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCGS_GRID:BC-SRM</Name>\n<Title>BCGS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="0" max="500000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NTS_GRID:BC-SRM</Name>\n<Title>NTS Grid</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="500000" max="13000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BATHYMETRIC_POLY:BC-SRM</Name>\n<Title>Bathymetric</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_BC:BC-SRM</Name>\n<Title>British Columbia</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POLITICAL_POLY_PS:BC-SRM</Name>\n<Title>Provinces and States</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_PARK_POLY:BC-SRM</Name>\n<Title>Federal Parks</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_ROADS_LINE:BC-SRM</Name>\n<Title>Major Roads</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_POLY:BC-SRM</Name>\n<Title>Drainage Polygons</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_DRAINAGE_LINE:BC-SRM</Name>\n<Title>Drainage Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_BOUNDARIES_LINE:BC-SRM</Name>\n<Title>Boundary Lines</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DBM_7H_MIL_POPULATION_POINT:BC-SRM</Name>\n<Title>Major Cities</Title>\n<LatLonBoundingBox minx="-138" miny="47" maxx="-113" maxy="60"/>\n<ScaleHint min="3000000" max="35000000"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>TEM WMS:BC-TEM</Name>\n<Title>BC-TEM</Title>\n<Abstract>remote layers served from Terrestrial Ecosystem Mapping NFIS Server</Abstract>\n<LatLonBoundingBox minx="-170" miny="40" maxx="0" maxy="60"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<Attribution>\n<Title>Terrestrial Ecosystem Mapping NFIS Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://gis.2y.net/cgi-bin/temmap.cgi?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0.997806" max="24945.1"/>\n<Layer queryable="1" cascaded="1">\n<Name>prov_bound:BC-TEM</Name>\n<Title>ca_prov_r</Title>\n<LatLonBoundingBox minx="-149.927" miny="41.3806" maxx="-52.6363" maxy="86.4421"/>\n<BoundingBox SRS="EPSG:4326" minx="-149.927" miny="41.3806" maxx="-52.6363"\nmaxy="86.4421"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>tem:BC-TEM</Name>\n<Title>BC Terrestrial Ecosystem Mapping (a)</Title>\n<Abstract>British Columbia's TEM</Abstract>\n<KeywordList>\n<Keyword>Terrestrial</Keyword>\n<Keyword>Ecosystem</Keyword>\n<Keyword>Mapping</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-124.265" miny="48.4085" maxx="-123.486" maxy="49.5111"/>\n<BoundingBox SRS="EPSG:42102" minx="1128700" miny="380132" maxx="1182160"\nmaxy="501042"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>terrainpl3:BC-TEM</Name>\n<Title>BC Terrain and Terrain Stability (a)</Title>\n<LatLonBoundingBox minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<BoundingBox SRS="EPSG:4269" minx="-140.002" miny="0" maxx="0" maxy="60.0001"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>biogeo:BC-TEM</Name>\n<Title>BC Biogeoclimatic</Title>\n<Abstract>British Columbia's Biogeoclimatic</Abstract>\n<KeywordList>\n<Keyword>zone</Keyword>\n<Keyword>11</Keyword>\n<Keyword>forest</Keyword>\n<Keyword>cover</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.274" miny="47.6007" maxx="-110.34" maxy="60.6825"/>\n<BoundingBox SRS="EPSG:4269" minx="-170" miny="40" maxx="0" maxy="60"/>\n<ScaleHint min="0.997806" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Title>NF-Basemap</Title>\n<Abstract>remote layers served from SMD Resource Maps</Abstract>\n<KeywordList>\n<Keyword>Topographic Maps</Keyword>\n<Keyword>1:250,000 and 1:50,000 scales</Keyword>\n<Keyword>Resource Base Maps</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-68" miny="45" maxx="-53" maxy="68"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<Attribution>\n<Title>SMD Resource Maps</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://smd.lands.gov.nl.ca/wmsconnector/com.esri.wms.Esrimap/SMD_Resource_Maps?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies(250k)AR:NF-Basemap</Name>\n<Title>Waterbodies(250k)AR</Title>\n<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies(50k)AR:NF-Basemap</Name>\n<Title>Waterbodies(50k)AR</Title>\n<LatLonBoundingBox minx="-68.0000112" miny="46.5" maxx="-52.156743"\nmaxy="60.5000526"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wooded(250k):NF-Basemap</Name>\n<Title>Wooded(250k)</Title>\n<LatLonBoundingBox minx="-68.0000177" miny="45.9999964682" maxx="-51.9999937912"\nmaxy="60.0000028044"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wooded(50k):NF-Basemap</Name>\n<Title>Wooded(50k)</Title>\n<LatLonBoundingBox minx="-68.00001140000001" miny="46.4999998698"\nmaxx="-52.4999937948" maxy="59.000058"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wetlands(50k):NF-Basemap</Name>\n<Title>Wetlands(50k)</Title>\n<LatLonBoundingBox minx="-68.0000083" miny="46.617805" maxx="-52.6326259562"\nmaxy="59.9870898459"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.0002691673156048794"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Wetlands(250k):NF-Basemap</Name>\n<Title>Wetlands(250k)</Title>\n<LatLonBoundingBox minx="-66.0000104459" miny="46.6378776" maxx="-52.633735472"\nmaxy="58.8803809092"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines1M:NF-Basemap</Name>\n<Title>Waterlines1M</Title>\n<LatLonBoundingBox minx="-69.6150518" miny="45.7679343" maxx="-52.7050662"\nmaxy="60.510714"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="0.0026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>WaterbodyOutlines(250k):NF-Basemap</Name>\n<Title>WaterbodyOutlines(250k)</Title>\n<LatLonBoundingBox minx="-68.00002291609999" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>WaterbodyOutlines(50k):NF-Basemap</Name>\n<Title>WaterbodyOutlines(50k)</Title>\n<LatLonBoundingBox minx="-68.0000112" miny="46.4999998698" maxx="-52.4999937948"\nmaxy="60.5000526"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines(250k):NF-Basemap</Name>\n<Title>Waterlines(250k)</Title>\n<LatLonBoundingBox minx="-68.0000148224" miny="46.6128421509"\nmaxx="-52.6332230629" maxy="60.67965"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterlines(50k):NF-Basemap</Name>\n<Title>Waterlines(50k)</Title>\n<LatLonBoundingBox minx="-68.0000094" miny="46.6129005536" maxx="-52.6326341"\nmaxy="60.4897345435"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>CONTOURS(250K):NF-Basemap</Name>\n<Title>CONTOURS(250K)</Title>\n<LatLonBoundingBox minx="-68.0000151296" miny="46.6127835649"\nmaxx="-52.6222558512" maxy="60.695135"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.0006729115598966006"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>CONTOURS(50K):NF-Basemap</Name>\n<Title>CONTOURS(50K)</Title>\n<LatLonBoundingBox minx="-68.0000144" miny="46.6113508585" maxx="-52.6200226536"\nmaxy="60.5000544286"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.0001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ROADS(250k):NF-Basemap</Name>\n<Title>ROADS(250k)</Title>\n<LatLonBoundingBox minx="-67.7859801213" miny="46.6208473" maxx="-52.6235070992"\nmaxy="58.488346"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ROADS(50k):NF-Basemap</Name>\n<Title>ROADS(50k)</Title>\n<LatLonBoundingBox minx="-67.4475473" miny="46.6178573553" maxx="-52.6224571701"\nmaxy="58.4890834"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresPT(50k):NF-Basemap</Name>\n<Title>StructuresPT(50k)</Title>\n<LatLonBoundingBox minx="-67.4485385" miny="46.6169041" maxx="-52.6210309"\nmaxy="58.7313469"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresLN(50k):NF-Basemap</Name>\n<Title>StructuresLN(50k)</Title>\n<LatLonBoundingBox minx="-67.4540456364" miny="46.6254412743" maxx="-52.6571399"\nmaxy="58.480818"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresPT(250k):NF-Basemap</Name>\n<Title>StructuresPT(250k)</Title>\n<LatLonBoundingBox minx="-66.93788120000001" miny="46.6175468"\nmaxx="-52.6206623" maxy="60.6940858"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>StructuresLN(250k):NF-Basemap</Name>\n<Title>StructuresLN(250k)</Title>\n<LatLonBoundingBox minx="-67.3329703344" miny="46.7589840789" maxx="-52.6712806"\nmaxy="54.8673580465"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsLN(50k):NF-Basemap</Name>\n<Title>BuildingsLN(50k)</Title>\n<LatLonBoundingBox minx="-67.3552042" miny="46.7045687686" maxx="-52.6571443"\nmaxy="58.4894456"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsPT(50k):NF-Basemap</Name>\n<Title>BuildingsPT(50k)</Title>\n<LatLonBoundingBox minx="-67.3548499" miny="46.6150089" maxx="-52.6320789"\nmaxy="58.4892217"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsLN(250k):NF-Basemap</Name>\n<Title>BuildingsLN(250k)</Title>\n<LatLonBoundingBox minx="-67.0993982" miny="47.068584" maxx="-52.6823149"\nmaxy="54.8114092267"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>BuildingsPT(250k):NF-Basemap</Name>\n<Title>BuildingsPT(250k)</Title>\n<LatLonBoundingBox minx="-67.3340527" miny="46.631605" maxx="-52.6600449"\nmaxy="60.6926242"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformLN(50k):NF-Basemap</Name>\n<Title>LandformLN(50k)</Title>\n<LatLonBoundingBox minx="-67.9478057" miny="46.6439652" maxx="-52.6643339"\nmaxy="60.4753363"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformPT(50k):NF-Basemap</Name>\n<Title>LandformPT(50k)</Title>\n<LatLonBoundingBox minx="-67.4311869" miny="47.4799763" maxx="-52.951959"\nmaxy="60.4748952"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandformLN(250k):NF-Basemap</Name>\n<Title>LandformLN(250k)</Title>\n<LatLonBoundingBox minx="-67.9616187381" miny="46.9371589" maxx="-52.6752814933"\nmaxy="59.8035808041"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>AdministrativeAreasLN(50k):NF-Basemap</Name>\n<Title>AdministrativeAreasLN(50k)</Title>\n<LatLonBoundingBox minx="-67.4346101112" miny="49.0134370756"\nmaxx="-57.434644995" maxy="53.6154926161"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>AdministrativeAreasPT(50k):NF-Basemap</Name>\n<Title>AdministrativeAreasPT(50k)</Title>\n<LatLonBoundingBox minx="-67.7547733" miny="46.6583408" maxx="-52.6729939"\nmaxy="60.4144088"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterLN(250k):NF-Basemap</Name>\n<Title>DelimiterLN(250k)</Title>\n<LatLonBoundingBox minx="-68.0000072174" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="61.0000037072"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterPT(250k):NF-Basemap</Name>\n<Title>DelimiterPT(250k)</Title>\n<LatLonBoundingBox minx="-66.9886216" miny="46.5042155" maxx="-53.0092368"\nmaxy="60.5033774"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.0002691673156048794" max="0.001345823119793201"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterLN(50k):NF-Basemap</Name>\n<Title>DelimiterLN(50k)</Title>\n<LatLonBoundingBox minx="-68.0000072" miny="46.4999998698" maxx="-52.4999937948"\nmaxy="60.5000002"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>DelimiterPT(50k):NF-Basemap</Name>\n<Title>DelimiterPT(50k)</Title>\n<LatLonBoundingBox minx="-67.2492858" miny="46.625258" maxx="-52.7505803"\nmaxy="60.3752162"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="2.6916462395864e-09" max="0.00026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>Waterbodies1M:NF-Basemap</Name>\n<Title>Waterbodies1M</Title>\n<LatLonBoundingBox minx="-69.7317839" miny="45.7585774" maxx="-49.2682161"\nmaxy="60.9308269"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="0.0026916462395864"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>LandBase:NF-Basemap</Name>\n<Title>LandBase</Title>\n<LatLonBoundingBox minx="-67.8066609" miny="46.6085448" maxx="-52.6214408"\nmaxy="60.3820954"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n<ScaleHint min="0.001345825811439441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>GNL2_NAMES:NF-Basemap</Name>\n<Title>GNL2_NAMES</Title>\n<LatLonBoundingBox minx="-59.458794" miny="46.572773" maxx="-52.5445876"\nmaxy="51.7710193"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n</Layer>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>GNL3_NAMES:NF-Basemap</Name>\n<Title>GNL3_NAMES</Title>\n<LatLonBoundingBox minx="-68.41514444240001" miny="51.0490504128"\nmaxx="-55.2312001087" maxy="60.7283403549"/>\n<BoundingBox SRS="EPSG:4326" minx="-68.0000177" miny="45.9999964682"\nmaxx="-51.9999937912" maxy="60.0000028044"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Ecosystem Framework:AgCan</Name>\n<Title>AgCan</Title>\n<Abstract>remote layers served from WMS - National Ecological Framework for Canada</Abstract>\n<KeywordList>\n<Keyword>ecostratification</Keyword>\n<Keyword>ecozones</Keyword>\n<Keyword>ecoprovinces</Keyword>\n<Keyword>ecoregions</Keyword>\n<Keyword>ecodistricts</Keyword>\n<Keyword>ecological framework</Keyword>\n<Keyword>ecological boundaries</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266"/>\n<BoundingBox SRS="EPSG:42304" minx="-2903300" miny="-789912" maxx="3431060"\nmaxy="3959680"/>\n<Attribution>\n<Title>WMS - National Ecological Framework for Canada</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<ScaleHint min="0" max="24945.1"/>\n<Layer queryable="1" cascaded="1" opaque="1">\n<Name>ecozones:AgCan</Name>\n<Title>Ecozones</Title>\n<Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth's surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n<KeywordList>\n<Keyword>ecozone</Keyword>\n<Keyword>ecological units</Keyword>\n<Keyword>abiotic</Keyword>\n<Keyword>biotic</Keyword>\n<Keyword>terrestrial ecozones</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1" opaque="1">\n<Name>hydro:AgCan</Name>\n<Title>Hydrology</Title>\n<Abstract>Hydrology</Abstract>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecodistricts:AgCan</Name>\n<Title>Ecodistricts</Title>\n<Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n<KeywordList>\n<Keyword>ecodistrict</Keyword>\n<Keyword>relief</Keyword>\n<Keyword>landforms</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>water bodies</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585"/>\n<BoundingBox SRS="EPSG:42304" minx="-2600000" miny="-875000" maxx="3200000"\nmaxy="4000000"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoregions:AgCan</Name>\n<Title>Ecoregions</Title>\n<Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n<KeywordList>\n<Keyword>ecoregion</Keyword>\n<Keyword>climate</Keyword>\n<Keyword>physiography</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>water</Keyword>\n<Keyword>fauna</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ecoprovinces:AgCan</Name>\n<Title>Ecoprovinces</Title>\n<Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n<KeywordList>\n<Keyword>ecoprovince</Keyword>\n<Keyword>structural forms</Keyword>\n<Keyword>surface forms</Keyword>\n<Keyword>faunal realms</Keyword>\n<Keyword>vegetation</Keyword>\n<Keyword>hydrology</Keyword>\n<Keyword>soil</Keyword>\n<Keyword>macro climate</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ecodistricts-labels:AgCan</Name>\n<Title>Ecodistricts-Labels</Title>\n<Abstract></Abstract>\n<KeywordList>\n<Keyword></Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976"\nmaxy="84.21299999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2343130" miny="-725070" maxx="3026790"\nmaxy="3885950"/>\n<DataURL>\n<Format>text/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n</DataURL>\n<ScaleHint min="0" max="24945.1"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO</Title>\n<Abstract>remote layers served from Web Map Service HEBSpatialv2</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBSpatialv2</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBSpatialv2?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea:DFO</Name>\n<Title>DFO Subarea</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="332.5531820619191" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>North America:DFO</Name>\n<Title>North America</Title>\n<LatLonBoundingBox minx="-178.7408574815" miny="38.1148862658"\nmaxx="-80.52060520089999" maxy="67.8847864796"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Province of BC:DFO</Name>\n<Title>Province of BC</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Territory:DFO</Name>\n<Title>Yukon Territory</Title>\n<LatLonBoundingBox minx="-145.9915505507" miny="59.2346035013"\nmaxx="-122.9791020146" maxy="70.23837341719999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NOAA Altimetry:DFO</Name>\n<Title>NOAA Altimetry</Title>\n<LatLonBoundingBox minx="-187.9327775707" miny="39.4251105676"\nmaxx="-81.90009779090001" maxy="71.109410493"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landcover (1:50k):DFO</Name>\n<Title>Landcover (1:50k)</Title>\n<LatLonBoundingBox minx="-139.178282489" miny="47.6097855905"\nmaxx="-110.3533794026" maxy="59.9832067162"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>BC Hillshade:DFO</Name>\n<Title>BC Hillshade</Title>\n<LatLonBoundingBox minx="-139.2723016086" miny="47.2774289078"\nmaxx="-109.5814337911" maxy="60.1563405344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Borders:DFO</Name>\n<Title>Borders</Title>\n<LatLonBoundingBox minx="-148.5113487734" miny="39.4230333966"\nmaxx="-80.9267793626" maxy="72.22770419459999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watershed Groups:DFO</Name>\n<Title>Watershed Groups</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917367861"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Habitat Management Areas:DFO</Name>\n<Title>DFO Habitat Management Areas</Title>\n<LatLonBoundingBox minx="-136.8268604074" miny="47.9399851714"\nmaxx="-116.0566463581" maxy="60.0327317571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Major Drainages:DFO</Name>\n<Title>Major Drainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Subdrainages:DFO</Name>\n<Title>Subdrainages</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (3rd Order):DFO</Name>\n<Title>Watersheds (3rd Order)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6917726748"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Watersheds (1:50k):DFO</Name>\n<Title>Watersheds (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956069" miny="47.6663757666"\nmaxx="-110.4278182133" maxy="59.9995165056"/>\n<ScaleHint min="0.000498828775435328" max="332.5526832331441"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Recovery Plan:DFO</Name>\n<Title>Salmon Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.4112915666" miny="48.9106362111"\nmaxx="-119.0417167911" maxy="51.9935227757"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WFSP:DFO</Name>\n<Title>WFSP</Title>\n<LatLonBoundingBox minx="-134.3824877406" miny="48.8283316828"\nmaxx="-119.8841107735" maxy="59.5253754939"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Steelhead Recovery Plan:DFO</Name>\n<Title>Steelhead Recovery Plan</Title>\n<LatLonBoundingBox minx="-127.7112458668" miny="48.3572020842"\nmaxx="-120.7893296921" maxy="51.2352464494"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Primary Watersheds:DFO</Name>\n<Title>Yukon Primary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Secondary Watersheds:DFO</Name>\n<Title>Yukon Secondary Watersheds</Title>\n<LatLonBoundingBox minx="-146.2015953164" miny="58.9628074434"\nmaxx="-119.9434992227" maxy="70.2975839668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Anvil Island 99:DFO</Name>\n<Title>Anvil Island 99</Title>\n<LatLonBoundingBox minx="-123.3448305106" miny="49.4776364683"\nmaxx="-123.2631267275" maxy="49.5837826632"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Cortez Island 99:DFO</Name>\n<Title>Cortez Island 99</Title>\n<LatLonBoundingBox minx="-125.1407314364" miny="49.9210626733"\nmaxx="-124.7448580087" maxy="50.2766854531"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Harwood Island 99:DFO</Name>\n<Title>Harwood Island 99</Title>\n<LatLonBoundingBox minx="-124.6861234386" miny="49.8356543275"\nmaxx="-124.6199130181" maxy="49.8919750585"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horseshoe Bay 99:DFO</Name>\n<Title>Horseshoe Bay 99</Title>\n<LatLonBoundingBox minx="-123.2919631822" miny="49.4110219377"\nmaxx="-123.1499355574" maxy="49.6687385223"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NE:DFO</Name>\n<Title>Lower Mainland 99 NE</Title>\n<LatLonBoundingBox minx="-122.6321567702" miny="49.1338988597"\nmaxx="-121.3560951776" maxy="49.4665508262"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 NW:DFO</Name>\n<Title>Lower Mainland 99 NW</Title>\n<LatLonBoundingBox minx="-123.6220560588" miny="49.1522665756"\nmaxx="-122.5947475693" maxy="49.4939505533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SE:DFO</Name>\n<Title>Lower Mainland 99 SE</Title>\n<LatLonBoundingBox minx="-122.6288243688" miny="48.9664889494"\nmaxx="-121.6710144246" maxy="49.2060965673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 99 SW:DFO</Name>\n<Title>Lower Mainland 99 SW</Title>\n<LatLonBoundingBox minx="-123.3395929727" miny="48.9799043274"\nmaxx="-122.6041195217" maxy="49.1996931456"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish/Pemberton 99:DFO</Name>\n<Title>Squamish/Pemberton 99</Title>\n<LatLonBoundingBox minx="-123.3364289379" miny="49.6093661485"\nmaxx="-122.4869153847" maxy="50.5668916209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Sunshine Coast 99:DFO</Name>\n<Title>Sunshine Coast 99</Title>\n<LatLonBoundingBox minx="-124.3119661022" miny="49.3611031834"\nmaxx="-123.4288659484" maxy="49.8648156835"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Texada Island 99:DFO</Name>\n<Title>Texada Island 99</Title>\n<LatLonBoundingBox minx="-124.6820017979" miny="49.4707208346"\nmaxx="-124.1072521839" maxy="49.8312781259"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Kamloops 94:DFO</Name>\n<Title>Kamloops 94</Title>\n<LatLonBoundingBox minx="-120.5577937092" miny="50.6337992393"\nmaxx="-120.0116792565" maxy="50.886696772"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Squamish 94:DFO</Name>\n<Title>Squamish 94</Title>\n<LatLonBoundingBox minx="-123.3003956929" miny="49.5919870172"\nmaxx="-122.9796057284" maxy="49.9078353803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Fraser River 95:DFO</Name>\n<Title>Fraser River 95</Title>\n<LatLonBoundingBox minx="-123.2451130445" miny="48.9933757482"\nmaxx="-121.7109481348" maxy="49.3006492387"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 95:DFO</Name>\n<Title>Lower Mainland 95</Title>\n<LatLonBoundingBox minx="-123.3269935752" miny="48.9482285109"\nmaxx="-121.6961041749" maxy="49.431957121"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 95:DFO</Name>\n<Title>MissionToHope 95</Title>\n<LatLonBoundingBox minx="-122.5047392319" miny="49.0185988066"\nmaxx="-121.3579595368" maxy="49.4735367493"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>MissionToHope 01:DFO</Name>\n<Title>MissionToHope 01</Title>\n<LatLonBoundingBox minx="-122.3603473156" miny="49.0353067292"\nmaxx="-121.3874878172" maxy="49.4285588668"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Vancouver Island 99:DFO</Name>\n<Title>Vancouver Island 99</Title>\n<LatLonBoundingBox minx="-126.1185696708" miny="48.2742051031"\nmaxx="-123.0903283611" maxy="50.1600718721"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 01:DFO</Name>\n<Title>Lower Mainland 01</Title>\n<LatLonBoundingBox minx="-123.2329925559" miny="48.9777674051"\nmaxx="-122.4397116509" maxy="49.2444387394"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Lower Mainland 02:DFO</Name>\n<Title>Lower Mainland 02</Title>\n<LatLonBoundingBox minx="-123.2810894386" miny="49.2035758182"\nmaxx="-122.814592664" maxy="49.3292816914"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Operational Area:DFO</Name>\n<Title>DFO Operational Area</Title>\n<LatLonBoundingBox minx="-145.3265297603" miny="47.6066524375"\nmaxx="-105.6753604907" maxy="68.21213253419999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area:DFO</Name>\n<Title>DFO Statistical Area</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Statistical Area Label:DFO</Name>\n<Title>DFO Statistical Area Label</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Regional District:DFO</Name>\n<Title>Regional District</Title>\n<LatLonBoundingBox minx="-138.9826768285" miny="47.6101235539"\nmaxx="-110.4403037643" maxy="59.996487022"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Forest District:DFO</Name>\n<Title>Forest District</Title>\n<LatLonBoundingBox minx="-139.0050348441" miny="47.6062437595"\nmaxx="-110.3741395014" maxy="60.0104421676"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subdistricts:DFO</Name>\n<Title>DFO Subdistricts</Title>\n<LatLonBoundingBox minx="-139.0234224782" miny="47.612913116"\nmaxx="-110.4438364013" maxy="60.0001528001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPA Planning Regions:DFO</Name>\n<Title>MPA Planning Regions</Title>\n<LatLonBoundingBox minx="-138.6587775667" miny="46.299382256"\nmaxx="-122.1627477422" maxy="55.9399500215"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LRMP Boundaries:DFO</Name>\n<Title>LRMP Boundaries</Title>\n<LatLonBoundingBox minx="-139.0572963925" miny="47.6579387501"\nmaxx="-110.4272357939" maxy="60.0000336672"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Parks:DFO</Name>\n<Title>Parks</Title>\n<LatLonBoundingBox minx="-139.0622225968" miny="47.6720018995"\nmaxx="-110.4272108452" maxy="59.999606608"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MWLAP Region:DFO</Name>\n<Title>MWLAP Region</Title>\n<LatLonBoundingBox minx="-139.0622226848" miny="47.6086633057"\nmaxx="-110.4213680345" maxy="59.9996062764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Pacific Offshore Ecoregion:DFO</Name>\n<Title>Pacific Offshore Ecoregion</Title>\n<LatLonBoundingBox minx="-138.8834806159" miny="45.995217427"\nmaxx="-126.4090662761" maxy="54.5127334764"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Watersheds:DFO</Name>\n<Title>PNCIMA Watersheds</Title>\n<LatLonBoundingBox minx="-133.7451079343" miny="49.2875125802"\nmaxx="-124.4164142185" maxy="57.2890825104"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PNCIMA Boundary:DFO</Name>\n<Title>PNCIMA Boundary</Title>\n<LatLonBoundingBox minx="-134.6307787704" miny="49.6246722879"\nmaxx="-124.9447434421" maxy="55.9836932841"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:6mil):DFO</Name>\n<Title>Lakes (1:6mil)</Title>\n<LatLonBoundingBox minx="-136.5813231331" miny="48.1514605656"\nmaxx="-111.9399391029" maxy="59.8833134644"/>\n<ScaleHint min="332.5526832331441" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:6mil):DFO</Name>\n<Title>Rivers (1:6mil)</Title>\n<LatLonBoundingBox minx="-138.1528644773" miny="48.0700163873"\nmaxx="-110.9914484125" maxy="59.9699109817"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rivers (1:2mil):DFO</Name>\n<Title>Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-138.3388779356" miny="47.7518348334"\nmaxx="-110.4758835448" maxy="59.9764058875"/>\n<ScaleHint min="332.5531820619191" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Streams (1:50k):DFO</Name>\n<Title>Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lakes (1:50k):DFO</Name>\n<Title>Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-139.0615956327" miny="47.6663758023"\nmaxx="-110.4278183435" maxy="59.9995164347"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:2mil):DFO</Name>\n<Title>Yukon Rivers (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:2mil):DFO</Name>\n<Title>Yukon Lakes (1:2mil)</Title>\n<LatLonBoundingBox minx="-145.7124365176" miny="59.0032263767"\nmaxx="-120.2807750893" maxy="70.2960691956"/>\n<ScaleHint min="1330.210732932577" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:1mil):DFO</Name>\n<Title>Yukon Lakes (1:1mil)</Title>\n<LatLonBoundingBox minx="-145.4329465674" miny="59.0461786185"\nmaxx="-121.3507387555" maxy="70.0887536263"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rivers (1:1mil):DFO</Name>\n<Title>Yukon Rivers (1:1mil)</Title>\n<LatLonBoundingBox minx="-146.1818155959" miny="58.9650793715"\nmaxx="-120.2727159908" maxy="70.278004799"/>\n<ScaleHint min="332.5531820619191" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:250k):DFO</Name>\n<Title>Yukon Lakes (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5315101741318" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:250k):DFO</Name>\n<Title>Yukon Streams (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Lakes (1:50k):DFO</Name>\n<Title>Yukon Lakes (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Streams (1:50k):DFO</Name>\n<Title>Yukon Streams (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Highways:DFO</Name>\n<Title>Highways</Title>\n<LatLonBoundingBox minx="-135.2282478763" miny="47.8368344337"\nmaxx="-111.5441220987" maxy="59.9782267421"/>\n<ScaleHint min="199.5320090029067" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Transportation (1:50k):DFO</Name>\n<Title>Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Roads (1:2mil):DFO</Name>\n<Title>Yukon Roads (1:2mil)</Title>\n<LatLonBoundingBox minx="-143.6564520684" miny="59.2058405748"\nmaxx="-126.220825383" maxy="67.5944998435"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Rail (1:2mil):DFO</Name>\n<Title>Yukon Rail (1:2mil)</Title>\n<LatLonBoundingBox minx="-135.2014665297" miny="59.9840449855"\nmaxx="-134.5911968789" maxy="60.7246034601"/>\n<ScaleHint min="498.8292742641044" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:250k):DFO</Name>\n<Title>Yukon Transportation (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="199.5320090029067" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Transportation (1:50k):DFO</Name>\n<Title>Yukon Transportation (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="199.5320090029067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:50k):DFO</Name>\n<Title>Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Contours (1:250k):DFO</Name>\n<Title>Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n<ScaleHint min="66.50983828634331" max="374.1215815764959"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:250k):DFO</Name>\n<Title>Yukon Contours (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="66.51083594389408" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Contours (1:50k):DFO</Name>\n<Title>Yukon Contours (1:50k)</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n<ScaleHint min="0.000498828775435328" max="66.51083594389408"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Lines (1:50k):DFO</Name>\n<Title>Surficial Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Points (1:50k):DFO</Name>\n<Title>Surficial Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Surficial Features - Poly (1:50k):DFO</Name>\n<Title>Surficial Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Lines (1:50k):DFO</Name>\n<Title>Cultural Features - Lines (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Points (1:50k):DFO</Name>\n<Title>Cultural Features - Points (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cultural Features - Poly (1:50k):DFO</Name>\n<Title>Cultural Features - Poly (1:50k)</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n<ScaleHint min="39.90630203482635" max="133.0206742302374"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Cultural Features - Points (1:250k):DFO</Name>\n<Title>Yukon Cultural Features - Points (1:250k)</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n<ScaleHint min="0.000498828775435328" max="498.828775435328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Cities:DFO</Name>\n<Title>Cities</Title>\n<LatLonBoundingBox minx="-133.7519431177" miny="48.0526450957"\nmaxx="-113.0019918947" maxy="59.5620256345"/>\n<ScaleHint min="997.6575508706575" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Settlements:DFO</Name>\n<Title>Settlements</Title>\n<LatLonBoundingBox minx="-133.7266454483" miny="47.9160959141"\nmaxx="-112.0060838997" maxy="59.5572556583"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Settlements:DFO</Name>\n<Title>Yukon Settlements</Title>\n<LatLonBoundingBox minx="-143.9840934813" miny="59.2809181602"\nmaxx="-127.2216069377" maxy="68.2352538016"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>General Annotation:DFO</Name>\n<Title>General Annotation</Title>\n<LatLonBoundingBox minx="-139.7320694872" miny="50.0852830995"\nmaxx="-126.3913059901" maxy="64.9609506104"/>\n<ScaleHint min="2660.419969378824" max="99999999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:2mil):DFO</Name>\n<Title>Text (1:2mil)</Title>\n<LatLonBoundingBox minx="-139.5812560477" miny="47.6854055128"\nmaxx="-111.4002823812" maxy="59.6666954039"/>\n<ScaleHint min="99.76525625829035" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Text (1:50k):DFO</Name>\n<Title>Text (1:50k)</Title>\n<LatLonBoundingBox minx="-138.9742607465" miny="47.6690473547"\nmaxx="-110.4540778702" maxy="59.9892114984"/>\n<ScaleHint min="0.000498828775435328" max="99.76575508706574"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon Text (1:250k):DFO</Name>\n<Title>Yukon Text (1:250k)</Title>\n<LatLonBoundingBox minx="-146.3479840749" miny="58.966389344"\nmaxx="-120.1505646951" maxy="70.4719592096"/>\n<ScaleHint min="0.000498828775435328" max="498.8292742641044"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PlaceNames:DFO</Name>\n<Title>PlaceNames</Title>\n<LatLonBoundingBox minx="-139.066666435" miny="47.625077617"\nmaxx="-110.4340814763" maxy="59.9999999634"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea (50k):DFO</Name>\n<Title>DFO Subarea (50k)</Title>\n<LatLonBoundingBox minx="-139.3363122273" miny="45.9934510182"\nmaxx="-121.6626804497" maxy="55.9138403358"/>\n<ScaleHint min="0.000498828775435328" max="332.5531820619191"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Subarea Label:DFO</Name>\n<Title>DFO Subarea Label</Title>\n<LatLonBoundingBox minx="-139.3552380706" miny="45.9934515285"\nmaxx="-121.622839477" maxy="55.9699145681"/>\n<ScaleHint min="0.000498828775435328" max="1995.315101741317"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement Project:DFO</Name>\n<Title>Enhancement Project</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Hatchery:DFO</Name>\n<Title>DFO Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Community Hatchery:DFO</Name>\n<Title>Community Hatchery</Title>\n<LatLonBoundingBox minx="-142.0711616968" miny="47.9773366723"\nmaxx="-113.5437705057" maxy="67.67300920460001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Staffed Site:DFO</Name>\n<Title>DFO Staffed Site</Title>\n<LatLonBoundingBox minx="-135.1166688506" miny="48.1267706365"\nmaxx="-114.5336363139" maxy="60.6833303571"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Coast Guard Staffed Site:DFO</Name>\n<Title>Coast Guard Staffed Site</Title>\n<LatLonBoundingBox minx="-134.1240713694" miny="48.1034225168"\nmaxx="-116.4391690103" maxy="54.5793615464"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lightstation:DFO</Name>\n<Title>Lightstation</Title>\n<LatLonBoundingBox minx="-133.0890854179" miny="48.1495751115"\nmaxx="-122.6299257519" maxy="54.6098332478"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Small Craft Harbour:DFO</Name>\n<Title>Small Craft Harbour</Title>\n<LatLonBoundingBox minx="-132.6412236548" miny="48.0472569196"\nmaxx="-115.8864507692" maxy="55.8109371779"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Distribution:DFO</Name>\n<Title>Kelp Distribution</Title>\n<LatLonBoundingBox minx="-133.306772919" miny="48.1456795518"\nmaxx="-123.1504160296" maxy="54.7095326817"/>\n<ScaleHint min="0.000498828775435328" max="1330.210234103801"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kamloops Riparian:DFO</Name>\n<Title>Kamloops Riparian</Title>\n<LatLonBoundingBox minx="-120.5460452247" miny="50.6546070136"\nmaxx="-120.0131213623" maxy="50.879613994"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Salmon Habitat:DFO</Name>\n<Title>Lower Fraser Salmon Habitat</Title>\n<LatLonBoundingBox minx="-122.6108741076" miny="49.0285361654"\nmaxx="-121.419901581" maxy="49.4410935738"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Riparian:DFO</Name>\n<Title>Lillooet Riparian</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lillooet Aquatic:DFO</Name>\n<Title>Lillooet Aquatic</Title>\n<LatLonBoundingBox minx="-123.0446860915" miny="50.2035007325"\nmaxx="-122.5303216957" maxy="50.5360229003"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Landuse:DFO</Name>\n<Title>Shuswap Landuse</Title>\n<LatLonBoundingBox minx="-119.5854741818" miny="50.8361944857"\nmaxx="-119.0109557105" maxy="51.042782296"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Shoreline:DFO</Name>\n<Title>Shuswap Shoreline</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shuswap Fish Use:DFO</Name>\n<Title>Shuswap Fish Use</Title>\n<LatLonBoundingBox minx="-119.6498156352" miny="50.6338619616"\nmaxx="-118.7511988921" maxy="51.3392283139"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCLCRMP Fish Distribution:DFO</Name>\n<Title>CCLCRMP Fish Distribution</Title>\n<LatLonBoundingBox minx="-129.4776138566" miny="49.8363681095"\nmaxx="-123.8143145088" maxy="53.6319301732"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Zones:DFO</Name>\n<Title>FISS Coho Zones</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Zones:DFO</Name>\n<Title>FISS Chinook Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Zones:DFO</Name>\n<Title>FISS Sockeye Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Zones:DFO</Name>\n<Title>FISS Pink Zones</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Zones:DFO</Name>\n<Title>FISS Chum Zones</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Zones:DFO</Name>\n<Title>FISS Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Zones:DFO</Name>\n<Title>FISS Anadromous Cutthroat Zones</Title>\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254"\nmaxx="-121.6271193732" maxy="52.6372408504"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Zones:DFO</Name>\n<Title>FISS Steelhead Zones</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Zones:DFO</Name>\n<Title>FISS Coho Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.070082799" miny="47.9999887037"\nmaxx="-116.4665511757" maxy="59.9250337051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Zones:DFO</Name>\n<Title>FISS Chinook Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.0176046569"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Zones:DFO</Name>\n<Title>FISS Sockeye Spawning Zones</Title>\n<LatLonBoundingBox minx="-138.1365081168" miny="48.178758628"\nmaxx="-116.4772385796" maxy="60.1251231421"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Zones:DFO</Name>\n<Title>FISS Pink Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.0111570883" miny="48.3608499811"\nmaxx="-117.3532810849" maxy="59.0674546129"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Zones:DFO</Name>\n<Title>FISS Chum Spawning Zones</Title>\n<LatLonBoundingBox minx="-134.1374424556" miny="48.1998950785"\nmaxx="-119.9327099365" maxy="59.8858670392"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Zones:DFO</Name>\n<Title>FISS Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-133.2979340222" miny="47.9075092803"\nmaxx="-113.4314880731" maxy="57.647029078"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Zones:DFO</Name>\n<Title>FISS Anadromous Cutthroat Spawning Zones</Title>\n<LatLonBoundingBox minx="-128.3078380343" miny="48.3175030254"\nmaxx="-121.6271193732" maxy="52.6372408504"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Zones:DFO</Name>\n<Title>FISS Steelhead Spawning Zones</Title>\n<LatLonBoundingBox minx="-137.9804293201" miny="48.0051190132"\nmaxx="-117.0536963529" maxy="59.6917488116"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Points:DFO</Name>\n<Title>FISS Coho Points</Title>\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911"\nmaxx="-116.6881171169" maxy="59.7759720486"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Points:DFO</Name>\n<Title>FISS Chinook Points</Title>\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906"\nmaxx="-116.6779852892" maxy="60.0705617748"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Points:DFO</Name>\n<Title>FISS Sockeye Points</Title>\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049"\nmaxx="-116.7739875012" maxy="60.1340586653"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Points:DFO</Name>\n<Title>FISS Pink Points</Title>\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707"\nmaxx="-117.3704021206" maxy="59.0698521443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Points:DFO</Name>\n<Title>FISS Chum Points</Title>\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172"\nmaxx="-120.0512568992" maxy="59.6230918062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Points:DFO</Name>\n<Title>FISS Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561"\nmaxx="-113.2167494519" maxy="58.8066091492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Points:DFO</Name>\n<Title>FISS Anadromous Cutthroat Points</Title>\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024"\nmaxx="-120.8686824056" maxy="58.9349531533"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Points:DFO</Name>\n<Title>FISS Steelhead Points</Title>\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152"\nmaxx="-119.3019703771" maxy="58.869069935"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Spawning Points:DFO</Name>\n<Title>FISS Coho Spawning Points</Title>\n<LatLonBoundingBox minx="-137.4446670866" miny="48.0421614911"\nmaxx="-116.6881171169" maxy="59.7759720486"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Spawning Points:DFO</Name>\n<Title>FISS Chinook Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5380055896" miny="48.2657641906"\nmaxx="-116.6779852892" maxy="60.0705617748"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Spawning Points:DFO</Name>\n<Title>FISS Sockeye Spawning Points</Title>\n<LatLonBoundingBox minx="-137.5562395621" miny="48.2409779049"\nmaxx="-116.7739875012" maxy="60.1340586653"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Spawning Points:DFO</Name>\n<Title>FISS Pink Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8916104618" miny="48.793921707"\nmaxx="-117.3704021206" maxy="59.0698521443"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Spawning Points:DFO</Name>\n<Title>FISS Chum Spawning Points</Title>\n<LatLonBoundingBox minx="-134.0484639227" miny="48.2114831172"\nmaxx="-120.0512568992" maxy="59.6230918062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Spawning Points:DFO</Name>\n<Title>FISS Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.8641488404" miny="47.9214745561"\nmaxx="-113.2167494519" maxy="58.8066091492"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anadromous Cutthroat Spawning Points:DFO</Name>\n<Title>FISS Anadromous Cutthroat Spawning Points</Title>\n<LatLonBoundingBox minx="-133.2114296207" miny="48.2685303024"\nmaxx="-120.8686824056" maxy="58.9349531533"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Spawning Points:DFO</Name>\n<Title>FISS Steelhead Spawning Points</Title>\n<LatLonBoundingBox minx="-133.4434349681" miny="48.2392508152"\nmaxx="-119.3019703771" maxy="58.869069935"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Polygons:DFO</Name>\n<Title>FISS Coho Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.9676400638" miny="48.1450455003"\nmaxx="-116.6784683743" maxy="59.2008005859"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Polygons:DFO</Name>\n<Title>FISS Chinook Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4841777233" miny="48.4469394524"\nmaxx="-116.5543846422" maxy="59.9478916966"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Polygons:DFO</Name>\n<Title>FISS Sockeye Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6244426263" miny="47.8697600113"\nmaxx="-112.3884128797" maxy="58.4427182021"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Polygons:DFO</Name>\n<Title>FISS Pink Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.6481123514" miny="48.8174368229"\nmaxx="-117.6450118906" maxy="57.7159706128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Polygons:DFO</Name>\n<Title>FISS Chum Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.4793077667" miny="48.3253252953"\nmaxx="-120.3246706207" maxy="57.8152921766"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Polygons:DFO</Name>\n<Title>FISS Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-133.8298724287" miny="47.7313102237"\nmaxx="-110.8722069903" maxy="59.4132353721"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Polygons:DFO</Name>\n<Title>FISS Anad. Cutthroat Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-130.7311269644" miny="48.3061396986"\nmaxx="-120.9848658283" maxy="56.3560457795"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Polygons:DFO</Name>\n<Title>FISS Steelhead Waterbody Polygons</Title>\n<LatLonBoundingBox minx="-136.5322358321" miny="48.2985564866"\nmaxx="-116.4941287765" maxy="60.0545306783"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Coho Waterbody Points:DFO</Name>\n<Title>FISS Coho Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214515661" miny="48.0189459094"\nmaxx="-116.331862259" maxy="60.116973868"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chinook Waterbody Points:DFO</Name>\n<Title>FISS Chinook Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.519723461" miny="48.0535678817"\nmaxx="-116.378505165" maxy="59.9458007452"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Sockeye Waterbody Points:DFO</Name>\n<Title>FISS Sockeye Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.5656914776" miny="48.0535678817"\nmaxx="-116.3399037962" maxy="60.0875766556"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Pink Waterbody Points:DFO</Name>\n<Title>FISS Pink Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.1511293413" miny="48.3238995666"\nmaxx="-116.6060213816" maxy="59.1669530222"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Chum Waterbody Points:DFO</Name>\n<Title>FISS Chum Waterbody Points</Title>\n<LatLonBoundingBox minx="-134.3191613524" miny="48.1921471867"\nmaxx="-117.0049811394" maxy="59.8998341417"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Cutthroat Waterbody Points:DFO</Name>\n<Title>FISS Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-138.1110697648" miny="47.7256248847"\nmaxx="-110.5814733917" maxy="59.8480294461"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Anad. Cutthroat Waterbody Points:DFO</Name>\n<Title>FISS Anad. Cutthroat Waterbody Points</Title>\n<LatLonBoundingBox minx="-133.709509429" miny="48.2276468579"\nmaxx="-120.6800309123" maxy="58.962386387"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISS Steelhead Waterbody Points:DFO</Name>\n<Title>FISS Steelhead Waterbody Points</Title>\n<LatLonBoundingBox minx="-137.9214515661" miny="47.852480451"\nmaxx="-111.7366673072" maxy="59.9427325522"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DFO Clam Atlas:DFO</Name>\n<Title>DFO Clam Atlas</Title>\n<LatLonBoundingBox minx="-128.0698954812" miny="48.3391879046"\nmaxx="-122.9058479444" maxy="51.117352446"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:250000 Grid:DFO</Name>\n<Title>1:250000 Grid</Title>\n<LatLonBoundingBox minx="-140.3825389341" miny="47.3523187272"\nmaxx="-110.3120428672" maxy="59.9608441876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:50000 Grid:DFO</Name>\n<Title>1:50000 Grid</Title>\n<LatLonBoundingBox minx="-139.1782824455" miny="47.6097856563"\nmaxx="-110.3533794574" maxy="59.9832067842"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1:20000 Grid:DFO</Name>\n<Title>1:20000 Grid</Title>\n<LatLonBoundingBox minx="-139.2361794725" miny="47.5768620634"\nmaxx="-110.3453697329" maxy="59.9965582927"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:250k Grid:DFO</Name>\n<Title>Yukon 1:250k Grid</Title>\n<LatLonBoundingBox minx="-146.7737332293" miny="57.8591457947"\nmaxx="-117.0899985312" maxy="70.538916128"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Yukon 1:50k Grid:DFO</Name>\n<Title>Yukon 1:50k Grid</Title>\n<LatLonBoundingBox minx="-146.3461830375" miny="58.8999716365"\nmaxx="-118.5845687187" maxy="70.3509955096"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Abalone:DFO</Name>\n<Title>WCVI Abalone</Title>\n<LatLonBoundingBox minx="-128.0432940615" miny="48.7644127355"\nmaxx="-125.0799218634" maxy="50.5182695098"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Anchovy:DFO</Name>\n<Title>WCVI Anchovy</Title>\n<LatLonBoundingBox minx="-125.8845101898" miny="49.1952496887"\nmaxx="-125.8432786598" maxy="49.2186162178"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Clam:DFO</Name>\n<Title>WCVI Clam</Title>\n<LatLonBoundingBox minx="-128.0558858718" miny="48.8100252965"\nmaxx="-125.0112274794" maxy="50.5391403328"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Crab:DFO</Name>\n<Title>WCVI Crab</Title>\n<LatLonBoundingBox minx="-128.3934288942" miny="48.3616771855"\nmaxx="-123.5141856308" maxy="50.7804690229"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Gooseneck Barnacle:DFO</Name>\n<Title>WCVI Gooseneck Barnacle</Title>\n<LatLonBoundingBox minx="-128.3301845192" miny="48.7586246257"\nmaxx="-125.1757779811" maxy="50.6708546642"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish:DFO</Name>\n<Title>WCVI Groundfish</Title>\n<LatLonBoundingBox minx="-129.272601207" miny="48.0844537979"\nmaxx="-123.3217549519" maxy="50.9438487281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Groundfish Trawl:DFO</Name>\n<Title>WCVI Groundfish Trawl</Title>\n<LatLonBoundingBox minx="-129.5914445975" miny="48.1946367449"\nmaxx="-123.4270924312" maxy="50.9024271553"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Herring:DFO</Name>\n<Title>WCVI Herring</Title>\n<LatLonBoundingBox minx="-128.0615382121" miny="48.8220008574"\nmaxx="-125.1853666942" maxy="50.5067602071"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Octopus:DFO</Name>\n<Title>WCVI Octopus</Title>\n<LatLonBoundingBox minx="-126.0173201976" miny="48.2886991647"\nmaxx="-123.536028942" maxy="49.2429802501"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Prawn:DFO</Name>\n<Title>WCVI Prawn</Title>\n<LatLonBoundingBox minx="-127.9788033005" miny="48.9339580055"\nmaxx="-124.753761534" maxy="50.6535217026"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Net:DFO</Name>\n<Title>WCVI Salmon Net</Title>\n<LatLonBoundingBox minx="-127.2812721734" miny="48.4343633496"\nmaxx="-124.208734657" maxy="50.083176093"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Salmon Troll:DFO</Name>\n<Title>WCVI Salmon Troll</Title>\n<LatLonBoundingBox minx="-128.4791701527" miny="48.4221884719"\nmaxx="-124.1833683687" maxy="50.7116920349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Scallop:DFO</Name>\n<Title>WCVI Scallop</Title>\n<LatLonBoundingBox minx="-126.0476586898" miny="48.336385632"\nmaxx="-123.6946927434" maxy="49.2165088551"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Seacucumber:DFO</Name>\n<Title>WCVI Seacucumber</Title>\n<LatLonBoundingBox minx="-128.0624311778" miny="48.3072884989"\nmaxx="-123.4143115793" maxy="50.510145349"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Shrimp:DFO</Name>\n<Title>WCVI Shrimp</Title>\n<LatLonBoundingBox minx="-128.2980704304" miny="48.2360880342"\nmaxx="-123.5618784918" maxy="50.4586633993"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Squid:DFO</Name>\n<Title>WCVI Squid</Title>\n<LatLonBoundingBox minx="-125.6561560493" miny="48.7733713221"\nmaxx="-125.1302229952" maxy="48.9996521536"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Urchin:DFO</Name>\n<Title>WCVI Urchin</Title>\n<LatLonBoundingBox minx="-127.9042193949" miny="48.3072884989"\nmaxx="-123.4124068162" maxy="50.5461879876"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Crab:DFO</Name>\n<Title>WCVI Rec. Crab</Title>\n<LatLonBoundingBox minx="-128.0004358978" miny="48.3616771855"\nmaxx="-123.5221330875" maxy="50.6443760431"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Sport Fish:DFO</Name>\n<Title>WCVI Sport Fish</Title>\n<LatLonBoundingBox minx="-128.1094480774" miny="48.2870093956"\nmaxx="-123.3757208434" maxy="50.5619793937"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Prawn:DFO</Name>\n<Title>WCVI Rec. Prawn</Title>\n<LatLonBoundingBox minx="-127.4972496065" miny="49.8679753212"\nmaxx="-126.6441208516" maxy="50.4245529088"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WCVI Rec. Squid:DFO</Name>\n<Title>WCVI Rec. Squid</Title>\n<LatLonBoundingBox minx="-124.4502953582" miny="48.3630837377"\nmaxx="-123.6983919138" maxy="48.5159512855"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Crab:DFO</Name>\n<Title>NC Crab</Title>\n<LatLonBoundingBox minx="-132.851946417" miny="52.9149373177"\nmaxx="-128.4471348498" maxy="55.1052198544"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Groundfish:DFO</Name>\n<Title>NC Groundfish</Title>\n<LatLonBoundingBox minx="-133.7334466518" miny="51.6906272693"\nmaxx="-129.5121639976" maxy="54.7108652345"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Herring:DFO</Name>\n<Title>NC Herring</Title>\n<LatLonBoundingBox minx="-132.1242940915" miny="51.1474881401"\nmaxx="-127.6167060638" maxy="54.6676861613"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Prawn:DFO</Name>\n<Title>NC Prawn</Title>\n<LatLonBoundingBox minx="-130.4989318315" miny="53.210980336"\nmaxx="-127.932392041" maxy="54.947062293"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Net:DFO</Name>\n<Title>NC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.3014636655" miny="51.1011655424"\nmaxx="-126.7883956362" maxy="55.3445521339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Salmon Troll:DFO</Name>\n<Title>NC Salmon Troll</Title>\n<LatLonBoundingBox minx="-133.4984004749" miny="51.6846862686"\nmaxx="-130.9335604581" maxy="54.3813908863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Seacucumber:DFO</Name>\n<Title>NC Seacucumber</Title>\n<LatLonBoundingBox minx="-132.4457531112" miny="51.6561816218"\nmaxx="-127.8413778687" maxy="54.8575742383"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Green Urchin:DFO</Name>\n<Title>NC Green Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="54.2390084443"\nmaxx="-130.3949000451" maxy="54.5739367807"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Red Urchin:DFO</Name>\n<Title>NC Red Urchin</Title>\n<LatLonBoundingBox minx="-133.3071628385" miny="51.0307794217"\nmaxx="-127.7108914892" maxy="54.87113819"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Aboriginal:DFO</Name>\n<Title>NC Aboriginal</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="52.5127418772"\nmaxx="-128.5912813833" maxy="55.0454872651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Rec. Crab:DFO</Name>\n<Title>NC Rec. Crab</Title>\n<LatLonBoundingBox minx="-130.4089393683" miny="54.1530739023"\nmaxx="-130.1334590214" maxy="54.4447545368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NC Sport Fish:DFO</Name>\n<Title>NC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.3884503486" miny="51.146368388"\nmaxx="-127.0826277462" maxy="55.7089241609"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Clam:DFO</Name>\n<Title>JS Clam</Title>\n<LatLonBoundingBox minx="-127.9121934877" miny="49.9213292465"\nmaxx="-124.7330991991" maxy="51.2129577589"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Crab:DFO</Name>\n<Title>JS Crab</Title>\n<LatLonBoundingBox minx="-127.6185349394" miny="49.9377011297"\nmaxx="-124.7447049634" maxy="51.1960875753"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Groundfish:DFO</Name>\n<Title>JS Groundfish</Title>\n<LatLonBoundingBox minx="-127.8427956807" miny="49.9131580985"\nmaxx="-124.6998673254" maxy="51.1862892127"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Groundfish:DFO</Name>\n<Title>JS Sport Groundfish</Title>\n<LatLonBoundingBox minx="-127.8677719976" miny="49.9127296483"\nmaxx="-124.701104851" maxy="51.1440098067"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring:DFO</Name>\n<Title>JS Herring</Title>\n<LatLonBoundingBox minx="-125.6154744197" miny="49.9472000965"\nmaxx="-124.7271912903" maxy="50.9330062344"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Herring Spawn:DFO</Name>\n<Title>JS Herring Spawn</Title>\n<LatLonBoundingBox minx="-127.6100757541" miny="49.9866683716"\nmaxx="-124.7793553566" maxy="51.1914673004"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Holding Areas:DFO</Name>\n<Title>JS Holding Areas</Title>\n<LatLonBoundingBox minx="-127.5922132336" miny="49.9780650663"\nmaxx="-124.8978394118" maxy="51.1676278785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Invertebrate:DFO</Name>\n<Title>JS Invertebrate</Title>\n<LatLonBoundingBox minx="-125.3529863177" miny="49.9651685473"\nmaxx="-124.9845554119" maxy="50.2844771161"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Prawn:DFO</Name>\n<Title>JS Prawn</Title>\n<LatLonBoundingBox minx="-127.6188517375" miny="49.8983562742"\nmaxx="-124.6613049891" maxy="51.2124525587"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Net:DFO</Name>\n<Title>JS Salmon Net</Title>\n<LatLonBoundingBox minx="-127.9050460196" miny="49.9184112052"\nmaxx="-124.7928122054" maxy="50.9571776597"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Salmon Troll:DFO</Name>\n<Title>JS Salmon Troll</Title>\n<LatLonBoundingBox minx="-127.6614969921" miny="49.9222103382"\nmaxx="-124.7499381928" maxy="50.980717391"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Sport Salmon:DFO</Name>\n<Title>JS Sport Salmon</Title>\n<LatLonBoundingBox minx="-128.440185622" miny="49.9016379585"\nmaxx="-124.6783817333" maxy="51.1699220368"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JS Urchin:DFO</Name>\n<Title>JS Urchin</Title>\n<LatLonBoundingBox minx="-127.6516717588" miny="49.9591688052"\nmaxx="-125.1507550361" maxy="50.8867872194"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring:DFO</Name>\n<Title>CC Herring</Title>\n<LatLonBoundingBox minx="-128.8676482964" miny="51.2561025574"\nmaxx="-127.6163624921" maxy="52.6901753988"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Herring Spawn:DFO</Name>\n<Title>CC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.5054397446" miny="51.2226017117"\nmaxx="-126.6234452415" maxy="54.0761612782"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Seacucumber:DFO</Name>\n<Title>CC Seacucumber</Title>\n<LatLonBoundingBox minx="-128.7727757981" miny="51.7817403536"\nmaxx="-127.8431140626" maxy="52.9153034593"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Salmon Net:DFO</Name>\n<Title>CC Salmon Net</Title>\n<LatLonBoundingBox minx="-128.5334007457" miny="51.2144368105"\nmaxx="-126.7893627772" maxy="52.7658709225"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Sport Fish:DFO</Name>\n<Title>CC Sport Fish</Title>\n<LatLonBoundingBox minx="-128.8158714175" miny="51.1448719681"\nmaxx="-126.9178028216" maxy="52.9324161155"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CC Urchin:DFO</Name>\n<Title>CC Urchin</Title>\n<LatLonBoundingBox minx="-128.8439916263" miny="51.1968489326"\nmaxx="-127.7151977194" maxy="52.625511396"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Clam Presence:DFO</Name>\n<Title>Clam Presence</Title>\n<LatLonBoundingBox minx="-128.4675994803" miny="51.2528545008"\nmaxx="-127.1818205957" maxy="52.8182023863"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Crab Presence:DFO</Name>\n<Title>Crab Presence</Title>\n<LatLonBoundingBox minx="-128.353255488" miny="51.2998518725"\nmaxx="-127.0543526739" maxy="52.8103482933"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Geoduck Presence:DFO</Name>\n<Title>Geoduck Presence</Title>\n<LatLonBoundingBox minx="-128.8237829286" miny="51.9179069545"\nmaxx="-128.1288920516" maxy="52.7953200152"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Herring Spawn Dist.:DFO</Name>\n<Title>Herring Spawn Dist.</Title>\n<LatLonBoundingBox minx="-128.8449903977" miny="51.2631515558"\nmaxx="-126.6568442632" maxy="52.8134495668"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Kelp Presence:DFO</Name>\n<Title>Kelp Presence</Title>\n<LatLonBoundingBox minx="-128.4299534575" miny="51.2684302391"\nmaxx="-127.3695231123" maxy="52.223239229"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Seacucumber Presence:DFO</Name>\n<Title>Seacucumber Presence</Title>\n<LatLonBoundingBox minx="-128.7677808688" miny="51.261873732"\nmaxx="-127.1170859493" maxy="52.8188869712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shrimp Presence:DFO</Name>\n<Title>Shrimp Presence</Title>\n<LatLonBoundingBox minx="-127.4917305555" miny="51.7346600211"\nmaxx="-127.1285738993" maxy="52.5875730566"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Significant Features:DFO</Name>\n<Title>Significant Features</Title>\n<LatLonBoundingBox minx="-128.7521751956" miny="50.9476091372"\nmaxx="-126.9399093602" maxy="52.8001360062"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Urchin Presence:DFO</Name>\n<Title>Urchin Presence</Title>\n<LatLonBoundingBox minx="-128.8080929155" miny="51.2911419578"\nmaxx="-127.5147261833" maxy="52.804951496"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Clam:DFO</Name>\n<Title>SC Clam</Title>\n<LatLonBoundingBox minx="-131.9961375616" miny="48.2481685391"\nmaxx="-122.5482384169" maxy="54.2057717482"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Crab:DFO</Name>\n<Title>SC Crab</Title>\n<LatLonBoundingBox minx="-132.6894124857" miny="48.1974588756"\nmaxx="-122.3370793358" maxy="54.3227736651"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eelgrass:DFO</Name>\n<Title>SC Eelgrass</Title>\n<LatLonBoundingBox minx="-132.7041826748" miny="48.7565307213"\nmaxx="-123.5612527865" maxy="54.2033576148"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Eulachon:DFO</Name>\n<Title>SC Eulachon</Title>\n<LatLonBoundingBox minx="-126.2375547418" miny="50.9003100848"\nmaxx="-125.5254567963" maxy="51.0973942149"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Euphasiid:DFO</Name>\n<Title>SC Euphasiid</Title>\n<LatLonBoundingBox minx="-124.2552796822" miny="49.7333970308"\nmaxx="-124.1398940409" maxy="49.7790652539"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC First Nations Food:DFO</Name>\n<Title>SC First Nations Food</Title>\n<LatLonBoundingBox minx="-132.9531622463" miny="48.5910085023"\nmaxx="-122.2739104746" maxy="55.0198217219"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Geoduck:DFO</Name>\n<Title>SC Geoduck</Title>\n<LatLonBoundingBox minx="-125.247465432" miny="48.5548546821"\nmaxx="-123.1905360596" maxy="50.0974834485"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Groundfish:DFO</Name>\n<Title>SC Groundfish</Title>\n<LatLonBoundingBox minx="-127.9146792271" miny="48.8413793636"\nmaxx="-123.4498372141" maxy="51.0847188508"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Roe Kelp:DFO</Name>\n<Title>SC Herring Roe Kelp</Title>\n<LatLonBoundingBox minx="-132.112978455" miny="48.8692126601"\nmaxx="-123.435688581" maxy="54.5774444346"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Spawn:DFO</Name>\n<Title>SC Herring Spawn</Title>\n<LatLonBoundingBox minx="-129.1883660584" miny="48.3991520173"\nmaxx="-123.0834603274" maxy="52.7425681364"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring:DFO</Name>\n<Title>SC Herring</Title>\n<LatLonBoundingBox minx="-131.9373046667" miny="48.3408063608"\nmaxx="-122.9763196698" maxy="54.6429268581"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Herring Holding Areas:DFO</Name>\n<Title>SC Herring Holding Areas</Title>\n<LatLonBoundingBox minx="-130.5540399128" miny="48.2467226238"\nmaxx="-123.0047063529" maxy="53.8434599281"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Juvenile Salmon:DFO</Name>\n<Title>SC Juvenile Salmon</Title>\n<LatLonBoundingBox minx="-127.5064511365" miny="49.9808022897"\nmaxx="-125.1185311143" maxy="51.0941968092"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Kelp:DFO</Name>\n<Title>SC Kelp</Title>\n<LatLonBoundingBox minx="-126.9308090606" miny="48.2871180371"\nmaxx="-123.3916050796" maxy="50.5823238684"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Miscellaneous:DFO</Name>\n<Title>SC Miscellaneous</Title>\n<LatLonBoundingBox minx="-128.0080887266" miny="50.3851941951"\nmaxx="-127.9337124094" maxy="50.4713422249"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Octopus:DFO</Name>\n<Title>SC Octopus</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2862369306"\nmaxx="-123.1574046724" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Prawn:DFO</Name>\n<Title>SC Prawn</Title>\n<LatLonBoundingBox minx="-132.0356175408" miny="48.2666551196"\nmaxx="-122.5755537659" maxy="53.1682734534"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Holding Areas:DFO</Name>\n<Title>SC Salmon Holding Areas</Title>\n<LatLonBoundingBox minx="-130.3028772716" miny="49.0825512706"\nmaxx="-123.6212094828" maxy="54.0220590568"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Migration:DFO</Name>\n<Title>SC Salmon Migration</Title>\n<LatLonBoundingBox minx="-133.5246145582" miny="48.2077951924"\nmaxx="-122.4941881406" maxy="55.1048660048"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Net:DFO</Name>\n<Title>SC Salmon Net</Title>\n<LatLonBoundingBox minx="-133.2240364849" miny="48.3472524591"\nmaxx="-121.8513650875" maxy="55.2785625996"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Salmon Troll:DFO</Name>\n<Title>SC Salmon Troll</Title>\n<LatLonBoundingBox minx="-134.0049649447" miny="48.5357091567"\nmaxx="-122.7161324252" maxy="54.8013194558"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Scallop:DFO</Name>\n<Title>SC Scallop</Title>\n<LatLonBoundingBox minx="-124.7498948855" miny="49.0181905327"\nmaxx="-123.5559422055" maxy="49.6661309785"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seacucumber:DFO</Name>\n<Title>SC Seacucumber</Title>\n<LatLonBoundingBox minx="-127.4317615341" miny="48.2855691012"\nmaxx="-123.129996829" maxy="50.740538415"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sealion Haulouts:DFO</Name>\n<Title>SC Sealion Haulouts</Title>\n<LatLonBoundingBox minx="-125.3852494589" miny="50.1454066491"\nmaxx="-125.3297723187" maxy="50.2772637195"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Seal Haulouts:DFO</Name>\n<Title>SC Seal Haulouts</Title>\n<LatLonBoundingBox minx="-125.1800715175" miny="50.1269597112"\nmaxx="-125.1519884056" maxy="50.2247653712"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Shrimp:DFO</Name>\n<Title>SC Shrimp</Title>\n<LatLonBoundingBox minx="-128.3201680719" miny="48.4783275298"\nmaxx="-123.089873971" maxy="50.8883705015"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Invertebrate Concentrations:DFO</Name>\n<Title>SC Invertebrate Concentrations</Title>\n<LatLonBoundingBox minx="-125.335051885" miny="48.5429170401"\nmaxx="-123.4459975387" maxy="50.2738478474"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Special Shoreline:DFO</Name>\n<Title>SC Special Shoreline</Title>\n<LatLonBoundingBox minx="-129.4972205647" miny="51.224272441"\nmaxx="-126.6496966417" maxy="55.5267701823"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Recreational Dive:DFO</Name>\n<Title>SC Recreational Dive</Title>\n<LatLonBoundingBox minx="-127.8645974176" miny="50.7389248793"\nmaxx="-127.3974623351" maxy="50.9175171761"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Sport Fish:DFO</Name>\n<Title>SC Sport Fish</Title>\n<LatLonBoundingBox minx="-133.4120149362" miny="48.1298815208"\nmaxx="-122.5141835879" maxy="55.6647131706"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Lodge:DFO</Name>\n<Title>SC Lodge</Title>\n<LatLonBoundingBox minx="-128.5009066851" miny="51.3811120798"\nmaxx="-127.3027275873" maxy="52.3623058938"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SC Urchin:DFO</Name>\n<Title>SC Urchin</Title>\n<LatLonBoundingBox minx="-130.563459042" miny="48.2466270879"\nmaxx="-122.594664658" maxy="54.6067360716"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Central Coast Kelp:DFO</Name>\n<Title>Central Coast Kelp</Title>\n<LatLonBoundingBox minx="-128.8521601259" miny="51.1470243116"\nmaxx="-127.1587696921" maxy="52.8939155983"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Johnstone St. Kelp:DFO</Name>\n<Title>Johnstone St. Kelp</Title>\n<LatLonBoundingBox minx="-128.3759736891" miny="49.8848014757"\nmaxx="-124.6561314774" maxy="51.1672820077"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Statement of Intent Boundaries:DFO</Name>\n<Title>Statement of Intent Boundaries</Title>\n<LatLonBoundingBox minx="-139.0541310722" miny="47.6087306694"\nmaxx="-110.4273778071" maxy="59.9999620303"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Eulachon Spawning River:DFO</Name>\n<Title>Eulachon Spawning River</Title>\n<LatLonBoundingBox minx="-130.1950005498" miny="49.1785689115"\nmaxx="-122.4712410727" maxy="54.9975575278"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Lost):DFO</Name>\n<Title>Lower Fraser Streams (Lost)</Title>\n<LatLonBoundingBox minx="-123.3033974846" miny="48.992529864"\nmaxx="-122.0371933102" maxy="49.4208567439"/>\n<ScaleHint min="0.000498828775435328" max="997.6575508706575"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Streams (Status):DFO</Name>\n<Title>Lower Fraser Streams (Status)</Title>\n<LatLonBoundingBox minx="-123.288906983" miny="48.9373344761"\nmaxx="-120.976800588" maxy="49.9244672901"/>\n<ScaleHint min="0.000498828775435328" max="1330.210732932577"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Mainland 99 Index:DFO</Name>\n<Title>Lower Mainland 99 Index</Title>\n<LatLonBoundingBox minx="-123.6308248345" miny="48.9346823411"\nmaxx="-121.3560066641" maxy="49.4939505427"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Orthophoto Index:DFO</Name>\n<Title>Orthophoto Index</Title>\n<LatLonBoundingBox minx="-126.1060334738" miny="48.1698473398"\nmaxx="-120.0127503131" maxy="51.0135582767"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sponge Reefs:DFO</Name>\n<Title>Sponge Reefs</Title>\n<LatLonBoundingBox minx="-130.806418266" miny="51.2086641942"\nmaxx="-128.719444694" maxy="53.4210109734"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Shellfish Closures:DFO</Name>\n<Title>Shellfish Closures</Title>\n<LatLonBoundingBox minx="-133.2020173542" miny="48.1759319366"\nmaxx="-122.2355483533" maxy="55.4291186338"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Lower Fraser Habitat Compensation Sites:DFO</Name>\n<Title>Lower Fraser Habitat Compensation Sites</Title>\n<LatLonBoundingBox minx="-123.2393075878" miny="48.9930184673"\nmaxx="-122.5774133742" maxy="49.2637874248"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Rockfish Conservation Areas:DFO</Name>\n<Title>Rockfish Conservation Areas</Title>\n<LatLonBoundingBox minx="-133.3589874457" miny="48.1240823708"\nmaxx="-122.4655157653" maxy="54.4872339971"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>1st Nations Band Locations:DFO</Name>\n<Title>1st Nations Band Locations</Title>\n<LatLonBoundingBox minx="-133.6979730609" miny="47.8320447416"\nmaxx="-111.9894214112" maxy="59.7426664291"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Survey:DFO</Name>\n<Title>Water Survey</Title>\n<LatLonBoundingBox minx="-145.0140508242" miny="59.0839636386"\nmaxx="-121.7103390298" maxy="69.9070802711"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Water Quality:DFO</Name>\n<Title>Water Quality</Title>\n<LatLonBoundingBox minx="-141.7395200099" miny="60.0990416436"\nmaxx="-132.116149781" maxy="66.917251339"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Waterbody:DFO</Name>\n<Title>Waterbody</Title>\n<LatLonBoundingBox minx="-145.5015226368" miny="59.1361523963"\nmaxx="-123.569836549" maxy="70.3514469645"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Value:DFO</Name>\n<Title>Value</Title>\n<LatLonBoundingBox minx="-141.9858732239" miny="59.5839376105"\nmaxx="-129.3450030179" maxy="69.5618370638"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Sensitivity:DFO</Name>\n<Title>Sensitivity</Title>\n<LatLonBoundingBox minx="-144.7958264969" miny="59.3093656293"\nmaxx="-127.8684400908" maxy="69.49103611210001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Resource Use:DFO</Name>\n<Title>Resource Use</Title>\n<LatLonBoundingBox minx="-145.2963808219" miny="59.2654939257"\nmaxx="-126.6270701349" maxy="70.3574734572"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Potential/Constraints:DFO</Name>\n<Title>Potential/Constraints</Title>\n<LatLonBoundingBox minx="-145.3092227146" miny="59.2663416781"\nmaxx="-126.7401864667" maxy="70.2871445947"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Obstruction:DFO</Name>\n<Title>Obstruction</Title>\n<LatLonBoundingBox minx="-144.6944654994" miny="59.2644376331"\nmaxx="-126.9198825684" maxy="69.34710682479999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Landuse:DFO</Name>\n<Title>Landuse</Title>\n<LatLonBoundingBox minx="-143.0993710644" miny="59.2610456414"\nmaxx="-127.7218916881" maxy="66.43588796660001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Fish Distribution:DFO</Name>\n<Title>Fish Distribution</Title>\n<LatLonBoundingBox minx="-145.5009116251" miny="59.2500691444"\nmaxx="-126.6270667889" maxy="70.36534346640001"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Enhancement:DFO</Name>\n<Title>Enhancement</Title>\n<LatLonBoundingBox minx="-145.3955811569" miny="59.2510477849"\nmaxx="-126.4763958117" maxy="70.36216901669999"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Salmon Escapement Stream:DFO</Name>\n<Title>Salmon Escapement Stream</Title>\n<LatLonBoundingBox minx="-137.9336513714" miny="48.0131801131"\nmaxx="-116.2514980575" maxy="60.1096919731"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WUP:DFO</Name>\n<Title>WUP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BCRP:DFO</Name>\n<Title>BCRP</Title>\n<LatLonBoundingBox minx="-130.0203490884" miny="47.8951896077"\nmaxx="-113.018116755" maxy="56.8340557367"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Gwaii Haanas NMCA:DFO</Name>\n<Title>Gwaii Haanas NMCA</Title>\n<LatLonBoundingBox minx="-132.2376843158" miny="51.7419780908"\nmaxx="-130.7721461508" maxy="52.8541830045"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Bowie Seamount MPA:DFO</Name>\n<Title>Bowie Seamount MPA</Title>\n<LatLonBoundingBox minx="-136.9951190476" miny="52.9685822259"\nmaxx="-134.9683281098" maxy="53.9806060051"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour MPA:DFO</Name>\n<Title>Endeavour MPA</Title>\n<LatLonBoundingBox minx="-129.1409494621" miny="47.8970457075"\nmaxx="-129.0259082014" maxy="48.0196401974"/>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>Endeavour Vents:DFO</Name>\n<Title>Endeavour Vents</Title>\n<LatLonBoundingBox minx="-129.1156954335" miny="47.920648949"\nmaxx="-129.0710522206" maxy="47.9834514575"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>DFO-Charts</Title>\n<Abstract>remote layers served from Web Map Service HEBChart</Abstract>\n<KeywordList>\n<Keyword>ArcIMS</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.0302106276" miny="47.6814379068"\nmaxx="-110.3590156965" maxy="59.9981137581"/>\n<Attribution>\n<Title>Web Map Service HEBChart</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.canbcdw.pac.dfo-mpo.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/HEBChart?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>ChartIndex:DFO-Charts</Name>\n<Title>ChartIndex</Title>\n<LatLonBoundingBox minx="-141.8360223171" miny="45.5049622665"\nmaxx="-120.990438045" maxy="55.9448049332"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>35:DFO-Charts</Name>\n<Title>Chart 300001</Title>\n<LatLonBoundingBox minx="-142.5417523151" miny="45.0504919898"\nmaxx="-120.5271644934" maxy="55.8467038187"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>36:DFO-Charts</Name>\n<Title>Chart 300101</Title>\n<LatLonBoundingBox minx="-128.5824622791" miny="48.2534226575"\nmaxx="-122.3217425388" maxy="51.2829691501"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>37:DFO-Charts</Name>\n<Title>Chart 300201</Title>\n<LatLonBoundingBox minx="-133.8406543486" miny="50.8303673448"\nmaxx="-127.4200944131" maxy="55.1441011381"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>38:DFO-Charts</Name>\n<Title>Chart 306103</Title>\n<LatLonBoundingBox minx="-122.237982012" miny="49.3856684943"\nmaxx="-121.6558413999" maxy="49.8515279871"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>39:DFO-Charts</Name>\n<Title>Chart 306102</Title>\n<LatLonBoundingBox minx="-121.9644103845" miny="49.2757897013"\nmaxx="-121.7105880506" maxy="49.5477675422"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>40:DFO-Charts</Name>\n<Title>Chart 306101</Title>\n<LatLonBoundingBox minx="-122.0338170409" miny="49.2035050134"\nmaxx="-121.7441335922" maxy="49.3996145427"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>41:DFO-Charts</Name>\n<Title>Chart 306202</Title>\n<LatLonBoundingBox minx="-122.6534887455" miny="49.3123302437"\nmaxx="-122.4837470187" maxy="49.5814446637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>42:DFO-Charts</Name>\n<Title>Chart 306201</Title>\n<LatLonBoundingBox minx="-122.8561679757" miny="49.1665010258"\nmaxx="-122.5083276424" maxy="49.4058828076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>43:DFO-Charts</Name>\n<Title>Chart 341002</Title>\n<LatLonBoundingBox minx="-123.5732736987" miny="48.3376118713"\nmaxx="-123.5535559915" maxy="48.3493000037"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>44:DFO-Charts</Name>\n<Title>Chart 341001</Title>\n<LatLonBoundingBox minx="-123.785989749" miny="48.2430712047"\nmaxx="-123.462949907" maxy="48.4035955294"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>45:DFO-Charts</Name>\n<Title>Chart 341101</Title>\n<LatLonBoundingBox minx="-123.7517319612" miny="48.3308892295"\nmaxx="-123.6167478323" maxy="48.399278565"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>46:DFO-Charts</Name>\n<Title>Chart 341502</Title>\n<LatLonBoundingBox minx="-123.4333564355" miny="48.4500453006"\nmaxx="-123.4074600832" maxy="48.4645602494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>47:DFO-Charts</Name>\n<Title>Chart 341501</Title>\n<LatLonBoundingBox minx="-123.4235698448" miny="48.3994659213"\nmaxx="-123.3586254938" maxy="48.4548690578"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>48:DFO-Charts</Name>\n<Title>Chart 341901</Title>\n<LatLonBoundingBox minx="-123.4652698501" miny="48.4036660641"\nmaxx="-123.4048469106" maxy="48.4590864588"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>49:DFO-Charts</Name>\n<Title>Chart 342401</Title>\n<LatLonBoundingBox minx="-123.3651273379" miny="48.3851870706"\nmaxx="-123.2031421609" maxy="48.4661383642"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>50:DFO-Charts</Name>\n<Title>Chart 344001</Title>\n<LatLonBoundingBox minx="-123.6717627626" miny="48.2627723124"\nmaxx="-123.0170260379" maxy="48.5855803935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>51:DFO-Charts</Name>\n<Title>Chart 344102</Title>\n<LatLonBoundingBox minx="-123.5630235796" miny="48.4819802452"\nmaxx="-123.5060693933" maxy="48.550961716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>52:DFO-Charts</Name>\n<Title>Chart 344101</Title>\n<LatLonBoundingBox minx="-123.658329358" miny="48.5042901282"\nmaxx="-122.9980369018" maxy="48.8323542919"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>53:DFO-Charts</Name>\n<Title>Chart 344201</Title>\n<LatLonBoundingBox minx="-123.7922726472" miny="48.7283279338"\nmaxx="-123.1146539633" maxy="49.0552881182"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>54:DFO-Charts</Name>\n<Title>Chart 344301</Title>\n<LatLonBoundingBox minx="-124.0089903406" miny="48.9258950795"\nmaxx="-123.3444403302" maxy="49.2536789041"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>55:DFO-Charts</Name>\n<Title>Chart 345701</Title>\n<LatLonBoundingBox minx="-123.9768829747" miny="49.1364603575"\nmaxx="-123.8814451368" maxy="49.2228786789"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>56:DFO-Charts</Name>\n<Title>Chart 345801</Title>\n<LatLonBoundingBox minx="-124.0665564114" miny="49.1206103094"\nmaxx="-123.7396264025" maxy="49.277746201"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>57:DFO-Charts</Name>\n<Title>Chart 345901</Title>\n<LatLonBoundingBox minx="-124.273183372" miny="49.2286690529"\nmaxx="-124.0333968309" maxy="49.3459708917"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>58:DFO-Charts</Name>\n<Title>Chart 346101</Title>\n<LatLonBoundingBox minx="-123.7847888599" miny="47.9295509995"\nmaxx="-122.5373069567" maxy="48.5313619693"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>59:DFO-Charts</Name>\n<Title>Chart 346201</Title>\n<LatLonBoundingBox minx="-123.6741289252" miny="48.3079033629"\nmaxx="-122.3253579474" maxy="48.9732636105"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>60:DFO-Charts</Name>\n<Title>Chart 346301</Title>\n<LatLonBoundingBox minx="-124.026126629" miny="48.7693265041"\nmaxx="-122.6935548618" maxy="49.414334397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>61:DFO-Charts</Name>\n<Title>Chart 347303</Title>\n<LatLonBoundingBox minx="-123.634025712" miny="48.9944133673"\nmaxx="-123.5528851336" maxy="49.0356561386"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>62:DFO-Charts</Name>\n<Title>Chart 347302</Title>\n<LatLonBoundingBox minx="-123.4369249662" miny="48.8688815"\nmaxx="-123.381405632" maxy="48.915202847"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>63:DFO-Charts</Name>\n<Title>Chart 347301</Title>\n<LatLonBoundingBox minx="-123.3826908734" miny="48.8368179489"\nmaxx="-123.2642686708" maxy="48.905304914"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>64:DFO-Charts</Name>\n<Title>Chart 347505</Title>\n<LatLonBoundingBox minx="-123.7272867171" miny="48.9165862114"\nmaxx="-123.6919228368" maxy="48.9388415581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>65:DFO-Charts</Name>\n<Title>Chart 347504</Title>\n<LatLonBoundingBox minx="-123.6562480604" miny="48.8588679809"\nmaxx="-123.6107420965" maxy="48.8935064054"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>66:DFO-Charts</Name>\n<Title>Chart 347503</Title>\n<LatLonBoundingBox minx="-123.8652957255" miny="48.9608421032"\nmaxx="-123.7264512715" maxy="49.0310087913"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>67:DFO-Charts</Name>\n<Title>Chart 347502</Title>\n<LatLonBoundingBox minx="-123.8226749946" miny="49.1271944518"\nmaxx="-123.8079566557" maxy="49.1396934286"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>68:DFO-Charts</Name>\n<Title>Chart 347501</Title>\n<LatLonBoundingBox minx="-123.8783095877" miny="49.0773700801"\nmaxx="-123.6202767023" maxy="49.1675233111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>69:DFO-Charts</Name>\n<Title>Chart 347601</Title>\n<LatLonBoundingBox minx="-123.4441665489" miny="48.631541307"\nmaxx="-123.3216931148" maxy="48.7416876174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>70:DFO-Charts</Name>\n<Title>Chart 347703</Title>\n<LatLonBoundingBox minx="-123.6955851825" miny="48.9472706229"\nmaxx="-123.6164115643" maxy="49.0033937708"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>71:DFO-Charts</Name>\n<Title>Chart 347701</Title>\n<LatLonBoundingBox minx="-123.2923965612" miny="48.7225026556"\nmaxx="-123.1682483158" maxy="48.8634363884"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>72:DFO-Charts</Name>\n<Title>Chart 347805</Title>\n<LatLonBoundingBox minx="-123.4687750686" miny="48.7249502402"\nmaxx="-123.4003609547" maxy="48.7746529053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>73:DFO-Charts</Name>\n<Title>Chart 347804</Title>\n<LatLonBoundingBox minx="-123.5191748487" miny="48.7708987839"\nmaxx="-123.3546750816" maxy="48.8737531952"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>74:DFO-Charts</Name>\n<Title>Chart 347803</Title>\n<LatLonBoundingBox minx="-123.6053243257" miny="48.7517354147"\nmaxx="-123.5822204253" maxy="48.771222667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>75:DFO-Charts</Name>\n<Title>Chart 347802</Title>\n<LatLonBoundingBox minx="-123.6087209767" miny="48.7867473132"\nmaxx="-123.5854676942" maxy="48.8078771667"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>76:DFO-Charts</Name>\n<Title>Chart 347801</Title>\n<LatLonBoundingBox minx="-123.6629879637" miny="48.7165401696"\nmaxx="-123.504127797" maxy="48.8580717758"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>77:DFO-Charts</Name>\n<Title>Chart 348101</Title>\n<LatLonBoundingBox minx="-123.3774588365" miny="49.2121882121"\nmaxx="-122.99968228" maxy="49.3990782609"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>78:DFO-Charts</Name>\n<Title>Chart 348802</Title>\n<LatLonBoundingBox minx="-122.2327685257" miny="49.0864127322"\nmaxx="-121.8779118022" maxy="49.2757348754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>79:DFO-Charts</Name>\n<Title>Chart 348801</Title>\n<LatLonBoundingBox minx="-122.4384458035" miny="49.0976325223"\nmaxx="-122.1630269652" maxy="49.1834232007"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>80:DFO-Charts</Name>\n<Title>Chart 348902</Title>\n<LatLonBoundingBox minx="-122.7130488416" miny="49.1431317677"\nmaxx="-122.3841703018" maxy="49.2310918417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>81:DFO-Charts</Name>\n<Title>Chart 348901</Title>\n<LatLonBoundingBox minx="-122.9460449224" miny="49.167452484"\nmaxx="-122.6720945402" maxy="49.250637319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>82:DFO-Charts</Name>\n<Title>Chart 349002</Title>\n<LatLonBoundingBox minx="-123.3271283731" miny="49.0752343263"\nmaxx="-123.0166040536" maxy="49.164361205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>83:DFO-Charts</Name>\n<Title>Chart 349001</Title>\n<LatLonBoundingBox minx="-123.0607919347" miny="49.1196555696"\nmaxx="-122.7461062202" maxy="49.2351239174"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>84:DFO-Charts</Name>\n<Title>Chart 349102</Title>\n<LatLonBoundingBox minx="-123.0800359718" miny="49.1514762436"\nmaxx="-122.8933756609" maxy="49.2214690814"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>85:DFO-Charts</Name>\n<Title>Chart 349101</Title>\n<LatLonBoundingBox minx="-123.2980281701" miny="49.1546003996"\nmaxx="-123.0221694381" maxy="49.2847379819"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>86:DFO-Charts</Name>\n<Title>Chart 349201</Title>\n<LatLonBoundingBox minx="-123.3499475657" miny="48.9434376331"\nmaxx="-123.0158299407" maxy="49.1094876845"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>87:DFO-Charts</Name>\n<Title>Chart 349301</Title>\n<LatLonBoundingBox minx="-123.1736890658" miny="49.2569439367"\nmaxx="-123.0169640958" maxy="49.3321233652"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>88:DFO-Charts</Name>\n<Title>Chart 349402</Title>\n<LatLonBoundingBox minx="-123.0426169856" miny="49.287868215"\nmaxx="-122.9939202575" maxy="49.3062685075"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>89:DFO-Charts</Name>\n<Title>Chart 349401</Title>\n<LatLonBoundingBox minx="-123.0662905316" miny="49.2524793375"\nmaxx="-122.9178474188" maxy="49.3255392779"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>90:DFO-Charts</Name>\n<Title>Chart 349502</Title>\n<LatLonBoundingBox minx="-122.9442999023" miny="49.3304631827"\nmaxx="-122.8252637702" maxy="49.4778496011"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>91:DFO-Charts</Name>\n<Title>Chart 349501</Title>\n<LatLonBoundingBox minx="-122.9643046399" miny="49.2739992821"\nmaxx="-122.8053694751" maxy="49.3492964015"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>92:DFO-Charts</Name>\n<Title>Chart 349901</Title>\n<LatLonBoundingBox minx="-123.2464649448" miny="48.9741035326"\nmaxx="-123.0858648038" maxy="49.0421845944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>93:DFO-Charts</Name>\n<Title>Chart 351201</Title>\n<LatLonBoundingBox minx="-124.4893393473" miny="49.1817164109"\nmaxx="-123.171490096" maxy="49.8299127576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>94:DFO-Charts</Name>\n<Title>Chart 351301</Title>\n<LatLonBoundingBox minx="-125.2239014988" miny="49.2635891603"\nmaxx="-124.275752116" maxy="50.1159513306"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>95:DFO-Charts</Name>\n<Title>Chart 351403</Title>\n<LatLonBoundingBox minx="-123.9140201244" miny="49.7184922265"\nmaxx="-123.8603215171" maxy="49.7495065166"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>96:DFO-Charts</Name>\n<Title>Chart 351402</Title>\n<LatLonBoundingBox minx="-123.8587003936" miny="50.1565202203"\nmaxx="-123.8322843091" maxy="50.1697846728"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>97:DFO-Charts</Name>\n<Title>Chart 351401</Title>\n<LatLonBoundingBox minx="-124.3180319906" miny="49.6936011243"\nmaxx="-123.7070239355" maxy="50.2387086127"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>98:DFO-Charts</Name>\n<Title>Chart 351502</Title>\n<LatLonBoundingBox minx="-126.5569303631" miny="50.8140744183"\nmaxx="-126.4611649275" maxy="50.8705176063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>99:DFO-Charts</Name>\n<Title>Chart 351501</Title>\n<LatLonBoundingBox minx="-126.769803882" miny="50.5745588699"\nmaxx="-125.4578601018" maxy="51.1632360591"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>100:DFO-Charts</Name>\n<Title>Chart 352601</Title>\n<LatLonBoundingBox minx="-123.5863198545" miny="49.278427613"\nmaxx="-123.092310786" maxy="49.7235776906"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>101:DFO-Charts</Name>\n<Title>Chart 352702</Title>\n<LatLonBoundingBox minx="-124.9996855425" miny="49.6474890418"\nmaxx="-124.9096323176" maxy="49.6971371512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>102:DFO-Charts</Name>\n<Title>Chart 352701</Title>\n<LatLonBoundingBox minx="-125.008681077" miny="49.3557273787"\nmaxx="-124.546908414" maxy="49.7816062144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>103:DFO-Charts</Name>\n<Title>Chart 353405</Title>\n<LatLonBoundingBox minx="-123.2839913964" miny="49.372650409"\nmaxx="-123.2558888746" maxy="49.3862097322"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>104:DFO-Charts</Name>\n<Title>Chart 353404</Title>\n<LatLonBoundingBox minx="-123.3420085043" miny="49.3735676398"\nmaxx="-123.3112478165" maxy="49.3914222248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>105:DFO-Charts</Name>\n<Title>Chart 353403</Title>\n<LatLonBoundingBox minx="-123.2813005918" miny="49.3499301867"\nmaxx="-123.2666496606" maxy="49.3618970211"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>106:DFO-Charts</Name>\n<Title>Chart 353402</Title>\n<LatLonBoundingBox minx="-123.5316887193" miny="49.3774716982"\nmaxx="-123.4648496683" maxy="49.4125097096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>107:DFO-Charts</Name>\n<Title>Chart 353401</Title>\n<LatLonBoundingBox minx="-123.2892148459" miny="49.6433624045"\nmaxx="-123.1265294673" maxy="49.7195768581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>108:DFO-Charts</Name>\n<Title>Chart 353503</Title>\n<LatLonBoundingBox minx="-124.0067491893" miny="49.4548009113"\nmaxx="-123.8754393463" maxy="49.5237363017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>109:DFO-Charts</Name>\n<Title>Chart 353502</Title>\n<LatLonBoundingBox minx="-123.9944225466" miny="49.5078547477"\nmaxx="-123.9376195846" maxy="49.5514966377"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>110:DFO-Charts</Name>\n<Title>Chart 353501</Title>\n<LatLonBoundingBox minx="-124.1120461603" miny="49.5392511473"\nmaxx="-123.9692806167" maxy="49.6583871369"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>111:DFO-Charts</Name>\n<Title>Chart 353603</Title>\n<LatLonBoundingBox minx="-124.3839938504" miny="49.4755221258"\nmaxx="-124.3306082014" maxy="49.5096629031"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>112:DFO-Charts</Name>\n<Title>Chart 353602</Title>\n<LatLonBoundingBox minx="-124.5808391251" miny="49.7546672599"\nmaxx="-124.5456176736" maxy="49.7702273863"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>113:DFO-Charts</Name>\n<Title>Chart 353601</Title>\n<LatLonBoundingBox minx="-124.5852446509" miny="49.8202011104"\nmaxx="-124.4710190288" maxy="49.8896619069"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>114:DFO-Charts</Name>\n<Title>Chart 353702</Title>\n<LatLonBoundingBox minx="-125.1604083025" miny="50.2209268927"\nmaxx="-125.0890093159" maxy="50.2586867998"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>115:DFO-Charts</Name>\n<Title>Chart 353701</Title>\n<LatLonBoundingBox minx="-125.4227346435" miny="50.190434822"\nmaxx="-125.0951586257" maxy="50.3419831321"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>116:DFO-Charts</Name>\n<Title>Chart 353801</Title>\n<LatLonBoundingBox minx="-125.2362094546" miny="49.9146489694"\nmaxx="-124.5844920157" maxy="50.2185721731"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>117:DFO-Charts</Name>\n<Title>Chart 353902</Title>\n<LatLonBoundingBox minx="-125.3987792517" miny="50.1039510713"\nmaxx="-125.3105570544" maxy="50.174014083"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>118:DFO-Charts</Name>\n<Title>Chart 353901</Title>\n<LatLonBoundingBox minx="-125.5060164679" miny="49.9537177052"\nmaxx="-125.0392992922" maxy="50.3763960432"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>119:DFO-Charts</Name>\n<Title>Chart 354002</Title>\n<LatLonBoundingBox minx="-125.3103448088" miny="50.0664282235"\nmaxx="-125.2745238517" maxy="50.0935407366"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>120:DFO-Charts</Name>\n<Title>Chart 354001</Title>\n<LatLonBoundingBox minx="-125.2907468594" miny="49.9906219313"\nmaxx="-125.1744742395" maxy="50.0968988737"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>121:DFO-Charts</Name>\n<Title>Chart 354102</Title>\n<LatLonBoundingBox minx="-124.5730804557" miny="50.3871111721"\nmaxx="-124.3126058565" maxy="50.5125647651"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>122:DFO-Charts</Name>\n<Title>Chart 354101</Title>\n<LatLonBoundingBox minx="-125.163460841" miny="50.1624651095"\nmaxx="-124.5066431546" maxy="50.466313027"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>123:DFO-Charts</Name>\n<Title>Chart 354202</Title>\n<LatLonBoundingBox minx="-125.0124778271" miny="50.6615220216"\nmaxx="-124.7290546572" maxy="50.9415972076"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>124:DFO-Charts</Name>\n<Title>Chart 354201</Title>\n<LatLonBoundingBox minx="-125.2086427326" miny="50.3985741854"\nmaxx="-124.5516097087" maxy="50.7017257766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>125:DFO-Charts</Name>\n<Title>Chart 354304</Title>\n<LatLonBoundingBox minx="-125.6023824953" miny="50.5659866279"\nmaxx="-125.349976467" maxy="50.7421054319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>126:DFO-Charts</Name>\n<Title>Chart 354303</Title>\n<LatLonBoundingBox minx="-125.5334120171" miny="50.4059484448"\nmaxx="-125.4760777126" maxy="50.4602974944"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>127:DFO-Charts</Name>\n<Title>Chart 354302</Title>\n<LatLonBoundingBox minx="-125.2224009049" miny="50.3554499471"\nmaxx="-125.1286323457" maxy="50.4274892902"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>128:DFO-Charts</Name>\n<Title>Chart 354301</Title>\n<LatLonBoundingBox minx="-125.7410481364" miny="50.3010361139"\nmaxx="-125.0964543647" maxy="50.5973103368"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>129:DFO-Charts</Name>\n<Title>Chart 354402</Title>\n<LatLonBoundingBox minx="-125.8649512822" miny="50.4912598979"\nmaxx="-125.7180086145" maxy="50.541673637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>130:DFO-Charts</Name>\n<Title>Chart 354401</Title>\n<LatLonBoundingBox minx="-126.0632486243" miny="50.3447386926"\nmaxx="-125.6617938747" maxy="50.5278786925"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>131:DFO-Charts</Name>\n<Title>Chart 354502</Title>\n<LatLonBoundingBox minx="-126.0099487629" miny="50.6081658431"\nmaxx="-125.9349202622" maxy="50.6448065319"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>132:DFO-Charts</Name>\n<Title>Chart 354501</Title>\n<LatLonBoundingBox minx="-126.6375419374" miny="50.3983603534"\nmaxx="-125.9796732485" maxy="50.6982941994"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>133:DFO-Charts</Name>\n<Title>Chart 354603</Title>\n<LatLonBoundingBox minx="-126.9571040412" miny="50.5662447222"\nmaxx="-126.925904861" maxy="50.5966800084"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>134:DFO-Charts</Name>\n<Title>Chart 354602</Title>\n<LatLonBoundingBox minx="-127.1405607699" miny="50.5808264545"\nmaxx="-127.0741184568" maxy="50.6121002542"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>135:DFO-Charts</Name>\n<Title>Chart 354601</Title>\n<LatLonBoundingBox minx="-127.2009903151" miny="50.4556565198"\nmaxx="-126.5446629366" maxy="50.7582314001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>136:DFO-Charts</Name>\n<Title>Chart 354705</Title>\n<LatLonBoundingBox minx="-126.8022582829" miny="50.9827364065"\nmaxx="-126.7673207548" maxy="51.0232718581"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>137:DFO-Charts</Name>\n<Title>Chart 354704</Title>\n<LatLonBoundingBox minx="-127.0771409795" miny="50.9825965292"\nmaxx="-127.0340754936" maxy="51.0100969033"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>138:DFO-Charts</Name>\n<Title>Chart 354703</Title>\n<LatLonBoundingBox minx="-126.8217699739" miny="50.9337618686"\nmaxx="-126.7894118477" maxy="50.9566530512"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>139:DFO-Charts</Name>\n<Title>Chart 354702</Title>\n<LatLonBoundingBox minx="-126.9852809014" miny="50.8826004075"\nmaxx="-126.9343799492" maxy="50.905215469"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>140:DFO-Charts</Name>\n<Title>Chart 354701</Title>\n<LatLonBoundingBox minx="-127.2379777118" miny="50.7074254498"\nmaxx="-126.5810930564" maxy="51.0070815912"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>141:DFO-Charts</Name>\n<Title>Chart 354803</Title>\n<LatLonBoundingBox minx="-127.3073080684" miny="50.8916359068"\nmaxx="-127.2474061966" maxy="50.9204573144"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>142:DFO-Charts</Name>\n<Title>Chart 354802</Title>\n<LatLonBoundingBox minx="-127.4959474674" miny="50.6976031757"\nmaxx="-127.4537735064" maxy="50.731987893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>143:DFO-Charts</Name>\n<Title>Chart 354801</Title>\n<LatLonBoundingBox minx="-127.5291739031" miny="50.5733180119"\nmaxx="-127.0469919751" maxy="51.0022036053"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>144:DFO-Charts</Name>\n<Title>Chart 354902</Title>\n<LatLonBoundingBox minx="-127.9596609585" miny="50.891044593"\nmaxx="-127.9219452319" maxy="50.9239200767"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>145:DFO-Charts</Name>\n<Title>Chart 354901</Title>\n<LatLonBoundingBox minx="-128.0959381904" miny="50.7316132944"\nmaxx="-127.4183873951" maxy="51.0474931112"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>146:DFO-Charts</Name>\n<Title>Chart 355001</Title>\n<LatLonBoundingBox minx="-128.120654166" miny="50.9566070951"\nmaxx="-127.4439338674" maxy="51.2709389849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>147:DFO-Charts</Name>\n<Title>Chart 355204</Title>\n<LatLonBoundingBox minx="-126.8031961501" miny="50.9821331789"\nmaxx="-126.6418885418" maxy="51.0774891775"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>148:DFO-Charts</Name>\n<Title>Chart 355203</Title>\n<LatLonBoundingBox minx="-126.8040741513" miny="51.0621464041"\nmaxx="-126.6411876158" maxy="51.2058193984"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>149:DFO-Charts</Name>\n<Title>Chart 355202</Title>\n<LatLonBoundingBox minx="-127.6220357297" miny="51.1002035121"\nmaxx="-127.5261462692" maxy="51.1627517983"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>150:DFO-Charts</Name>\n<Title>Chart 355201</Title>\n<LatLonBoundingBox minx="-127.5855706785" miny="50.9124296471"\nmaxx="-126.7454612604" maxy="51.299824399"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>151:DFO-Charts</Name>\n<Title>Chart 355505</Title>\n<LatLonBoundingBox minx="-124.876464286" miny="50.111088537"\nmaxx="-124.8242668487" maxy="50.133674019"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>152:DFO-Charts</Name>\n<Title>Chart 355504</Title>\n<LatLonBoundingBox minx="-124.9853889157" miny="50.2494452194"\nmaxx="-124.9448698241" maxy="50.2801183243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>153:DFO-Charts</Name>\n<Title>Chart 355503</Title>\n<LatLonBoundingBox minx="-124.935414163" miny="50.1159872728"\nmaxx="-124.8844016894" maxy="50.146908893"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>154:DFO-Charts</Name>\n<Title>Chart 355502</Title>\n<LatLonBoundingBox minx="-125.6457012671" miny="50.4828819003"\nmaxx="-125.5677843216" maxy="50.5162143372"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>155:DFO-Charts</Name>\n<Title>Chart 355501</Title>\n<LatLonBoundingBox minx="-124.7048195566" miny="50.1360173991"\nmaxx="-124.6583558705" maxy="50.1528272335"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>156:DFO-Charts</Name>\n<Title>Chart 355902</Title>\n<LatLonBoundingBox minx="-124.7341370075" miny="49.9613340704"\nmaxx="-124.6715902403" maxy="50.0124541766"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>157:DFO-Charts</Name>\n<Title>Chart 355901</Title>\n<LatLonBoundingBox minx="-124.8287316434" miny="49.9980916424"\nmaxx="-124.6246457076" maxy="50.0948827978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>158:DFO-Charts</Name>\n<Title>Chart 356403</Title>\n<LatLonBoundingBox minx="-126.1016442475" miny="50.4664217747"\nmaxx="-125.9563785518" maxy="50.5581645089"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>159:DFO-Charts</Name>\n<Title>Chart 356402</Title>\n<LatLonBoundingBox minx="-126.2457169609" miny="50.5727810212"\nmaxx="-126.1980496027" maxy="50.5915520302"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>160:DFO-Charts</Name>\n<Title>Chart 356401</Title>\n<LatLonBoundingBox minx="-126.3273455155" miny="50.5043656869"\nmaxx="-126.109372529" maxy="50.6402144663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>161:DFO-Charts</Name>\n<Title>Chart 359801</Title>\n<LatLonBoundingBox minx="-128.5514339755" miny="50.7367621567"\nmaxx="-127.6782888062" maxy="51.4629128752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>162:DFO-Charts</Name>\n<Title>Chart 360201</Title>\n<LatLonBoundingBox minx="-126.9565302033" miny="47.9336498948"\nmaxx="-124.5293677379" maxy="49.1432362217"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>163:DFO-Charts</Name>\n<Title>Chart 360301</Title>\n<LatLonBoundingBox minx="-127.8311831504" miny="48.6301336685"\nmaxx="-125.4120901076" maxy="49.7627188528"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>164:DFO-Charts</Name>\n<Title>Chart 360401</Title>\n<LatLonBoundingBox minx="-128.9620987323" miny="49.4474522171"\nmaxx="-126.4799914922" maxy="50.6214712645"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>165:DFO-Charts</Name>\n<Title>Chart 360502</Title>\n<LatLonBoundingBox minx="-128.6332478164" miny="50.7154901495"\nmaxx="-128.334316043" maxy="50.8508766194"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>166:DFO-Charts</Name>\n<Title>Chart 360501</Title>\n<LatLonBoundingBox minx="-129.9027579928" miny="50.1945543221"\nmaxx="-127.3187223161" maxy="51.4074558397"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>167:DFO-Charts</Name>\n<Title>Chart 360601</Title>\n<LatLonBoundingBox minx="-125.0002141905" miny="48.0213885145"\nmaxx="-123.3102115055" maxy="48.811125088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>168:DFO-Charts</Name>\n<Title>Chart 362301</Title>\n<LatLonBoundingBox minx="-128.2594080607" miny="49.7330933088"\nmaxx="-127.1390460303" maxy="50.2663924637"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>169:DFO-Charts</Name>\n<Title>Chart 362402</Title>\n<LatLonBoundingBox minx="-128.3906828957" miny="50.6518827123"\nmaxx="-128.3408406722" maxy="50.6919502864"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>170:DFO-Charts</Name>\n<Title>Chart 362401</Title>\n<LatLonBoundingBox minx="-128.2936525218" miny="49.7092414204"\nmaxx="-127.1166938211" maxy="50.2886764415"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>171:DFO-Charts</Name>\n<Title>Chart 362501</Title>\n<LatLonBoundingBox minx="-129.5241151613" miny="50.53677216"\nmaxx="-128.3264887234" maxy="51.0958552859"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>172:DFO-Charts</Name>\n<Title>Chart 364604</Title>\n<LatLonBoundingBox minx="-125.1669312586" miny="48.8106251296"\nmaxx="-125.0959787908" maxy="48.8445671788"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>173:DFO-Charts</Name>\n<Title>Chart 364603</Title>\n<LatLonBoundingBox minx="-125.0553268985" miny="48.963994829"\nmaxx="-124.9473057644" maxy="49.0359783962"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>174:DFO-Charts</Name>\n<Title>Chart 364602</Title>\n<LatLonBoundingBox minx="-125.0399852814" miny="48.9760422685"\nmaxx="-125.0085608416" maxy="48.9935540921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>175:DFO-Charts</Name>\n<Title>Chart 364601</Title>\n<LatLonBoundingBox minx="-125.6035032927" miny="48.8918318553"\nmaxx="-125.4028043027" maxy="48.9989432583"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>176:DFO-Charts</Name>\n<Title>Chart 364703</Title>\n<LatLonBoundingBox minx="-124.8533446215" miny="48.6708499813"\nmaxx="-124.8498508669" maxy="48.6742546384"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>177:DFO-Charts</Name>\n<Title>Chart 364702</Title>\n<LatLonBoundingBox minx="-124.861553095" miny="48.6628424606"\nmaxx="-124.8096942206" maxy="48.6947680808"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>178:DFO-Charts</Name>\n<Title>Chart 364701</Title>\n<LatLonBoundingBox minx="-124.5009917852" miny="48.5271365205"\nmaxx="-124.3725664449" maxy="48.5907738703"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>179:DFO-Charts</Name>\n<Title>Chart 365102</Title>\n<LatLonBoundingBox minx="-127.3960015589" miny="50.0104021513"\nmaxx="-127.3545248458" maxy="50.0405570411"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>180:DFO-Charts</Name>\n<Title>Chart 365101</Title>\n<LatLonBoundingBox minx="-127.8454039535" miny="50.2881670677"\nmaxx="-127.7943756411" maxy="50.3302870465"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>181:DFO-Charts</Name>\n<Title>Chart 366201</Title>\n<LatLonBoundingBox minx="-127.5338377413" miny="49.4612162346"\nmaxx="-126.4963706698" maxy="49.9506935671"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>182:DFO-Charts</Name>\n<Title>Chart 366301</Title>\n<LatLonBoundingBox minx="-127.1366894236" miny="49.7400781394"\nmaxx="-126.6148677371" maxy="49.9928855426"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>183:DFO-Charts</Name>\n<Title>Chart 366403</Title>\n<LatLonBoundingBox minx="-126.5035338217" miny="49.766161477"\nmaxx="-126.4327519144" maxy="49.808426288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>184:DFO-Charts</Name>\n<Title>Chart 366402</Title>\n<LatLonBoundingBox minx="-126.2268406867" miny="49.6079125154"\nmaxx="-126.038845493" maxy="49.6957994953"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>185:DFO-Charts</Name>\n<Title>Chart 366401</Title>\n<LatLonBoundingBox minx="-126.6842068921" miny="49.5228392531"\nmaxx="-126.1787768166" maxy="49.7809310907"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>186:DFO-Charts</Name>\n<Title>Chart 366504</Title>\n<LatLonBoundingBox minx="-126.1358709557" miny="49.6697586345"\nmaxx="-126.098040131" maxy="49.6942229477"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>187:DFO-Charts</Name>\n<Title>Chart 366503</Title>\n<LatLonBoundingBox minx="-126.6736496318" miny="49.889566303"\nmaxx="-126.6325437364" maxy="49.9289487932"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>188:DFO-Charts</Name>\n<Title>Chart 366502</Title>\n<LatLonBoundingBox minx="-126.6328790849" miny="49.7178954885"\nmaxx="-126.6207489848" maxy="49.7279178226"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>189:DFO-Charts</Name>\n<Title>Chart 366501</Title>\n<LatLonBoundingBox minx="-126.6601579007" miny="49.7121120204"\nmaxx="-126.576973243" maxy="49.7419274899"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>190:DFO-Charts</Name>\n<Title>Chart 366804</Title>\n<LatLonBoundingBox minx="-125.0966311125" miny="48.9649047105"\nmaxx="-125.0755152152" maxy="48.9799658816"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>191:DFO-Charts</Name>\n<Title>Chart 366803</Title>\n<LatLonBoundingBox minx="-125.130483443" miny="48.8877861488"\nmaxx="-125.1054039021" maxy="48.9060197264"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>192:DFO-Charts</Name>\n<Title>Chart 366802</Title>\n<LatLonBoundingBox minx="-124.8419549808" miny="49.2127006852"\nmaxx="-124.8001424092" maxy="49.2602215157"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>193:DFO-Charts</Name>\n<Title>Chart 366801</Title>\n<LatLonBoundingBox minx="-125.2110683754" miny="48.8625694908"\nmaxx="-124.7777723714" maxy="49.2653274484"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>194:DFO-Charts</Name>\n<Title>Chart 367002</Title>\n<LatLonBoundingBox minx="-125.2383059514" miny="49.0236664994"\nmaxx="-125.1960535632" maxy="49.0420330316"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>195:DFO-Charts</Name>\n<Title>Chart 367001</Title>\n<LatLonBoundingBox minx="-125.4165998635" miny="48.8456979453"\nmaxx="-125.2063435644" maxy="49.0460950543"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>196:DFO-Charts</Name>\n<Title>Chart 367101</Title>\n<LatLonBoundingBox minx="-125.6035880108" miny="48.7701803834"\nmaxx="-124.9956643135" maxy="49.0469755604"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>197:DFO-Charts</Name>\n<Title>Chart 367302</Title>\n<LatLonBoundingBox minx="-125.8167458224" miny="49.3332493091"\nmaxx="-125.7631169454" maxy="49.3684193116"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>198:DFO-Charts</Name>\n<Title>Chart 367301</Title>\n<LatLonBoundingBox minx="-126.1994386984" miny="49.0726229963"\nmaxx="-125.5859048522" maxy="49.3455820846"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>199:DFO-Charts</Name>\n<Title>Chart 367405</Title>\n<LatLonBoundingBox minx="-126.0777547221" miny="49.2666409587"\nmaxx="-126.0560366019" maxy="49.2883292655"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>200:DFO-Charts</Name>\n<Title>Chart 367404</Title>\n<LatLonBoundingBox minx="-125.9600256767" miny="49.3266096112"\nmaxx="-125.8897755894" maxy="49.4250309535"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>201:DFO-Charts</Name>\n<Title>Chart 367403</Title>\n<LatLonBoundingBox minx="-126.1299967639" miny="49.3866149729"\nmaxx="-126.0899358876" maxy="49.4066898107"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>202:DFO-Charts</Name>\n<Title>Chart 367402</Title>\n<LatLonBoundingBox minx="-126.2868651439" miny="49.3382493268"\nmaxx="-126.2564110997" maxy="49.3800577288"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>203:DFO-Charts</Name>\n<Title>Chart 367401</Title>\n<LatLonBoundingBox minx="-126.5566494039" miny="49.2269186186"\nmaxx="-125.9429702489" maxy="49.5113770882"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>204:DFO-Charts</Name>\n<Title>Chart 367501</Title>\n<LatLonBoundingBox minx="-126.9094814424" miny="49.4883093319"\nmaxx="-126.2365284115" maxy="49.8018763443"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>205:DFO-Charts</Name>\n<Title>Chart 367502</Title>\n<LatLonBoundingBox minx="-126.3119904126" miny="49.5921298453"\nmaxx="-126.0335491105" maxy="49.6912222927"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>206:DFO-Charts</Name>\n<Title>Chart 367503</Title>\n<LatLonBoundingBox minx="-126.1365794557" miny="49.6697495009"\nmaxx="-126.101661945" maxy="49.686054058"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>207:DFO-Charts</Name>\n<Title>Chart 367504</Title>\n<LatLonBoundingBox minx="-126.6367204441" miny="49.7163486093"\nmaxx="-126.6165391686" maxy="49.7286410673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>208:DFO-Charts</Name>\n<Title>Chart 367505</Title>\n<LatLonBoundingBox minx="-126.5086839905" miny="49.7622215386"\nmaxx="-126.4248421221" maxy="49.8128337723"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>209:DFO-Charts</Name>\n<Title>Chart 367601</Title>\n<LatLonBoundingBox minx="-127.228318246" miny="49.6988206089"\nmaxx="-126.5510034001" maxy="50.0149445171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>210:DFO-Charts</Name>\n<Title>Chart 367602</Title>\n<LatLonBoundingBox minx="-126.6722990887" miny="49.8958231687"\nmaxx="-126.6426376793" maxy="49.9272029028"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>211:DFO-Charts</Name>\n<Title>Chart 367901</Title>\n<LatLonBoundingBox minx="-128.1929033566" miny="50.3174738505"\nmaxx="-127.3912406117" maxy="50.6790744267"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>212:DFO-Charts</Name>\n<Title>Chart 368001</Title>\n<LatLonBoundingBox minx="-128.068791158" miny="50.0371768128"\nmaxx="-127.7033042476" maxy="50.3720618423"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>213:DFO-Charts</Name>\n<Title>Chart 368103</Title>\n<LatLonBoundingBox minx="-127.5929302452" miny="50.587770512"\nmaxx="-127.5652912619" maxy="50.60238536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>214:DFO-Charts</Name>\n<Title>Chart 368102</Title>\n<LatLonBoundingBox minx="-127.6299886636" miny="50.5153239377"\nmaxx="-127.5331519432" maxy="50.5679749735"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>215:DFO-Charts</Name>\n<Title>Chart 368101</Title>\n<LatLonBoundingBox minx="-127.5315545474" miny="50.3319509052"\nmaxx="-127.4216953635" maxy="50.4346906123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>216:DFO-Charts</Name>\n<Title>Chart 368202</Title>\n<LatLonBoundingBox minx="-127.3290811111" miny="50.1492567492"\nmaxx="-127.2778298364" maxy="50.2003706063"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>217:DFO-Charts</Name>\n<Title>Chart 368201</Title>\n<LatLonBoundingBox minx="-127.4137060085" miny="49.8290832232"\nmaxx="-127.0583242693" maxy="50.1643859396"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>218:DFO-Charts</Name>\n<Title>Chart 368301</Title>\n<LatLonBoundingBox minx="-127.836848381" miny="49.9631226724"\nmaxx="-127.3273865438" maxy="50.2166869325"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>219:DFO-Charts</Name>\n<Title>Chart 368501</Title>\n<LatLonBoundingBox minx="-125.9780391675" miny="49.0953886992"\nmaxx="-125.767605675" maxy="49.1866992949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>220:DFO-Charts</Name>\n<Title>Chart 368602</Title>\n<LatLonBoundingBox minx="-128.0976901779" miny="50.4861599417"\nmaxx="-128.068881008" maxy="50.5104817887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>221:DFO-Charts</Name>\n<Title>Chart 368601</Title>\n<LatLonBoundingBox minx="-128.0832979222" miny="50.3953147043"\nmaxx="-127.9119695354" maxy="50.5492936978"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>222:DFO-Charts</Name>\n<Title>Chart 371004</Title>\n<LatLonBoundingBox minx="-128.4237473265" miny="52.2629402232"\nmaxx="-128.320129196" maxy="52.3680700205"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>223:DFO-Charts</Name>\n<Title>Chart 371003</Title>\n<LatLonBoundingBox minx="-129.190311226" miny="52.5731083622"\nmaxx="-129.1151241622" maxy="52.6166401425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>224:DFO-Charts</Name>\n<Title>Chart 371002</Title>\n<LatLonBoundingBox minx="-129.0713733489" miny="52.4795366916"\nmaxx="-128.9932721776" maxy="52.5372990004"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>225:DFO-Charts</Name>\n<Title>Chart 371001</Title>\n<LatLonBoundingBox minx="-128.7881930252" miny="52.5828699829"\nmaxx="-128.5686809958" maxy="52.655462225"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>226:DFO-Charts</Name>\n<Title>Chart 371105</Title>\n<LatLonBoundingBox minx="-128.5243190786" miny="52.1664015813"\nmaxx="-128.4370168446" maxy="52.2182144858"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>227:DFO-Charts</Name>\n<Title>Chart 371104</Title>\n<LatLonBoundingBox minx="-128.4536845872" miny="52.4953339952"\nmaxx="-128.3880905354" maxy="52.5344022628"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>228:DFO-Charts</Name>\n<Title>Chart 371103</Title>\n<LatLonBoundingBox minx="-128.3323431405" miny="52.5097451793"\nmaxx="-128.2799098242" maxy="52.5314823949"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>229:DFO-Charts</Name>\n<Title>Chart 371102</Title>\n<LatLonBoundingBox minx="-129.2993691798" miny="53.352526443"\nmaxx="-129.2108938272" maxy="53.4306955403"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>230:DFO-Charts</Name>\n<Title>Chart 371101</Title>\n<LatLonBoundingBox minx="-128.5578934152" miny="52.5481608347"\nmaxx="-128.4699137313" maxy="52.6571033577"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>231:DFO-Charts</Name>\n<Title>Chart 371701</Title>\n<LatLonBoundingBox minx="-130.3703771083" miny="54.0215879138"\nmaxx="-129.8960418775" maxy="54.2346309701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>232:DFO-Charts</Name>\n<Title>Chart 371906</Title>\n<LatLonBoundingBox minx="-129.0341226575" miny="52.683665174"\nmaxx="-128.9601009868" maxy="52.7355421044"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>233:DFO-Charts</Name>\n<Title>Chart 371905</Title>\n<LatLonBoundingBox minx="-129.0872424574" miny="52.7471861112"\nmaxx="-129.016155944" maxy="52.7771565921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>234:DFO-Charts</Name>\n<Title>Chart 371904</Title>\n<LatLonBoundingBox minx="-129.1213868459" miny="52.7762379354"\nmaxx="-129.048652793" maxy="52.8166765494"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>235:DFO-Charts</Name>\n<Title>Chart 371903</Title>\n<LatLonBoundingBox minx="-129.1768497119" miny="52.8660445358"\nmaxx="-129.0939450234" maxy="52.9847428752"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>236:DFO-Charts</Name>\n<Title>Chart 371902</Title>\n<LatLonBoundingBox minx="-129.4833624968" miny="53.0390862151"\nmaxx="-129.4425334448" maxy="53.0703799281"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>237:DFO-Charts</Name>\n<Title>Chart 371901</Title>\n<LatLonBoundingBox minx="-129.7421278505" miny="53.0511611813"\nmaxx="-129.4441668015" maxy="53.1909353881"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>238:DFO-Charts</Name>\n<Title>Chart 372003</Title>\n<LatLonBoundingBox minx="-127.9709355885" miny="52.1560055887"\nmaxx="-127.9136600203" maxy="52.1709467939"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>239:DFO-Charts</Name>\n<Title>Chart 372002</Title>\n<LatLonBoundingBox minx="-128.0077465937" miny="52.2807914412"\nmaxx="-127.9969192149" maxy="52.2880553616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>240:DFO-Charts</Name>\n<Title>Chart 372001</Title>\n<LatLonBoundingBox minx="-128.3199479754" miny="52.1201530143"\nmaxx="-127.6777672286" maxy="52.3866033762"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>241:DFO-Charts</Name>\n<Title>Chart 372103</Title>\n<LatLonBoundingBox minx="-129.8056680349" miny="53.3552980733"\nmaxx="-129.7511003981" maxy="53.3923432729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>242:DFO-Charts</Name>\n<Title>Chart 372102</Title>\n<LatLonBoundingBox minx="-129.7473695213" miny="53.2969131778"\nmaxx="-129.5410913952" maxy="53.3704875131"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>243:DFO-Charts</Name>\n<Title>Chart 372101</Title>\n<LatLonBoundingBox minx="-129.9731707214" miny="53.398863553"\nmaxx="-129.7637165318" maxy="53.4879621136"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>244:DFO-Charts</Name>\n<Title>Chart 372201</Title>\n<LatLonBoundingBox minx="-129.5841115526" miny="53.2562493705"\nmaxx="-129.3529479406" maxy="53.4361669999"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>245:DFO-Charts</Name>\n<Title>Chart 372304</Title>\n<LatLonBoundingBox minx="-129.3275339666" miny="52.7240870187"\nmaxx="-129.2668831158" maxy="52.7618219243"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>246:DFO-Charts</Name>\n<Title>Chart 372303</Title>\n<LatLonBoundingBox minx="-130.5995910943" miny="53.5646240365"\nmaxx="-130.5282454686" maxy="53.609227841"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>247:DFO-Charts</Name>\n<Title>Chart 372302</Title>\n<LatLonBoundingBox minx="-129.6228189694" miny="52.9326400007"\nmaxx="-129.5575279713" maxy="52.9892559616"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>248:DFO-Charts</Name>\n<Title>Chart 372301</Title>\n<LatLonBoundingBox minx="-129.3560316587" miny="52.9823114006"\nmaxx="-129.0529055483" maxy="53.1944838111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>249:DFO-Charts</Name>\n<Title>Chart 372401</Title>\n<LatLonBoundingBox minx="-130.219250763" miny="52.5891900085"\nmaxx="-129.0449413406" maxy="53.1516411338"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>250:DFO-Charts</Name>\n<Title>Chart 372601</Title>\n<LatLonBoundingBox minx="-129.935508261" miny="52.1874118923"\nmaxx="-128.5853494205" maxy="52.7366378584"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>251:DFO-Charts</Name>\n<Title>Chart 372701</Title>\n<LatLonBoundingBox minx="-128.6055158378" miny="51.2899561574"\nmaxx="-127.7240826341" maxy="52.013867729"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>252:DFO-Charts</Name>\n<Title>Chart 372801</Title>\n<LatLonBoundingBox minx="-129.115687867" miny="51.7858767224"\nmaxx="-128.1721588052" maxy="52.5383833688"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>253:DFO-Charts</Name>\n<Title>Chart 372902</Title>\n<LatLonBoundingBox minx="-127.6390639118" miny="52.498053096"\nmaxx="-127.4975715794" maxy="52.6178391874"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>254:DFO-Charts</Name>\n<Title>Chart 372901</Title>\n<LatLonBoundingBox minx="-128.0141320936" miny="51.8801472986"\nmaxx="-127.1349363457" maxy="52.536011803"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>255:DFO-Charts</Name>\n<Title>Chart 373002</Title>\n<LatLonBoundingBox minx="-127.0442090715" miny="51.9498824152"\nmaxx="-126.6489077691" maxy="52.3442490975"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>256:DFO-Charts</Name>\n<Title>Chart 373001</Title>\n<LatLonBoundingBox minx="-127.3039854579" miny="52.2606719802"\nmaxx="-126.5435083888" maxy="52.9055394168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>257:DFO-Charts</Name>\n<Title>Chart 373403</Title>\n<LatLonBoundingBox minx="-128.6880712619" miny="52.6226541111"\nmaxx="-128.5856436915" maxy="52.6769614173"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>258:DFO-Charts</Name>\n<Title>Chart 373402</Title>\n<LatLonBoundingBox minx="-128.3102489861" miny="52.5190031857"\nmaxx="-128.2888438989" maxy="52.5291400921"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>259:DFO-Charts</Name>\n<Title>Chart 373401</Title>\n<LatLonBoundingBox minx="-128.6138819004" miny="52.4296187694"\nmaxx="-128.2022074918" maxy="52.7575219249"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>260:DFO-Charts</Name>\n<Title>Chart 373602</Title>\n<LatLonBoundingBox minx="-128.1588730178" miny="53.4656325674"\nmaxx="-128.0982789033" maxy="53.5010020569"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>261:DFO-Charts</Name>\n<Title>Chart 373601</Title>\n<LatLonBoundingBox minx="-128.7112817014" miny="53.9627315782"\nmaxx="-128.5996354407" maxy="54.0388972342"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>262:DFO-Charts</Name>\n<Title>Chart 373701</Title>\n<LatLonBoundingBox minx="-129.3876277611" miny="52.4028172901"\nmaxx="-128.5384027279" maxy="53.1183628425"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>263:DFO-Charts</Name>\n<Title>Chart 373802</Title>\n<LatLonBoundingBox minx="-128.5132222875" miny="52.8468474547"\nmaxx="-128.4548085181" maxy="52.8905770638"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>264:DFO-Charts</Name>\n<Title>Chart 373801</Title>\n<LatLonBoundingBox minx="-128.637266099" miny="52.7086424767"\nmaxx="-128.2238523694" maxy="53.0325625017"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>265:DFO-Charts</Name>\n<Title>Chart 373902</Title>\n<LatLonBoundingBox minx="-128.7004094114" miny="53.156419544"\nmaxx="-128.68619659" maxy="53.1639658123"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>266:DFO-Charts</Name>\n<Title>Chart 373901</Title>\n<LatLonBoundingBox minx="-128.7961200221" miny="52.9914921415"\nmaxx="-128.3875297543" maxy="53.2580231204"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>267:DFO-Charts</Name>\n<Title>Chart 374001</Title>\n<LatLonBoundingBox minx="-129.2018505672" miny="53.1467691379"\nmaxx="-128.6542604742" maxy="53.3957905324"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>268:DFO-Charts</Name>\n<Title>Chart 374101</Title>\n<LatLonBoundingBox minx="-130.7687147285" miny="53.0297923401"\nmaxx="-129.6460451562" maxy="53.5526930428"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>269:DFO-Charts</Name>\n<Title>Chart 374201</Title>\n<LatLonBoundingBox minx="-129.8759751575" miny="53.0215784281"\nmaxx="-128.8050248834" maxy="53.5276646715"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>270:DFO-Charts</Name>\n<Title>Chart 374302</Title>\n<LatLonBoundingBox minx="-128.6874465876" miny="53.8041769096"\nmaxx="-128.4756875898" maxy="53.8857588832"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>271:DFO-Charts</Name>\n<Title>Chart 374301</Title>\n<LatLonBoundingBox minx="-129.3858676108" miny="53.3970223512"\nmaxx="-128.5092417184" maxy="54.0688803489"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>272:DFO-Charts</Name>\n<Title>Chart 374401</Title>\n<LatLonBoundingBox minx="-131.5804964818" miny="50.5036906969"\nmaxx="-127.3020605351" maxy="53.9141444888"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>273:DFO-Charts</Name>\n<Title>Chart 374501</Title>\n<LatLonBoundingBox minx="-128.8642755487" miny="53.1801321896"\nmaxx="-127.8163028794" maxy="53.6525954892"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>274:DFO-Charts</Name>\n<Title>Chart 374602</Title>\n<LatLonBoundingBox minx="-129.9103460034" miny="53.4948502547"\nmaxx="-129.8087432455" maxy="53.5304573922"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>275:DFO-Charts</Name>\n<Title>Chart 374601</Title>\n<LatLonBoundingBox minx="-130.3316120491" miny="53.4715788677"\nmaxx="-129.8453359956" maxy="53.8400923111"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>276:DFO-Charts</Name>\n<Title>Chart 374701</Title>\n<LatLonBoundingBox minx="-130.6860510597" miny="53.4707844368"\nmaxx="-130.1941197552" maxy="53.8416584209"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>277:DFO-Charts</Name>\n<Title>Chart 375305</Title>\n<LatLonBoundingBox minx="-130.2194235695" miny="53.5210521097"\nmaxx="-130.0887856134" maxy="53.593107625"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>278:DFO-Charts</Name>\n<Title>Chart 375304</Title>\n<LatLonBoundingBox minx="-130.2423174989" miny="53.7898208152"\nmaxx="-130.1475977491" maxy="53.8235136825"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>279:DFO-Charts</Name>\n<Title>Chart 375303</Title>\n<LatLonBoundingBox minx="-130.1140419636" miny="53.6898255109"\nmaxx="-130.0650870568" maxy="53.7271237133"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>280:DFO-Charts</Name>\n<Title>Chart 375302</Title>\n<LatLonBoundingBox minx="-130.0808183157" miny="53.6063519674"\nmaxx="-129.9037197055" maxy="53.6635080626"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>281:DFO-Charts</Name>\n<Title>Chart 375301</Title>\n<LatLonBoundingBox minx="-130.4791491465" miny="53.4534179535"\nmaxx="-130.2922194421" maxy="53.5393299313"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>282:DFO-Charts</Name>\n<Title>Chart 376101</Title>\n<LatLonBoundingBox minx="-130.903976986" miny="53.7665581759"\nmaxx="-130.3108122213" maxy="54.0411362887"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>283:DFO-Charts</Name>\n<Title>Chart 377203</Title>\n<LatLonBoundingBox minx="-129.9711611439" miny="53.803119425"\nmaxx="-129.9164033255" maxy="53.8304222754"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>284:DFO-Charts</Name>\n<Title>Chart 377202</Title>\n<LatLonBoundingBox minx="-130.0610258052" miny="53.5237761438"\nmaxx="-129.6131292784" maxy="53.8400864719"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>285:DFO-Charts</Name>\n<Title>Chart 377201</Title>\n<LatLonBoundingBox minx="-129.6865384885" miny="53.3400918486"\nmaxx="-129.2500482408" maxy="53.6438370976"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>286:DFO-Charts</Name>\n<Title>Chart 377301</Title>\n<LatLonBoundingBox minx="-130.3737974951" miny="53.7813941414"\nmaxx="-129.9146998476" maxy="54.0138543155"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>287:DFO-Charts</Name>\n<Title>Chart 378102</Title>\n<LatLonBoundingBox minx="-127.7259605691" miny="52.3441839737"\nmaxx="-127.6818099656" maxy="52.3611838576"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>288:DFO-Charts</Name>\n<Title>Chart 378101</Title>\n<LatLonBoundingBox minx="-127.8114694011" miny="52.1934886396"\nmaxx="-127.3271987409" maxy="52.4227886487"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>289:DFO-Charts</Name>\n<Title>Chart 378401</Title>\n<LatLonBoundingBox minx="-128.3639907044" miny="51.6278337771"\nmaxx="-127.8253275689" maxy="51.877411991"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>290:DFO-Charts</Name>\n<Title>Chart 378503</Title>\n<LatLonBoundingBox minx="-127.903224014" miny="51.850530205"\nmaxx="-127.8423555793" maxy="51.89013023"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>291:DFO-Charts</Name>\n<Title>Chart 378502</Title>\n<LatLonBoundingBox minx="-128.1055268975" miny="52.1395354679"\nmaxx="-128.0655149582" maxy="52.1604062673"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>292:DFO-Charts</Name>\n<Title>Chart 378501</Title>\n<LatLonBoundingBox minx="-128.1857492974" miny="51.8432249265"\nmaxx="-127.7706422657" maxy="52.2063486849"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>293:DFO-Charts</Name>\n<Title>Chart 378601</Title>\n<LatLonBoundingBox minx="-128.547538377" miny="51.8229053876"\nmaxx="-128.0083162842" maxy="52.0599942855"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>294:DFO-Charts</Name>\n<Title>Chart 378701</Title>\n<LatLonBoundingBox minx="-128.5988497093" miny="52.0060358675"\nmaxx="-128.0572117684" maxy="52.2601659809"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>295:DFO-Charts</Name>\n<Title>Chart 379401</Title>\n<LatLonBoundingBox minx="-130.0759943109" miny="55.8673210696"\nmaxx="-129.9608378687" maxy="55.9484565132"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>296:DFO-Charts</Name>\n<Title>Chart 379501</Title>\n<LatLonBoundingBox minx="-129.7579286381" miny="53.0235549966"\nmaxx="-129.5712596665" maxy="53.0885872304"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>297:DFO-Charts</Name>\n<Title>Chart 380201</Title>\n<LatLonBoundingBox minx="-133.9121195602" miny="53.4795976565"\nmaxx="-130.5238626965" maxy="55.0821895633"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>298:DFO-Charts</Name>\n<Title>Chart 380701</Title>\n<LatLonBoundingBox minx="-131.9367321488" miny="52.6310709821"\nmaxx="-131.3051342873" maxy="52.9395921057"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>299:DFO-Charts</Name>\n<Title>Chart 380801</Title>\n<LatLonBoundingBox minx="-131.7986723918" miny="52.3980376362"\nmaxx="-131.1718657717" maxy="52.6975715002"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>300:DFO-Charts</Name>\n<Title>Chart 380901</Title>\n<LatLonBoundingBox minx="-131.4845515849" miny="52.1804374143"\nmaxx="-130.8654835811" maxy="52.4802506436"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>301:DFO-Charts</Name>\n<Title>Chart 382501</Title>\n<LatLonBoundingBox minx="-131.3157142128" miny="51.8140912557"\nmaxx="-130.7917153082" maxy="52.2436237305"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>302:DFO-Charts</Name>\n<Title>Chart 385301</Title>\n<LatLonBoundingBox minx="-132.4768871298" miny="51.7392710156"\nmaxx="-130.5748831017" maxy="53.1892097349"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>303:DFO-Charts</Name>\n<Title>Chart 385401</Title>\n<LatLonBoundingBox minx="-133.4940719966" miny="52.6210518702"\nmaxx="-131.7529969592" maxy="53.859795823"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>304:DFO-Charts</Name>\n<Title>Chart 385501</Title>\n<LatLonBoundingBox minx="-131.2093972449" miny="52.0746754994"\nmaxx="-130.9250303285" maxy="52.2219922347"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>305:DFO-Charts</Name>\n<Title>Chart 385701</Title>\n<LatLonBoundingBox minx="-131.3187056141" miny="52.0987231657"\nmaxx="-131.1477733499" maxy="52.2513654826"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>306:DFO-Charts</Name>\n<Title>Chart 385801</Title>\n<LatLonBoundingBox minx="-131.409988355" miny="52.1415586972"\nmaxx="-131.2727552567" maxy="52.2835128035"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>307:DFO-Charts</Name>\n<Title>Chart 385901</Title>\n<LatLonBoundingBox minx="-132.1650706036" miny="52.6987580281"\nmaxx="-131.8919735048" maxy="52.8715476068"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>308:DFO-Charts</Name>\n<Title>Chart 386301</Title>\n<LatLonBoundingBox minx="-132.9922962403" miny="53.5557862806"\nmaxx="-132.7976307497" maxy="53.6588498479"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>309:DFO-Charts</Name>\n<Title>Chart 386401</Title>\n<LatLonBoundingBox minx="-131.6485739169" miny="52.371597087"\nmaxx="-131.4730786139" maxy="52.4903272897"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>310:DFO-Charts</Name>\n<Title>Chart 386502</Title>\n<LatLonBoundingBox minx="-132.2994580622" miny="53.0405405292"\nmaxx="-132.2515389218" maxy="53.0667318619"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>311:DFO-Charts</Name>\n<Title>Chart 386501</Title>\n<LatLonBoundingBox minx="-132.5605942568" miny="52.8886967902"\nmaxx="-132.0466592216" maxy="53.091214213"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>312:DFO-Charts</Name>\n<Title>Chart 386801</Title>\n<LatLonBoundingBox minx="-133.7398760195" miny="53.615929192"\nmaxx="-132.7518427535" maxy="54.3850224951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>313:DFO-Charts</Name>\n<Title>Chart 389003</Title>\n<LatLonBoundingBox minx="-132.0185981077" miny="53.1930381378"\nmaxx="-131.9764006329" maxy="53.2258910995"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>314:DFO-Charts</Name>\n<Title>Chart 389002</Title>\n<LatLonBoundingBox minx="-132.0934098496" miny="53.2377643178"\nmaxx="-132.048804155" maxy="53.2617204417"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>315:DFO-Charts</Name>\n<Title>Chart 389001</Title>\n<LatLonBoundingBox minx="-132.2235673388" miny="53.0659304686"\nmaxx="-131.5928932993" maxy="53.5387764716"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>316:DFO-Charts</Name>\n<Title>Chart 389102</Title>\n<LatLonBoundingBox minx="-132.3708884777" miny="53.1299524794"\nmaxx="-132.1968485777" maxy="53.1652905686"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>317:DFO-Charts</Name>\n<Title>Chart 389101</Title>\n<LatLonBoundingBox minx="-132.7738863603" miny="53.0580834921"\nmaxx="-132.057443811" maxy="53.3217583074"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>318:DFO-Charts</Name>\n<Title>Chart 389202</Title>\n<LatLonBoundingBox minx="-132.327659895" miny="54.0989299282"\nmaxx="-132.2689160225" maxy="54.1437657649"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>319:DFO-Charts</Name>\n<Title>Chart 389201</Title>\n<LatLonBoundingBox minx="-132.7547631648" miny="53.9046327703"\nmaxx="-132.0046269332" maxy="54.2415250273"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>320:DFO-Charts</Name>\n<Title>Chart 389303</Title>\n<LatLonBoundingBox minx="-132.1991327838" miny="53.8119405177"\nmaxx="-132.0629834342" maxy="53.9840448647"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>321:DFO-Charts</Name>\n<Title>Chart 389302</Title>\n<LatLonBoundingBox minx="-132.367348289" miny="53.6562627828"\nmaxx="-132.3202127941" maxy="53.6867662498"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>322:DFO-Charts</Name>\n<Title>Chart 389301</Title>\n<LatLonBoundingBox minx="-132.7297660636" miny="53.527750121"\nmaxx="-131.9797411533" maxy="53.8681419362"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>323:DFO-Charts</Name>\n<Title>Chart 389401</Title>\n<LatLonBoundingBox minx="-132.1713449131" miny="52.793606598"\nmaxx="-131.2520112473" maxy="53.4989280486"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>324:DFO-Charts</Name>\n<Title>Chart 389503</Title>\n<LatLonBoundingBox minx="-133.1012143126" miny="54.1517434382"\nmaxx="-132.9187706786" maxy="54.2273902171"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>325:DFO-Charts</Name>\n<Title>Chart 389502</Title>\n<LatLonBoundingBox minx="-132.6199899162" miny="54.0114890641"\nmaxx="-132.4900734171" maxy="54.0971148756"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>326:DFO-Charts</Name>\n<Title>Chart 389501</Title>\n<LatLonBoundingBox minx="-132.3102870904" miny="53.9814720868"\nmaxx="-132.103473839" maxy="54.1331572698"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>327:DFO-Charts</Name>\n<Title>Chart 390201</Title>\n<LatLonBoundingBox minx="-132.2406623408" miny="52.0725952357"\nmaxx="-128.1812627773" maxy="54.0000454787"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>328:DFO-Charts</Name>\n<Title>Chart 390901</Title>\n<LatLonBoundingBox minx="-131.0123481841" miny="54.5441502894"\nmaxx="-130.816589616" maxy="54.631131408"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>329:DFO-Charts</Name>\n<Title>Chart 390902</Title>\n<LatLonBoundingBox minx="-130.475058045" miny="54.0488146598"\nmaxx="-130.4215877078" maxy="54.0922621219"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>330:DFO-Charts</Name>\n<Title>Chart 390903</Title>\n<LatLonBoundingBox minx="-130.6857867919" miny="53.9653347371"\nmaxx="-130.5909740809" maxy="54.0457358001"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>331:DFO-Charts</Name>\n<Title>Chart 390904</Title>\n<LatLonBoundingBox minx="-130.7983571486" miny="54.1973396651"\nmaxx="-130.7467811896" maxy="54.2293228248"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>332:DFO-Charts</Name>\n<Title>Chart 390905</Title>\n<LatLonBoundingBox minx="-130.5897949407" miny="54.0410190653"\nmaxx="-130.5095144932" maxy="54.075082592"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>333:DFO-Charts</Name>\n<Title>Chart 392002</Title>\n<LatLonBoundingBox minx="-129.8662026592" miny="55.3054523638"\nmaxx="-129.3891884402" maxy="55.5057408438"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>334:DFO-Charts</Name>\n<Title>Chart 392001</Title>\n<LatLonBoundingBox minx="-130.1311320444" miny="54.8982209802"\nmaxx="-129.8347951994" maxy="55.0417489096"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>335:DFO-Charts</Name>\n<Title>Chart 392102</Title>\n<LatLonBoundingBox minx="-127.5719748097" miny="50.9986630341"\nmaxx="-127.4664978892" maxy="51.1063071168"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>336:DFO-Charts</Name>\n<Title>Chart 392101</Title>\n<LatLonBoundingBox minx="-127.8773652482" miny="51.5583845175"\nmaxx="-127.6548498133" maxy="51.6999178527"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>337:DFO-Charts</Name>\n<Title>Chart 392701</Title>\n<LatLonBoundingBox minx="-131.0836864344" miny="53.4298882072"\nmaxx="-130.1013782027" maxy="54.1725676536"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>338:DFO-Charts</Name>\n<Title>Chart 393101</Title>\n<LatLonBoundingBox minx="-127.6779065926" miny="51.2027235272"\nmaxx="-126.9943288125" maxy="51.5177520533"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>339:DFO-Charts</Name>\n<Title>Chart 393202</Title>\n<LatLonBoundingBox minx="-127.4470653446" miny="51.7607272695"\nmaxx="-127.4161742915" maxy="51.7753570776"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>340:DFO-Charts</Name>\n<Title>Chart 393201</Title>\n<LatLonBoundingBox minx="-127.6995140752" miny="51.4464387063"\nmaxx="-127.2050844604" maxy="51.8807540701"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>341:DFO-Charts</Name>\n<Title>Chart 393302</Title>\n<LatLonBoundingBox minx="-130.2705349499" miny="55.545765458"\nmaxx="-129.9148030134" maxy="55.9873804663"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>342:DFO-Charts</Name>\n<Title>Chart 393301</Title>\n<LatLonBoundingBox minx="-130.4540485847" miny="54.9102739558"\nmaxx="-129.3687962148" maxy="55.6958847464"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>343:DFO-Charts</Name>\n<Title>Chart 393402</Title>\n<LatLonBoundingBox minx="-127.6739194829" miny="51.5060642663"\nmaxx="-127.6442103788" maxy="51.5252172956"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>344:DFO-Charts</Name>\n<Title>Chart 393401</Title>\n<LatLonBoundingBox minx="-128.0365935828" miny="51.1911123817"\nmaxx="-127.5204776034" maxy="51.6376015088"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>345:DFO-Charts</Name>\n<Title>Chart 394002</Title>\n<LatLonBoundingBox minx="-128.1297914794" miny="52.523110729"\nmaxx="-128.0104767915" maxy="52.6585351811"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>346:DFO-Charts</Name>\n<Title>Chart 394001</Title>\n<LatLonBoundingBox minx="-128.386523524" miny="52.2396996943"\nmaxx="-127.6807288243" maxy="52.5612570161"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>347:DFO-Charts</Name>\n<Title>Chart 395503</Title>\n<LatLonBoundingBox minx="-130.4947856208" miny="54.2965150386"\nmaxx="-130.365401694" maxy="54.3537462071"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>348:DFO-Charts</Name>\n<Title>Chart 395502</Title>\n<LatLonBoundingBox minx="-130.3736943657" miny="54.1803084307"\nmaxx="-130.2830865811" maxy="54.2524162603"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>349:DFO-Charts</Name>\n<Title>Chart 395501</Title>\n<LatLonBoundingBox minx="-130.2721629405" miny="54.2405703111"\nmaxx="-130.1413337736" maxy="54.3021639935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>350:DFO-Charts</Name>\n<Title>Chart 395601</Title>\n<LatLonBoundingBox minx="-131.0103855014" miny="53.9330745591"\nmaxx="-130.2265357175" maxy="54.2891327045"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>351:DFO-Charts</Name>\n<Title>Chart 395701</Title>\n<LatLonBoundingBox minx="-131.0033105103" miny="54.0509926417"\nmaxx="-130.2276644717" maxy="54.3979797963"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>352:DFO-Charts</Name>\n<Title>Chart 395802</Title>\n<LatLonBoundingBox minx="-130.25464896" miny="54.3008821447"\nmaxx="-130.2393993258" maxy="54.3071418951"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>353:DFO-Charts</Name>\n<Title>Chart 395801</Title>\n<LatLonBoundingBox minx="-130.4964264287" miny="54.1362353871"\nmaxx="-130.1951417287" maxy="54.364881946"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>354:DFO-Charts</Name>\n<Title>Chart 395901</Title>\n<LatLonBoundingBox minx="-131.1332085353" miny="54.2904346788"\nmaxx="-130.3482445937" maxy="54.6435231644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>355:DFO-Charts</Name>\n<Title>Chart 396001</Title>\n<LatLonBoundingBox minx="-131.0620736951" miny="54.5084113987"\nmaxx="-130.2768120618" maxy="54.8648845099"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>356:DFO-Charts</Name>\n<Title>Chart 396203</Title>\n<LatLonBoundingBox minx="-127.9497857901" miny="52.713651746"\nmaxx="-127.803512838" maxy="52.7756633189"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>357:DFO-Charts</Name>\n<Title>Chart 396202</Title>\n<LatLonBoundingBox minx="-128.1716142308" miny="52.8647695773"\nmaxx="-128.0060482097" maxy="52.9359486374"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>358:DFO-Charts</Name>\n<Title>Chart 396201</Title>\n<LatLonBoundingBox minx="-128.3638050319" miny="52.5218442852"\nmaxx="-127.8819461829" maxy="52.9100111343"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>359:DFO-Charts</Name>\n<Title>Chart 396304</Title>\n<LatLonBoundingBox minx="-130.1036504261" miny="54.4549763714"\nmaxx="-130.0580249992" maxy="54.477739274"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>360:DFO-Charts</Name>\n<Title>Chart 396303</Title>\n<LatLonBoundingBox minx="-130.221515237" miny="54.242673636"\nmaxx="-129.8873318804" maxy="54.5396019572"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>361:DFO-Charts</Name>\n<Title>Chart 396302</Title>\n<LatLonBoundingBox minx="-130.4363324839" miny="54.5583036976"\nmaxx="-130.427816347" maxy="54.5635665722"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>362:DFO-Charts</Name>\n<Title>Chart 396301</Title>\n<LatLonBoundingBox minx="-130.6911706858" miny="54.358661676"\nmaxx="-129.9118243061" maxy="54.7067495935"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>363:DFO-Charts</Name>\n<Title>Chart 396402</Title>\n<LatLonBoundingBox minx="-130.2695093963" miny="54.3920601339"\nmaxx="-130.2387144186" maxy="54.4059674831"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>364:DFO-Charts</Name>\n<Title>Chart 396401</Title>\n<LatLonBoundingBox minx="-130.4145858997" miny="54.2940411646"\nmaxx="-130.2157581843" maxy="54.4504265644"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>365:DFO-Charts</Name>\n<Title>Chart 399402</Title>\n<LatLonBoundingBox minx="-130.085216701" miny="54.5847997738"\nmaxx="-129.9152095542" maxy="54.6667804559"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>366:DFO-Charts</Name>\n<Title>Chart 399401</Title>\n<LatLonBoundingBox minx="-130.5535301884" miny="54.6167320472"\nmaxx="-129.9730824" maxy="55.0282535124"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>NatureWatch:EC</Name>\n<Title>EC</Title>\n<Abstract>remote layers served from Environment Canada NatureWatch Server</Abstract>\n<KeywordList>\n<Keyword>eman</Keyword>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>wormwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785"/>\n<BoundingBox SRS="EPSG:4326" minx="-141.089" miny="36.393" maxx="-52.089"\nmaxy="89.785"/>\n<Attribution>\n<Title>Environment Canada NatureWatch Server</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.naturewatch.ca/"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="1" cascaded="1">\n<Name>frogwatch:EC</Name>\n<Title>FrogWatch Observations</Title>\n<Abstract>Worldwide, many species are declining in numbers or have recently become extinct.  Monitoring frog and toad populations is one way to check the health of wetland areas. Frogs and toads can be used as indicator species, because they are vulnerable to changes in the atmosphere, the land, or the water. Tracking changes in the geographic range, the beginning and ending of the calling season, and the population of frogs and toads in Canada can help us understand changes occurring in the environment. The most effective way to track changes in frog and toad populations is to listen for their calls during mating season in the springtime. Male frogs and toads call to protect their territory and attract females. Each species of frog and toad has a very distinctive mating call.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>frogwatch</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-134.993" miny="39.41" maxx="-44.3772" maxy="79.5017"/>\n<BoundingBox SRS="EPSG:4326" minx="-134.993" miny="39.41" maxx="-44.3772"\nmaxy="79.5017"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=frogwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=frogwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>icewatch:EC</Name>\n<Title>IceWatch Observations</Title>\n<Abstract>Canada's climate is changing in response to increased emissions of greenhouse gases, among other factors. But we don't know enough about how the climate will change in different regions of Canada, or how ecosystems will react to the change. Accurately recording and analyzing 'ice on' and 'ice off' events (also known as ice phenology) offers one practical way to learn how climate change is affecting our environment.  Scientists are studying the natural freeze-thaw cycles of Canadian waters, because lake and river ice cover is being directly affected by climate change.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>icewatch</Keyword>\n<Keyword>ice</Keyword>\n<Keyword>phenology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<BoundingBox SRS="EPSG:4326" minx="-108.61" miny="0" maxx="0" maxy="59.56"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=icewatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=icewatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>plantwatch:EC</Name>\n<Title>PlantWatch Observations</Title>\n<Abstract>PlantWatch is part of the national NatureWatch series of volunteer monitoring programs designed to help identify ecological changes that may be affecting our environment. A joint venture between the Canadian Nature Federation and Environment Canada's Ecological Monitoring and Assessment Network Coordinating Office (EMANCO), PlantWatch partners include representatives from each province and territory. Our goal is to encourage Canadians of all ages to get involved in helping scientists discover how, and more importantly why, our natural environment is changing. The PlantWatch program enables 'citizen scientists' to get involved by recording flowering times for selected plant species and reporting these dates to researchers over the internet or by mail.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>plantwatch</Keyword>\n<Keyword>plant</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-139.43" miny="42.6647" maxx="-52.6369" maxy="64.2825"/>\n<BoundingBox SRS="EPSG:4326" minx="-139.43" miny="42.6647" maxx="-52.6369"\nmaxy="64.2825"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=plantwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plantwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>wormwatch:EC</Name>\n<Title>WormWatch Observations</Title>\n<Abstract>WormWatch uses earthworms to help us discover soil and appreciate the importance of soil ecology in sustaining agriculture, the natural environment, and ourselves. The program promotes awareness of the diversity beneath our feet through public participation in a nationwide earthworm census.</Abstract>\n<KeywordList>\n<Keyword>citizen</Keyword>\n<Keyword>science</Keyword>\n<Keyword>community</Keyword>\n<Keyword>monitoring</Keyword>\n<Keyword>naturewatch</Keyword>\n<Keyword>wormwatch</Keyword>\n<Keyword>worm</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-129.217" miny="43.3259" maxx="-68.17829999999999"\nmaxy="54.3388"/>\n<BoundingBox SRS="EPSG:4326" minx="-129.217" miny="43.3259"\nmaxx="-68.17829999999999" maxy="54.3388"/>\n<MetadataURL type="FGDC">\n<Format>text/xml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/ceonetWeb/biz?request=exportEntry&amp;language=en&amp;entryId=16451&amp;entryType=productCollection&amp;levelOfDetail=full&amp;includeIdnInfo=false"/>\n</MetadataURL>\n<DataURL>\n<Format>application/vnd.ogc.gml</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=wormwatch&amp;"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL width="20" height="10">\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.eman-rese.ca/cgi-bin/mapserver/naturewatch.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wormwatch&amp;format=image/png"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CCRS</Title>\n<Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CEOWARE2</Title>\n<Abstract>local CEOWARE2 layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Atlas Base Maps 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_PROV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_GEO_PROV</Name>\n<Title>CMAP_GEO_PROV</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Rivers 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\nmaxx="-54.049186706543" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_DR75P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Lakes 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\nmaxx="-54.439323425293" maxy="82.794075012207"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG75:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\nmaxx="-53.6138877868652" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>brown/black</Name>\n<Title>brown/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS75M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 7.5M</Title>\n<Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.6830139160156" maxx="-52.783561706543"\nmaxy="68.3432693481445"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n</DataURL>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Canada Land Inventory 250K</Title>\n<Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_AGRICULTURE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agriculture 250K</Title>\n<Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n<LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_AGRICULTURE</Name>\n<Title>CMAP_CLI_AGRICULTURE</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_FORESTRY:CEOWARE2:NRCan-CCRS</Name>\n<Title>Forestry 250K</Title>\n<Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n<LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_forestry</Name>\n<Title>cmap_cli_forestry</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_LANDUSE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landuse 250K</Title>\n<Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_LANDUSE</Name>\n<Title>CMAP_CLI_LANDUSE</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_RECREATION:CEOWARE2:NRCan-CCRS</Name>\n<Title>Recreation 250K</Title>\n<Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_recreation</Name>\n<Title>cmap_cli_recreation</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_UNGULATES:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ungulates 250K</Title>\n<Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n</DataURL>\n<Style>\n<Name>cmap_cli_ungulates</Name>\n<Title>cmap_cli_ungulates</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLI_WATERFOWL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Waterfowl 250K</Title>\n<Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n<LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLI_WATERFOWL</Name>\n<Title>CMAP_CLI_WATERFOWL</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CEOS GISD Demo Layers</Title>\n<Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1A:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1A</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n<LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508"\nmaxx="44.67904636068035" maxy="10.73679189193313"/>\n<BoundingBox SRS="EPSG:41001" minx="891001.1900000001" miny="-1080905"\nmaxx="4770001.19" maxy="1079595"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_EA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM East Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="33.69972745353842" miny="-10.27926580913486"\nmaxx="40.32050198949717" maxy="6.813962099585501"/>\n<BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\nmaxx="4453361.5" maxy="664677.7000000001"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_MAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Madagascar Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="41.93636412395519" miny="-27.11938928237693"\nmaxx="52.13740791159545" maxy="-10.53107599110354"/>\n<BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\nmaxx="5749834.7" maxy="-1260146.2"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1B_WA:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM West Africa Mosaic 1B</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="-15.61678451465792" miny="3.059596748156554"\nmaxx="9.846209250413043" maxy="13.12112693677378"/>\n<BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8" maxx="961097.5"\nmaxy="1409515.8"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRFM_AFR_1C:CEOWARE2:NRCan-CCRS</Name>\n<Title>GRFM Central Africa Mosaic 1C</Title>\n<Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n<LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508"\nmaxx="37.39887471935471" maxy="10.73679189193313"/>\n<BoundingBox SRS="EPSG:41001" minx="891001.1900000001" miny="-1080905"\nmaxx="4000001.19" maxy="1079595"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Geographical Portal for Climate Change</Title>\n<Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVERAG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n<Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_AVERAG_P</Name>\n<Title>CMAP_AVERAG_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EC_GHG_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_EC_GHG_P</Name>\n<Title>CMAP_EC_GHG_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGPOP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions per Capita 1998</Title>\n<Abstract>the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_GHGPOP_P</Name>\n<Title>CMAP_GHGPOP_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GHGRDP_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Greenhouse Gas Emissions Intensity 1998</Title>\n<Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n<LatLonBoundingBox minx="-162.2217406832756" miny="33.85389281789395"\nmaxx="-19.81704607119353" maxy="78.53387351226347"/>\n<BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\nmaxx="3008782.75" maxy="3028394"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_GHGRDP_P</Name>\n<Title>CMAP_GHGRDP_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_P1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Provinces and Territories 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\nmaxx="-52.6362915038854" maxy="83.11062622063119"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>CMAP_G_P1M</Name>\n<Title>CMAP_G_P1M</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKML_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKML_P</Name>\n<Title>CMAP_MARKML_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKSC_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n<Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKSC_P</Name>\n<Title>CMAP_MARKSC_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARKVU_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n<Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n<LatLonBoundingBox minx="-155.5280105285336" miny="34.20324433578178"\nmaxx="-26.10966637393027" maxy="75.11724162948751"/>\n<BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\nmaxx="3008701" maxy="2663088.75"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.geoconnections.org/ccportal/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MARKVU_P</Name>\n<Title>CMAP_MARKVU_P</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MSLUD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n<Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n<LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_MSLUD</Name>\n<Title>CMAP_MSLUD</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Ground Control Database, Canada</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - Index</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>GroundControlPoint</Name>\n<Title>GroundControlPoint</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM07:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 07</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="146.5240387098594" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM08:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 08</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-163.5777221344954" miny="-89.99999999999997"\nmaxx="151.5621956024469" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM09:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 09</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-171.2121098132334" miny="-89.99999999999997"\nmaxx="170.4342032895632" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM10:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 10</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-155.2205547730489" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM11:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 11</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.875325133504" miny="-89.99999999999997"\nmaxx="136.2988158011088" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000" maxx="24000000"\nmaxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM12:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 12</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-168.9191693701361" miny="-89.99999999999997"\nmaxx="141.4300445938609" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM13:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 13</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-162.9191693701363" miny="-89.99999999999997"\nmaxx="147.4300445938652" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM14:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 14</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-156.9191693701365" miny="-89.99999999999997"\nmaxx="153.4300445938695" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000" maxy="9000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM15:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 15</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM16:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 16</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM17:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 17</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM18:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 18</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM19:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 19</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM20:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 20</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM21:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 21</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-89.99999999999997"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000" maxy="12000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GCDB_UTM22:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ground Control Database - UTM zone 22</Title>\n<Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoBase Administrative Boundaries</Title>\n<Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_L_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (l)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_l_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAN_AB_P_GEO83_E:CEOWARE2:NRCan-CCRS</Name>\n<Title>Administrative Boundaries (p)</Title>\n<Abstract>abstract goes here</Abstract>\n<LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\nmaxx="-47.6975188899737" maxy="89.8919999999186"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n</DataURL>\n<Style>\n<Name>AdminBnd_p_en-CA</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>transparent/black</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>byBndType</Name>\n<Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ABC3_19930411:CEOWARE2:NRCan-CCRS</Name>\n<Title>ABC3_19930411</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GeoGratis</Title>\n<Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CAWF_PCT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Water Fraction Map 1KM</Title>\n<Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.10734585508887"\nmaxx="-1.613402295798573" maxy="86.40993106318426"/>\n<BoundingBox SRS="EPSG:42309" minx="-2344455.16757326" miny="5699499.89581163"\nmaxx="3032488.15581681" maxy="10500500.1041884"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canadian Conservation Areas Database</Title>\n<Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\nmaxx="-52.7999999793246" maxy="82.0694999909028"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ccad</Name>\n<Title>Canadian Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1966:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1966</Name>\n<Title>CMAP_CLUMP1966</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1971:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1971</Name>\n<Title>CMAP_CLUMP1971</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1976:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1976</Name>\n<Title>CMAP_CLUMP1976</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1981:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="53.9980583190918"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1981</Name>\n<Title>CMAP_CLUMP1981</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CLUMP1986:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n<Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n<LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\nmaxx="-52.4999885559082" maxy="52.2480430603027"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CLUMP1986</Name>\n<Title>CMAP_CLUMP1986</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECUMENE_GECA000E03A:CEOWARE2:NRCan-CCRS</Name>\n<Title>Agricultural Ecumene Boundaries</Title>\n<Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n</DataURL>\n<Style>\n<Name>orange/black</Name>\n<Title>orange/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_BCMAIN:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 BC Mainland Mosaic</Title>\n<Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n<LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEDEM:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island DEM</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ERS1_VANISLEMOS:CEOWARE2:NRCan-CCRS</Name>\n<Title>ERS-1 Vancouver Island Mosaic</Title>\n<Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n<LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FEDS:CEOWARE2:NRCan-CCRS</Name>\n<Title>Federal Electoral Districts of Canada</Title>\n<Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n<LatLonBoundingBox minx="-178.7004825999016" miny="32.98484161254786"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-2391118.51544998" miny="-724573.875"\nmaxx="3070857.75128414" maxy="4654322"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>feds</Name>\n<Title>Federal Electoral Districts Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GL_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n<Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n<LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n</DataURL>\n<Style>\n<Name>Band421Composite</Name>\n<Title>Band 421 Composite</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>H20SHED_CANADA:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Watershed Maps</Title>\n<Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n<LatLonBoundingBox minx="-141" miny="41.484977722168" maxx="-52.6362915039062"\nmaxy="80.01953125"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>h20_shed</Name>\n<Title>Canada Watershed Maps Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>L7O_B743:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n<Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n<LatLonBoundingBox minx="-82.05569006016549" miny="37.28100383880717"\nmaxx="-38.06895699111847" maxy="69.72971553231886"/>\n<BoundingBox SRS="EPSG:42304" minx="1244073.41274266" miny="-544926.0142438291"\nmaxx="2616193.47299177" maxy="2411518.81026757"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LAB_ELS:CEOWARE2:NRCan-CCRS</Name>\n<Title>East-Central Labrador Ecological Land Survey</Title>\n<Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n<LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>lab_els</Name>\n<Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NCAD:CEOWARE2:NRCan-CCRS</Name>\n<Title>North American Conservation Areas Database</Title>\n<Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n<LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\nmaxx="-52.700000773184" maxy="82.0699997199699"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ncad</Name>\n<Title>North American Conservation Areas Database Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NOAA_AVHRR_COMP:CEOWARE2:NRCan-CCRS</Name>\n<Title>NOAA AVHRR Composite - Canada</Title>\n<Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.08313804090236"\nmaxx="-1.549281275427249" maxy="86.79380637189924"/>\n<BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000" maxx="3033000"\nmaxy="10499000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_TIMBER_INV:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Timber Inventory</Title>\n<Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n<LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>ont_timber_inv</Name>\n<Title>Ontario Timber Inventory Symbolization</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RSAT_MOSAIC:CEOWARE2:NRCan-CCRS</Name>\n<Title>Radarsat Mosaic of Canada</Title>\n<Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="32.12253852738442"\nmaxx="-2.955080205628972" maxy="86.18286473055223"/>\n<BoundingBox SRS="EPSG:42309" minx="-2536122.19830844" miny="5699874.99341617"\nmaxx="3032122.02285659" maxy="10436121.6728691"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Landcovers</Title>\n<Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AVHRR_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>AVHRR Land Cover</Title>\n<Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n<LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\nmaxx="-52.63151550292969" maxy="83.0944290161133"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_AVHRR_LANDCOVER</Name>\n<Title>CMAP_AVHRR_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Landcover produced by CCRS</Title>\n<Abstract>Canada Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\nmaxx="-51.576587224505" maxy="84.45"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_CANADA_LANDCOVER</Name>\n<Title>CMAP_CANADA_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>N_AMER_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Landcover produced by CCRS</Title>\n<Abstract>North America Landcover produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-175.329573243351" miny="20.528"\nmaxx="-38.1867705438666" maxy="84.45700000000001"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_N_AMER_LANDCOVER</Name>\n<Title>CMAP_N_AMER_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ONT_LANDCOVER:CEOWARE2:NRCan-CCRS</Name>\n<Title>Ontario Land Cover</Title>\n<Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n<LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_ONT_LANDCOVER</Name>\n<Title>CMAP_ONT_LANDCOVER</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_INDEX:CEOWARE2:NRCan-CCRS</Name>\n<Title>Vegetation Index</Title>\n<Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n<LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\nmaxx="-44.7193828912962" maxy="73.022291258679"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>CMAP_VEGETATION_INDEX</Name>\n<Title>CMAP_VEGETATION_INDEX</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Miscellaneous</Title>\n<Abstract>Miscellaneous layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CD961M:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 1M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n<LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\nmaxx="-52.5821569585043" maxy="89.99946251914659"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOS_DATA_GATEWAYS:CEOWARE2:NRCan-CCRS</Name>\n<Title>EOS Data Gateways</Title>\n<Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n<LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\nmaxx="149.216666710563" maxy="63.7652300158516"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n</DataURL>\n<Style>\n<Name>OrgText</Name>\n<Title>OrgText</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_GAV2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Find a Place Secondary Name Source</Title>\n<Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n<LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\nmaxx="-52.80606839340179" maxy="80.17717739101501"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GEO_NP2:CEOWARE2:NRCan-CCRS</Name>\n<Title>Geonames Concise Gazetteer</Title>\n<Abstract>Concise Gazetteer records from Geonames</Abstract>\n<LatLonBoundingBox minx="-162.501907381229" miny="0.00125162769109011"\nmaxx="0.0008818181231617931" maxy="85.93418121803549"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GSD_PVCN:CEOWARE2:NRCan-CCRS</Name>\n<Title>GSD Primary Vertical Benchmarks</Title>\n<Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n<LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\nmaxx="-52.6777540287003" maxy="69.4520000321791"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>Benchmark</Name>\n<Title>Benchmark</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CCSD962:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 1M</Title>\n<Abstract>This is a private layer and is not to used publically</Abstract>\n<LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\nmaxx="-52.5821569584833" maxy="89.9994625190874"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CMA96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Metropolitan Areas 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\nmaxx="-52.6681442260742" maxy="54.02153015136719"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>salmon/black</Name>\n<Title>salmon/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_CSD96:CEOWARE2:NRCan-CCRS</Name>\n<Title>1996 Census Sub Divisions 7.5M</Title>\n<Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n<LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\nmaxx="-52.6681442260742" maxy="83.19040679931639"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_AUG_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse August 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.99833310182089" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_BROWSE_JUL_99:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse July 1999 sample image</Title>\n<Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-91.0250071779531" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LSAT7_FIREVAL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n<Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n<LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\nmaxx="-90.99833310182089" maxy="60.00000027790369"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SDI_DENVER_2002:CEOWARE2:NRCan-CCRS</Name>\n<Title>SDI Canadian Access Partners</Title>\n<Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n<LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\nmaxx="-52.8117710212246" maxy="49.2838169960305"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n</DataURL>\n<Style>\n<Name>MapleLeaf</Name>\n<Title>Maple Leaf</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Framework 1M</Title>\n<Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>FULLISLE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Freshwater Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\nmaxx="-20.4213619232178" maxy="81.8369522094726"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLLAKE:CEOWARE2:NRCan-CCRS</Name>\n<Title>Water Areas 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\nmaxx="177.610427856445" maxy="83.57595062255859"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FULLSKEL:CEOWARE2:NRCan-CCRS</Name>\n<Title>Watercourse 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\nmaxx="179.77848815918" maxy="83.62741851806639"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>AtlasDrainage</Name>\n<Title>AtlasDrainage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_I1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Islands 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\nmaxx="-7.92099666595459" maxy="86.4420965926476"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>G_IG1M:CEOWARE2:NRCan-CCRS</Name>\n<Title>Island Groupings 1M</Title>\n<Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n<LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\nmaxx="-53.5891265869141" maxy="83.110626220703"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD1G:CEOWARE2:NRCan-CCRS</Name>\n<Title>Roads 1M</Title>\n<Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n<LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\nmaxx="-52.6485677388672" maxy="68.42147311947249"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n</DataURL>\n<Style>\n<Name>grey60</Name>\n<Title>grey60</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>National Scale Frameworks</Title>\n<Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434529" maxy="57.2684593200602"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ALBANSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Albany (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\nmaxx="-77.39786027434529" maxy="56.52587108169079"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\nmaxx="-61.13481140136729" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ARCTISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Arctic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\nmaxx="-68.25600011363301" maxy="76.0232027739506"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADDRCARTO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Cartographic (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADFDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADISLE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Island (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\nmaxx="-53.6460571289062" maxy="81.8369522094724"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888649"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADLAKE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Waterbody (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\nmaxx="-52.7296943664551" maxy="83.01299285888649"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNACB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAMRB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>framework1</Name>\n<Title>framework1</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNAODA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADNASSCB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSKEL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.110626220703"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADSTN_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Hydrometric Gauging Stations 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\nmaxx="-53.5760087287053" maxy="75.72883960325269"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCMDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>water survey drainage basins</Name>\n<Title>water survey drainage basins</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADWSCSSDA_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="83.1106262207029"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\nmaxx="-78.6535263061523" maxy="69.8693923950194"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HUDSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Hudson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\nmaxx="-83.03642557561059" maxy="66.50285711686401"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489"\nmaxx="-102.774389135287" maxy="70.1156311035156"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MACKESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mackenzie (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489"\nmaxx="-102.96525199601" maxy="69.3171816371439"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\nmaxx="-59.7965278625488" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARITSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Maritimes (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\nmaxx="-60.7272110248712" maxy="49.1731086779867"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSICATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\nmaxx="-95.60758973229501" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISSISB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Mississippi (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\nmaxx="-104.946467577591" maxy="49.733573692881"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\nmaxx="-89.8894315033413" maxy="57.178903285974"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NELSOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nelson (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\nmaxx="-89.8894315033413" maxy="57.1454973127822"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-55.6159101019033" maxy="60.3083751886413"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEWFOSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Newfoundland (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\nmaxx="-56.6475398703158" maxy="55.6189237398718"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUECATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="62.5851821899393"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NWQUESB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Nwquebec (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\nmaxx="-63.3197869102711" maxy="61.7645497897433"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\nmaxx="-109.778359444148" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PACIFSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Pacific (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\nmaxx="-112.269938140248" maxy="61.6862465282458"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPPLACE_PT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Populated Places 1M</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n<LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\nmaxx="-52.7262714179233" maxy="82.5231772055849"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-83.43617312257389" maxy="72.00000262217709"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUEENSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Queen (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\nmaxx="-90.2528935982359" maxy="71.26160914785289"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADS_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Road Network 1M</Title>\n<Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n<LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\nmaxx="-52.6473466495132" maxy="68.4215758577454"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\nmaxx="-52.6362915039062" maxy="53.15919832476479"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STLAWSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Stlawrence (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\nmaxx="-53.3272884236343" maxy="53.15919832476479"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONCATCH_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Catchments 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n<LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\nmaxx="-129.159681944625" maxy="70.5191268920897"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>YUKONSB_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Station Basins 1M - Yukon (polygons)</Title>\n<Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n<LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\nmaxx="-129.159681944625" maxy="68.708123714786"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n</DataURL>\n<Style>\n<Name>frameworks</Name>\n<Title>frameworks</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Boundary Polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Ice</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Populated Places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America RailRoads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Canada 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Canada Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Glaciers</Title>\n<LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Foreign Area Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NACSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas Mexico 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MRAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>Mexico Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAMSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>North America Atlas USA 10M</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry lines</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUBATHY_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Bathymetry polygons</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NAUSEAICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>North America Sea Ice</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary lines</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UBOUND_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Political Boundary polygons</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, watercourses</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UHYDRO_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Hydrography, waterbodies</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UICE_P:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Glaciers</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UPOP_PNT:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Populated places</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>URAIL_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UROAD_L:CEOWARE2:NRCan-CCRS</Name>\n<Title>USA Roads</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>north_america</Name>\n<Title>north_america</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Canada Centre for Remote Sensing (CCRS)</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n<LogoURL width="132" height="133">\n<Format>image/jpeg</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_BND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO5:Foundation:NRCan-CCRS</Name>\n<Title>Global 5 Minute Elevations</Title>\n<Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n</DataURL>\n<Style>\n<Name>COLORMAP_ETOPO5</Name>\n<Title>COLORMAP_ETOPO5</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:NRCan-CCRS</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic_shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated_shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color_shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:NRCan-CCRS</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_ELEV_1M:Foundation:NRCan-CCRS</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_HYDRO_1M:Foundation:NRCan-CCRS</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_IND_1M:Foundation:NRCan-CCRS</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_PHYS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xff8080</Name>\n<Title>0xff8080</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_POP_1M:Foundation:NRCan-CCRS</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>0x0000FF</Name>\n<Title>0x0000FF</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_TRANS_1M:Foundation:NRCan-CCRS</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_UTIL_1M:Foundation:NRCan-CCRS</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_VEG_1M:Foundation:NRCan-CCRS</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CCRS</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CCRS</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>CGKN_GSC_Map:NRCan-CGKN</Name>\n<Title>NRCan-CGKN</Title>\n<Abstract>remote layers served from CGKN WMS Layers</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>geology</Keyword>\n<Keyword>geoscience</Keyword>\n<Keyword>bedrock</Keyword>\n<Keyword>surficial</Keyword>\n<Keyword>magnetics</Keyword>\n<Keyword>aeromag</Keyword>\n<Keyword>gravity</Keyword>\n<Keyword>radiometrics</Keyword>\n<Keyword>siesmology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Attribution>\n<Title>CGKN WMS Layers</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>Provinces:NRCan-CGKN</Name>\n<Title>Canadian Provincial Borders</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Poly:NRCan-CGKN</Name>\n<Title>Borders_Poly</Title>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 1000m:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_1000:NRCan-CGKN</Name>\n<Title>Radarsat 1000m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>RADARSAT 250m:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Radarsat_250:NRCan-CGKN</Name>\n<Title>Radarsat 250m coverage over Canada</Title>\n<Abstract>CGKN,radarsat</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radarsat</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Bouger:NRCan-CGKN</Name>\n<Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Horizontal Gradient of the Bouguer Gravity Anomaly:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Horiz_Gradient_Gravity_Anomalies_Bouger:NRCan-CGKN</Name>\n<Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n<Abstract>CGKN,gravity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>gravity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Natural air absorbed dose rate (ADRN, nGy/h):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>adrt1:NRCan-CGKN</Name>\n<Title>adrt1</Title>\n<Abstract>CGKN,radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt2:NRCan-CGKN</Name>\n<Title>adrt2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt3:NRCan-CGKN</Name>\n<Title>adrt3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt4:NRCan-CGKN</Name>\n<Title>adrt4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt5:NRCan-CGKN</Name>\n<Title>adrt5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt6:NRCan-CGKN</Name>\n<Title>adrt6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>adrt7:NRCan-CGKN</Name>\n<Title>adrt7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Potassium (K, %):NRCan-CGKN</Name>\n<Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>pot1:NRCan-CGKN</Name>\n<Title>pot1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot2:NRCan-CGKN</Name>\n<Title>pot2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot3:NRCan-CGKN</Name>\n<Title>pot3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot4:NRCan-CGKN</Name>\n<Title>pot4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot5:NRCan-CGKN</Name>\n<Title>pot5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot6:NRCan-CGKN</Name>\n<Title>pot6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>pot7:NRCan-CGKN</Name>\n<Title>pot7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium/Potassium (eTh/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rtk1:NRCan-CGKN</Name>\n<Title>rtk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk2:NRCan-CGKN</Name>\n<Title>rtk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk3:NRCan-CGKN</Name>\n<Title>rtk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk4:NRCan-CGKN</Name>\n<Title>rtk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk5:NRCan-CGKN</Name>\n<Title>rtk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk6:NRCan-CGKN</Name>\n<Title>rtk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rtk7:NRCan-CGKN</Name>\n<Title>rtk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/Potassium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ruk1:NRCan-CGKN</Name>\n<Title>ruk1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk2:NRCan-CGKN</Name>\n<Title>ruk2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk3:NRCan-CGKN</Name>\n<Title>ruk3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk4:NRCan-CGKN</Name>\n<Title>ruk4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk5:NRCan-CGKN</Name>\n<Title>ruk5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk6:NRCan-CGKN</Name>\n<Title>ruk6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ruk7:NRCan-CGKN</Name>\n<Title>ruk7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>rut1:NRCan-CGKN</Name>\n<Title>rut1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut2:NRCan-CGKN</Name>\n<Title>rut2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut3:NRCan-CGKN</Name>\n<Title>rut3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut4:NRCan-CGKN</Name>\n<Title>rut4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut5:NRCan-CGKN</Name>\n<Title>rut5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut6:NRCan-CGKN</Name>\n<Title>rut6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>rut7:NRCan-CGKN</Name>\n<Title>rut7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Thorium (eTh, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>tho1:NRCan-CGKN</Name>\n<Title>tho1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho2:NRCan-CGKN</Name>\n<Title>tho2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho3:NRCan-CGKN</Name>\n<Title>tho3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho4:NRCan-CGKN</Name>\n<Title>tho4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho5:NRCan-CGKN</Name>\n<Title>tho5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho6:NRCan-CGKN</Name>\n<Title>tho6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>tho7:NRCan-CGKN</Name>\n<Title>tho7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>equivalent Uranium (eU, ppm):NRCan-CGKN</Name>\n<Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>ura1:NRCan-CGKN</Name>\n<Title>ura1</Title>\n<Abstract>CGKN, radiometrics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura2:NRCan-CGKN</Name>\n<Title>ura2</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura3:NRCan-CGKN</Name>\n<Title>ura3</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura4:NRCan-CGKN</Name>\n<Title>ura4</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura5:NRCan-CGKN</Name>\n<Title>ura5</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura6:NRCan-CGKN</Name>\n<Title>ura6</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ura7:NRCan-CGKN</Name>\n<Title>ura7</Title>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>radiometrics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Residual Total Magnetic Field (RTMF):NRCan-CGKN</Name>\n<Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Residual_Total_Magnetic_Field(RTMF):NRCan-CGKN</Name>\n<Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>BW Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>BW_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief 1st Vert Derivative Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Colour Shaded Relief Magnetics:NRCan-CGKN</Name>\n<Title>Colour Shaded Relief Magnetics over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Colour_Shaded_Relief_Magnetics:NRCan-CGKN</Name>\n<Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n<Abstract>CGKN, magnetics</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>magnetics</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Geology:NRCan-CGKN</Name>\n<Title>Surficial Geology over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724141" maxx="3520440"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Surficial Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Surface_Landforms:NRCan-CGKN</Name>\n<Title>Surficial Landforms over Canada CGKN</Title>\n<Abstract>CGKN, surficial geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>surficial geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.706250000000001"\nmaxy="83.8325"/>\n<BoundingBox SRS="EPSG:42304" minx="-2366790" miny="-605378" maxx="3476620"\nmaxy="3840770"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Age:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_AGE:NRCan-CGKN</Name>\n<Title>Bedrock Age of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Era:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_ERA:NRCan-CGKN</Name>\n<Title>Bedrock Era of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Period:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Bedrock_PERIOD:NRCan-CGKN</Name>\n<Title>Bedrock Period of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Bedrock Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Rock_Category:NRCan-CGKN</Name>\n<Title>Rock Category of Canada CGKN</Title>\n<Abstract>CGKN, bedrock geology</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>bedrock geology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.755319999999999"\nmaxy="84.1109"/>\n<BoundingBox SRS="EPSG:42304" minx="-2708790" miny="-807156" maxx="3576970"\nmaxy="3873510"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbodies:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Waterbody:NRCan-CGKN</Name>\n<Title>Waterbodies of Canada</Title>\n<KeywordList>\n<Keyword>waterbody</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129"/>\n<BoundingBox SRS="EPSG:42304" minx="-2169400" miny="-724162" maxx="2797470"\nmaxy="3743360"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Hydrology:NRCan-CGKN</Name>\n<Title>Hydrology of Canada</Title>\n<KeywordList>\n<Keyword>hydrology</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609"/>\n<BoundingBox SRS="EPSG:42304" minx="-2196770" miny="-719746" maxx="2819850"\nmaxy="3808030"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Impact Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Impact_Sites:NRCan-CGKN</Name>\n<Title>Meteor Impact Sites in Canada</Title>\n<Abstract>CGKN, meteor impacts craters</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>meteor impacts craters</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514"/>\n<BoundingBox SRS="EPSG:42304" minx="-1220520" miny="-245449" maxx="2496060"\nmaxy="2839900"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Mineral Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Mineral_Deposits:NRCan-CGKN</Name>\n<Title>Mineral Deposits in Canada</Title>\n<Abstract>CGKN, mineral deposits</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>mineral deposits</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038"\nmaxy="75.53319999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2331820" miny="-675754" maxx="2962110"\nmaxy="2893210"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="1" cascaded="1">\n<Name>Seismicity:NRCan-CGKN</Name>\n<Title>Seismicity in Canada</Title>\n<Abstract>CGKN, earthquake seismicity</Abstract>\n<KeywordList>\n<Keyword>CGKN</Keyword>\n<Keyword>earthquake seismicity</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11"/>\n<BoundingBox SRS="EPSG:42304" minx="-144.98" miny="40.08" maxx="-45.711"\nmaxy="84.11"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Populated Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Populated_Places:NRCan-CGKN</Name>\n<Title>Populated_Places</Title>\n<LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832"/>\n<BoundingBox SRS="EPSG:42304" minx="-2303860" miny="-681503" maxx="2961770"\nmaxy="3798860"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Provincial Boundaries:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.395210000000001"\nmaxy="85.23309999999999"/>\n<BoundingBox SRS="EPSG:42304" minx="-2250600" miny="-804162" maxx="3036610"\nmaxy="4009430"/>\n<Layer queryable="0" cascaded="1">\n<Name>Borders_Line:NRCan-CGKN</Name>\n<Title>Provincial Boundaries</Title>\n<KeywordList>\n<Keyword>provinces</Keyword>\n</KeywordList>\n<LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009"/>\n<BoundingBox SRS="EPSG:42304" minx="-2340600" miny="-724162" maxx="3009430"\nmaxy="3836610"/>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NRCan-CTI</Title>\n<Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n<LogoURL width="114" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_50K/NTDB_50K</Title>\n<Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (P)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BELVEDERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Belvdre / Lookout (S)</Title>\n<Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CAMP_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Camp / Camp (P)</Title>\n<Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (P)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CIMETIERE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cimetire / Cemetery (S)</Title>\n<Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (P)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CINE_PARC_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cin-parc / Drive-in theatre (S)</Title>\n<Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cour  bois / Lumber yard (S)</Title>\n<Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (P)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>chelle  poissons / Fish ladder (P)</Title>\n<Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FORT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fort / Fort (S)</Title>\n<Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Jardin botanique / Botanical garden (S)</Title>\n<Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lieu de plerinage / Shrine (P)</Title>\n<Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n<Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc  bestiaux / Stockyard (S)</Title>\n<Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc d'amusement / Amusement park (S)</Title>\n<Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n<Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rcuprateur / Auto wrecker (S)</Title>\n<Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (S)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de golf / Golf course (S)</Title>\n<Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain d'exposition / Exhibition ground (S)</Title>\n<Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (S)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n<Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZOO_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Zoo / Zoo (S)</Title>\n<Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (P)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Gu / Ford (L)</Title>\n<Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="17.98428424419646"\nmaxx="-4.288844147464364" maxy="77.88599055809708"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Antenne parabolique / Parabolic antenna (P)</Title>\n<Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Btiment / Building (S)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Citerne / Tank (S)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CROIX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Croix / Cross (P)</Title>\n<Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EOLIENNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>olienne / Wind-operated device (P)</Title>\n<Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (P)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Grue / Crane (L)</Title>\n<Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur - clture / Wall - Fence (L)</Title>\n<Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PARANEIGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Paraneige / Snowshed (L)</Title>\n<Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PASSERELLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Passerelle / Footbridge (L)</Title>\n<Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (L)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste de courses / Sports track/race track (S)</Title>\n<Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Anglais</Name>\n<Title>Toporama_Anglais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (S)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pont de canalisation / Conduit bridge (L)</Title>\n<Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (P)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rservoir souterrain / Underground reservoir (S)</Title>\n<Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (P)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RUINES_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ruines / Ruins (S)</Title>\n<Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Saut de ski / Ski jump (P)</Title>\n<Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sparateur d'tangs / Pond partition (L)</Title>\n<Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SILO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Silo / Silo (P)</Title>\n<Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STADE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Stade / Stadium (S)</Title>\n<Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CALE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cale / Slip (S)</Title>\n<Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topo Vide / Topo No_Fill</Name>\n<Title>Topo Vide / Topo No_Fill</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Mur de protection / Seawall (L)</Title>\n<Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (P)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-97.41815040505656" miny="28.58915735108014"\nmaxx="-44.09793397355929" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Porte d'cluse / Lock gate (L)</Title>\n<Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n<Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOURCE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Source / Spring (P)</Title>\n<Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VARECH_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Varech / Kelp (S)</Title>\n<Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VIVIER_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vivier / Fish pound (S)</Title>\n<Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Entre de caverne / Cave entrance (P)</Title>\n<Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (S)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VALVE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Valve / Valve (P)</Title>\n<Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="33.65411759827582"\nmaxx="-20.01420323537291" maxy="78.6370042057508"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Plaque tournante / Turntable (P)</Title>\n<Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Barrire / Barrier - Gate (P)</Title>\n<Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Sortie d'autoroute / Highway exit (P)</Title>\n<Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Tourbire en exploitation / Peat cutting (S)</Title>\n<Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_50K/NTDB_50K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>BNDT_250K/NTDB_250K</Title>\n<Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Base d'hydravions / Seaplane base (P)</Title>\n<Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Centre de ski / Ski centre (P)</Title>\n<Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n<Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de solides / Solids depot/dump (S)</Title>\n<Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n<Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n<Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de camping / Campground (P)</Title>\n<Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terrain de pique-nique / Picnic site (P)</Title>\n<Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (P)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Zone d'extraction de minerai / Mining area (S)</Title>\n<Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CHEMINS / ROADS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route d'accs limit / Limited-use road (L)</Title>\n<Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (P)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SENTIER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sentier / Trail (L)</Title>\n<Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (P)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Agglomration / Built-up area (S)</Title>\n<Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BATIMENT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Btiment / Building (P)</Title>\n<Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMINEE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemine / Chimney (P)</Title>\n<Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CITERNE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Citerne / Tank (P)</Title>\n<Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Convoyeur / Conveyor (L)</Title>\n<Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n<LatLonBoundingBox minx="-145.7811585061879" miny="40.11406079503763"\nmaxx="-92.46094207469061" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dblai / Cut (S)</Title>\n<Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n<Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Piste d'envol / Runway (P)</Title>\n<Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PONT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pont / Bridge (L)</Title>\n<Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUITS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Puits / Well (P)</Title>\n<Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REMBLAI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Remblai / Embankment (S)</Title>\n<Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tlphrique / Aerial cableway (L)</Title>\n<Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n<LatLonBoundingBox minx="-166.2534720387859" miny="39.42599532058818"\nmaxx="-91.4373263980607" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0" maxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOUR_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tour / Tower (P)</Title>\n<Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNNEL_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tunnel / Tunnel (L)</Title>\n<Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GNRAL / GENERAL</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n<Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point de discontinuit / Discontinuity point (P)</Title>\n<Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (P)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (L)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BARRAGE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barrage / Dam (S)</Title>\n<Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n<Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Brise-lames / Breakwater (L)</Title>\n<Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (L)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Canal navigable / Navigable canal (S)</Title>\n<Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CONDUIT_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Conduit / Conduit (L)</Title>\n<Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="40.11406079503763"\nmaxx="-41.5588760482499" maxy="63.86463208247422"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Cours d'eau / Watercourse (L)</Title>\n<Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Digue/leve / Dyke/Levee (L)</Title>\n<Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n<Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tendue d'eau / Waterbody (S)</Title>\n<Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Exsurgence / Disappearing stream (P)</Title>\n<Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n<Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n<Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (P)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (L)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perturbation des eaux / Water disturbance (S)</Title>\n<Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>QUAI_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Quai / Wharf (L)</Title>\n<Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Repre de navigation / Navigational aid (P)</Title>\n<Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SABLE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sable / Sand (S)</Title>\n<Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Courbe de niveau / Contour (L)</Title>\n<Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="17.52414709638056"\nmaxx="179.9999999999999" maxy="87.57187751962167"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Point d'lvation / Elevation point (P)</Title>\n<Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ESKER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Esker / Esker (L)</Title>\n<Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MORAINE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Moraine / Moraine (S)</Title>\n<Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n<Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PINGO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pingo / Pingo (P)</Title>\n<Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="50.48214835394783"\nmaxx="-20.01420323537291" maxy="77.7956026679672"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Sols polygonaux / Tundra polygon (S)</Title>\n<Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Ligne de transmission / Transmission line (L)</Title>\n<Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPELINE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Pipeline / Pipeline (L)</Title>\n<Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Poste de transformateurs / Transformer Station (P)</Title>\n<Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Chemin de fer / Railway (L)</Title>\n<Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ROUTE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Route / Road (L)</Title>\n<Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAVERSE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Traverse / Ferry route (L)</Title>\n<Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>tangs de toundra / Tundra pond (S)</Title>\n<Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="38.79942024325106"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Fondrire de palse / Palsa bog (S)</Title>\n<Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="39.42599532058818"\nmaxx="-20.01420323537291" maxy="78.34841031963519"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Terre humide / Wetland (S)</Title>\n<Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Tourbire rticule / String bog (S)</Title>\n<Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TOPONYMIE / TOPONYMY</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme / Toponym (P)</Title>\n<Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n<Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n<Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n<Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme gnrique / Generic toponym (P)</Title>\n<Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n<LatLonBoundingBox minx="-148.1993089112444" miny="28.58915735108014"\nmaxx="-41.5588760482499" maxy="64.44087725467209"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="1500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n<Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>VGTATION / VEGETATION</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PERCEE_1:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Perce / Cut line (L)</Title>\n<Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Toporama_English</Name>\n<Title>Toporama_English</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama_Francais</Name>\n<Title>Toporama_Francais</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>VEGETATION_2:BNDT_250K/NTDB_250K:NRCan-CTI</Name>\n<Title>Vgtation / Vegetation (S)</Title>\n<Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Topographique / Topographic</Name>\n<Title>Topographique / Topographic</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Toporama</Name>\n<Title>Toporama</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n<Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Cartes matricielles/Raster Maps</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n<LatLonBoundingBox minx="-175.2021065668111" miny="13.61978231251137"\nmaxx="179.9999999999999" maxy="86.42067253199309"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4125000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:NRCan-CTI</Name>\n<Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n<Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>default</Name>\n<Title>default</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>TEST</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>ELEVATION/ELEVATION</Title>\n<Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>DNEC</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_250K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:250000 / CDED 1:250000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DNEC_50K:ELEVATION/ELEVATION:NRCan-CTI</Name>\n<Title>DNEC 1:50000 / CDED 1:50000</Title>\n<Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n<LatLonBoundingBox minx="-170.3935424544912" miny="14.01580406857384"\nmaxx="-4.288844147464364" maxy="78.08441456687821"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3000000"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n</DataURL>\n<Style>\n<Name>Dnec_CITS</Name>\n<Title>Dnec_CITS</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE/CANIMAGE</Title>\n<Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>CANIMAGE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CANIMAGE:CANIMAGE/CANIMAGE:NRCan-CTI</Name>\n<Title>CANIMAGE / CANIMAGE</Title>\n<Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999999999999" miny="13.67088704146992"\nmaxx="6.661366768754172" maxy="85.34491798741553"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="3937500"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n</DataURL>\n<Style>\n<Name>Canimage</Name>\n<Title>Canimage</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE/REFERENCE</Title>\n<Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n<LogoURL width="58" height="50">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>REFERENCE</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BACKGROUND:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan / Background (S)</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_1:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires du Canada / Canada Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>CANADA_2:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Arrire-plan - Canada / Canada Background (S)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.232158261524741"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DRAINAGE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Hydrographie / Hydrography (S)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRID:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Grille gographique / Geographic Grid (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="-9.619924280490622"\nmaxx="168.3177393278646" maxy="83.68475951294515"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_1000K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_250K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDEX_50K:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n<LatLonBoundingBox minx="-179.9026415360258" miny="13.55566692075794"\nmaxx="179.9999999999999" maxy="87.7703015284028"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="6000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INTERNATIONAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Frontires internationales / International Boundaries (L)</Title>\n<LatLonBoundingBox minx="-179.9999999999999" miny="5.529957155069653"\nmaxx="179.9999999999999" maxy="86.94751208754742"/>\n<BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000" maxx="6000000"\nmaxy="6000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Villes / Cities (P)</Title>\n<LatLonBoundingBox minx="-179.5835967964658" miny="27.27451679929356"\nmaxx="179.9999999999999" maxy="89.99999999999997"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="4500000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PLACE_CAPITAL:REFERENCE/REFERENCE:NRCan-CTI</Name>\n<Title>Capitales / Capitals (P)</Title>\n<LatLonBoundingBox minx="-169.6464945168233" miny="27.90109187663068"\nmaxx="-20.01420323537291" maxy="78.92465549183306"/>\n<BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000" maxx="3000000"\nmaxy="3000000"/>\n<Style>\n<Name>Reference</Name>\n<Title>Reference</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="0" cascaded="1">\n<Name>graticule:NRCan-CTI</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>crosshairs:NRCan-CTI</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>NOAA-Fire-Hazards</Title>\n<Abstract>remote layers served from WMS Map Server</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>WMS Map Server</Title>\n<OnlineResource xlink:type="simple"\nxlink:href="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?"/>\n<LogoURL width="67" height="38">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/wmsLogo.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Name>Continents:NOAA-Fire-Hazards</Name>\n<Title>Continents</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>States:NOAA-Fire-Hazards</Name>\n<Title>States</Title>\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96926999999999"\nmaxy="71.406235"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Global Land Cover Characteristics:NOAA-Fire-Hazards</Name>\n<Title>Global Land Cover Characteristics</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>HMS:NOAA-Fire-Hazards</Name>\n<Title>HMS</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ABBA GOES-12:NOAA-Fire-Hazards</Name>\n<Title>ABBA GOES-12</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>ABBA GOES-10:NOAA-Fire-Hazards</Name>\n<Title>ABBA GOES-10</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Name>Analyzed Smoke:NOAA-Fire-Hazards</Name>\n<Title>Analyzed Smoke</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>CubeWerx</Title>\n<Abstract>CubeSERV layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Foundation</Title>\n<Abstract>local Foundation layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Boundaries</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n<Title>Barrier Line Features</Title>\n<LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\nmaxx="119.997001647949" maxy="52.90283203125"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Boundaries Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\nmaxx="179.911941527389" maxy="83.61899562645699"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>COASTL_1M:Foundation:CubeWerx</Name>\n<Title>Coastlines</Title>\n<Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\nmaxx="179.9999" maxy="83.62741851806639"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n<Title>Depth Contours</Title>\n<Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\nmaxx="179.999969482422" maxy="89.9186553955078"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n<Title>Oceans/Seas</Title>\n<Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\nmaxx="179.999969482422" maxy="89.9999"/>\n<Style>\n<Name>0xb8d8f6</Name>\n<Title>0xb8d8f6</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n<Title>Administrative Areas</Title>\n<Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\nmaxy="83.62741851806639"/>\n<Style>\n<Name>transparent/black</Name>\n<Title>transparent/black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundaries</Title>\n<LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\nmaxy="89.997917175293"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n<Title>Political Boundary Point Features</Title>\n<Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-77.92796324472869"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Data Quality</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496099" miny="-32.850154876709"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Digital Terrain</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ETOPO2:Foundation:CubeWerx</Name>\n<Title>Global 2 Minute Elevations</Title>\n<Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Classic Shaded</Name>\n<Title>Classic Shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GTOPO30:Foundation:CubeWerx</Name>\n<Title>Global 30 Second Elevations</Title>\n<Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-89.99999999998801" maxx="179.999999999984"\nmaxy="85.733333333335"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n</DataURL>\n<Style>\n<Name>desaturated</Name>\n<Title>desaturated</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>desaturated shaded</Name>\n<Title>desaturated shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color</Name>\n<Title>color</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>color shaded</Name>\n<Title>color shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>SHADE</Name>\n<Title>SHADE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic</Name>\n<Title>classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>ELEV_NOSHADE</Name>\n<Title>Elevations No Shade</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Elevation Spread</Name>\n<Title>Low Elevation Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>classic shaded</Name>\n<Title>classic shaded</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RELIEF:Foundation:CubeWerx</Name>\n<Title>Two Minute Shaded Relief</Title>\n<Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<DataURL>\n<Format>image/html</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n</DataURL>\n<Style>\n<Name>RELIEF</Name>\n<Title>RELIEF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Elevation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n<Title>Elevation Contours</Title>\n<Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-88.95423889160159"\nmaxx="179.999420166016" maxy="83.59416961669919"/>\n<Style>\n<Name>chocolate</Name>\n<Title>chocolate</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ELEVP_1M:Foundation:CubeWerx</Name>\n<Title>Spot Elevations</Title>\n<Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n<LatLonBoundingBox minx="-179.998489371501" miny="-89.83837892767039"\nmaxx="179.992340072058" maxy="83.5204086033627"/>\n<Style>\n<Name>sandybrown</Name>\n<Title>sandybrown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Hydrography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n<Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n<LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\nmaxx="177.989562988281" maxy="58.5494728088379"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DANGERP_1M:Foundation:CubeWerx</Name>\n<Title>Danger Point Features</Title>\n<LatLonBoundingBox minx="-178.965972927399" miny="-54.93249511811879"\nmaxx="178.452606168576" maxy="71.4137801947072"/>\n<Style>\n<Name>darkblue</Name>\n<Title>darkblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n<Title>Hydrography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.942245460115" miny="-70.71841432247309"\nmaxx="179.72499080468" maxy="82.71382141392679"/>\n<Style>\n<Name>black/white</Name>\n<Title>black/white</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INWATERA_1M:Foundation:CubeWerx</Name>\n<Title>Inland Water Areas</Title>\n<Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-70.91725158691409"\nmaxx="179.9999" maxy="83.57595062255859"/>\n<Style>\n<Name>0xb8d8f6/navy</Name>\n<Title>0xb8d8f6/navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Line Features</Title>\n<LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\nmaxx="144.668533325195" maxy="56.8571662902832"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISCP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Point Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n<LatLonBoundingBox minx="-179.991973866709" miny="-73.98460385855289"\nmaxx="179.856246965937" maxy="83.6733627459034"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n<Title>Water Courses</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999"\nmaxy="83.623046875"/>\n<Style>\n<Name>navy</Name>\n<Title>navy</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Industry</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Areas</Title>\n<LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\nmaxx="158.857467651367" maxy="63.6904182434082"/>\n<Style>\n<Name>pink</Name>\n<Title>pink</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n<Title>Extraction Point Features</Title>\n<LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\nmaxx="175.347671541385" maxy="75.42315670754759"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n<Title>Fish Hatcheries/Fish Farms</Title>\n<LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\nmaxx="162.09294128418" maxy="59.9833602905274"/>\n<Style>\n<Name>lightgreen</Name>\n<Title>lightgreen</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>INDTXT_1M:Foundation:CubeWerx</Name>\n<Title>Industry Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\nmaxx="169.563095108606" maxy="64.8489685216919"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISINDP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Industry Point Features</Title>\n<LatLonBoundingBox minx="-169.677917459048" miny="-46.59019467886539"\nmaxx="174.464172343723" maxy="71.0141906468198"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n<Title>Storage Point Features</Title>\n<LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\nmaxx="170.260772709735" maxy="69.6751403762028"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Physiography</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n<Title>Ground Surface Areas</Title>\n<LatLonBoundingBox minx="-179.582321166992" miny="-85.70269012451169"\nmaxx="179.849975585938" maxy="82.6487579345703"/>\n<Style>\n<Name>brown</Name>\n<Title>brown</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n<Title>Snow/Ice Fields and Glaciers</Title>\n<Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n<LatLonBoundingBox minx="-179.442779541016" miny="-87.46250915527339"\nmaxx="179.831909179688" maxy="83.56442260742189"/>\n<Style>\n<Name>snow4</Name>\n<Title>snow4</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n<Title>Landform Line Features</Title>\n<LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\nmaxx="150.848724365234" maxy="42.4208068847656"/>\n<Style>\n<Name>wheat</Name>\n<Title>wheat</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Physiography Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\nmaxx="179.627944962122" maxy="88.57637787703419"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n<Title>Sea Ice Areas</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\nmaxx="179.9999" maxy="89.9999"/>\n<Style>\n<Name>powderblue</Name>\n<Title>powderblue</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Population</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Areas</Title>\n<Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\nmaxx="178.443252563477" maxy="70.9927215576172"/>\n<Style>\n<Name>0xfe8080</Name>\n<Title>0xfe8080</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n<Title>Built-Up Area Points</Title>\n<Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n<LatLonBoundingBox minx="-84.89298246335238" miny="-38.9450721954927"\nmaxx="133.667388916947" maxy="64.13533781189469"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Areas</Title>\n<LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\nmaxx="120.379692077637" maxy="23.4393615722656"/>\n<Style>\n<Name>purple</Name>\n<Title>purple</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Population Points</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n<LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\nmaxx="179.996978784911" maxy="81.8230590457097"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>POPTXT_1M:Foundation:CubeWerx</Name>\n<Title>Population Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\nmaxx="153.187316902913" maxy="59.8631133651361"/>\n<Style>\n<Name>0x0000FE</Name>\n<Title>0x0000FE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Transportation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n<Title>Airport Facilities Points</Title>\n<Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n<LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\nmaxx="179.339859033935" maxy="79.52944185119119"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-74.85691833496099" miny="-32.850154876709"\nmaxx="179.348114013672" maxy="73.9765243530273"/>\n<Style>\n<Name>grey50</Name>\n<Title>grey50</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n<Title>Miscellaneous Transportation Line Features</Title>\n<Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n<LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\nmaxx="141.380554199219" maxy="64.9872741699219"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n<Title>Railroads</Title>\n<LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375"\nmaxx="179.609893798828" maxy="78.16796875"/>\n<Style>\n<Name>0x760000</Name>\n<Title>0x760000</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>ROADL_1M:Foundation:CubeWerx</Name>\n<Title>Roads</Title>\n<Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n<LatLonBoundingBox minx="-179.999420166016" miny="-54.88802337646479"\nmaxx="179.9999" maxy="74.740592956543"/>\n<Style>\n<Name>0xaa1818</Name>\n<Title>0xaa1818</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n<Title>Railroad Yard Points</Title>\n<LatLonBoundingBox minx="-148.866836582311" miny="-43.67999647278339"\nmaxx="149.593505845405" maxy="63.6882248008624"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRAILL_1M:Foundation:CubeWerx</Name>\n<Title>Trails and Tracks</Title>\n<LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459"\nmaxx="179.9999" maxy="77.22398376464839"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Points</Title>\n<LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\nmaxx="154.642608663999" maxy="63.02952958736569"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Structures Lines</Title>\n<LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\nmaxx="179.451965332031" maxy="69.67091369628911"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n<Title>Transportation Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n<LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\nmaxx="177.578002936207" maxy="76.97324368637059"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Utilities</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n<Title>Data Quality Line Features</Title>\n<LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\nmaxx="178.448303222656" maxy="69.79122161865229"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PIPEL_1M:Foundation:CubeWerx</Name>\n<Title>Pipelines</Title>\n<LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\nmaxx="177.974609375" maxy="70.6666641235352"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILL_1M:Foundation:CubeWerx</Name>\n<Title>Power Transmission/Telephone/Telegraph Lines</Title>\n<LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\nmaxx="179.9999" maxy="71.11741638183589"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILP_1M:Foundation:CubeWerx</Name>\n<Title>Utility Point Features</Title>\n<LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\nmaxx="176.14938356448" maxy="75.544586176984"/>\n<Style>\n<Name>grey10</Name>\n<Title>grey10</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n<Title>Utilities Coverage Text</Title>\n<Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n<LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\nmaxx="155.010223430581" maxy="65.52882384974511"/>\n<Style>\n<Name>black</Name>\n<Title>black</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>Vegetation</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>CROPA_1M:Foundation:CubeWerx</Name>\n<Title>Croplands</Title>\n<LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\nmaxx="-61.9560737609863" maxy="58.61100387573239"/>\n<Style>\n<Name>0xf5deb3</Name>\n<Title>0xf5deb3</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>GRASSA_1M:Foundation:CubeWerx</Name>\n<Title>Grasslands</Title>\n<LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\nmaxx="-70.9565353393555" maxy="54.9354667663574"/>\n<Style>\n<Name>0x00df00</Name>\n<Title>0x00df00</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n<Title>Marshs/Swamps</Title>\n<LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\nmaxx="-14.0277805328369" maxy="75.00726318359379"/>\n<Style>\n<Name>0x78bb3e</Name>\n<Title>0x78bb3e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TREESA_1M:Foundation:CubeWerx</Name>\n<Title>Trees</Title>\n<Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n<LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\nmaxx="-52.66172027587889" maxy="66.71876525878909"/>\n<Style>\n<Name>0x28a028</Name>\n<Title>0x28a028</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n<Title>Tundra</Title>\n<LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\nmaxx="-58.5955696105957" maxy="67.8282012939453"/>\n<Style>\n<Name>0xaaa24e</Name>\n<Title>0xaaa24e</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>SRTM</Title>\n<Abstract>local SRTM layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="89" height="97">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Shuttle Rader Topography Mission Data</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>ONEARCSEC:SRTM:CubeWerx</Name>\n<Title>One Arc Second SRTM</Title>\n<LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\nmaxx="-63.99986111111139" maxy="60.4312500000002"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Low Relief Spread</Name>\n<Title>Low Relief Spread</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>THREEARCSEC:SRTM:CubeWerx</Name>\n<Title>Three Arc Second SRTM</Title>\n<Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n<DataURL>\n<Format>content/unknown</Format>\n<OnlineResource xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n</DataURL>\n<Style>\n<Name>Classic</Name>\n<Title>Classic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Landscape</Name>\n<Title>Landscape</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>Topographic</Name>\n<Title>Topographic</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>GSC</Title>\n<Abstract>local GSC layers</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Attribution>\n<Title>CubeWerx Inc.</Title>\n<OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n<LogoURL width="100" height="100">\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n</LogoURL>\n</Attribution>\n<Layer queryable="0" cascaded="1">\n<Title>Canadian Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n<Title>Canadian Age Rock Type</Title>\n<LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952"\nmaxy="83.7749511"/>\n<Style>\n<Name>COLORMAP_ROX</Name>\n<Title>COLORMAP_ROX</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS_CA:GSC:CubeWerx</Name>\n<Title>Canadian Fault Lines</Title>\n<LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124"\nmaxy="83.14517952"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="1">\n<Title>World Geology</Title>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Layer queryable="1" cascaded="1">\n<Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n<Title>World Age Rock Type</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_GEN</Name>\n<Title>COLORMAP_GEN</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FAULTS:GSC:CubeWerx</Name>\n<Title>World Fault Lines</Title>\n<LatLonBoundingBox minx="-165.8402708" miny="-84.84944787000001"\nmaxx="179.2562476" maxy="82.81369782"/>\n<Style>\n<Name>red</Name>\n<Title>red</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Felsic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_FLS</Name>\n<Title>COLORMAP_FLS</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n<Title>Mafic Magmatic</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_MAF</Name>\n<Title>COLORMAP_MAF</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="1" cascaded="1">\n<Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n<Title>Precambrian</Title>\n<LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808"\nmaxy="83.62360026"/>\n<Style>\n<Name>COLORMAP_PRE</Name>\n<Title>COLORMAP_PRE</Title>\n<LegendURL>\n<Format>image/png</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Title>map annotations</Title>\n<Abstract>map annotations</Abstract>\n<Layer queryable="0" cascaded="0">\n<Name>graticule</Name>\n<Title>Lat/Lon Graticule</Title>\n<Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>10 degree</Name>\n<Title>10 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>5 degree</Name>\n<Title>5 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>2 degree</Name>\n<Title>2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>1 degree</Name>\n<Title>1 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>0.2 degree</Name>\n<Title>0.2 degree</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n<Layer queryable="0" cascaded="0">\n<Name>crosshairs</Name>\n<Title>Crosshairs</Title>\n<Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n<Style>\n<Name>red wire</Name>\n<Title>red wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>green wire</Name>\n<Title>green wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>blue wire</Name>\n<Title>blue wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>yellow wire</Name>\n<Title>yellow wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>magenta wire</Name>\n<Title>magenta wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>cyan wire</Name>\n<Title>cyan wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>black wire</Name>\n<Title>black wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n<Style>\n<Name>white wire</Name>\n<Title>white wire</Title>\n<LegendURL>\n<Format>image/gif</Format>\n<OnlineResource xlink:type="simple"\nxlink:href="https://ca.nfis.org/cubewerx/cubeserv/cubeserv.cgi?VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n</LegendURL>\n</Style>\n</Layer>\n</Layer>\n</Layer>\n</Capability>\n</WMS_Capabilities>\n	ca.nfis.org	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
4541	http://www.hazards.fema.gov/wmsconnector/Servlet/flood?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://hazards.fema.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>flood</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Jurisdictions</Name>\n\t\t\t\t<Title>Political Jurisdictions</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Hydrography_Polygon</Name>\n\t\t\t\t<Title>Hydrography - Polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-96.966478" miny="29.1289563333333" maxx="-92.408399" maxy="45.0791113333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>USGS_Quads</Name>\n\t\t\t\t<Title>USGS Quads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.875" miny="26.75" maxx="-67.375" maxy="49.1249963333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Sections</Name>\n\t\t\t\t<Title>PLSS Sections</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-107.19617" miny="34.5" maxx="-83.5565413333333" maxy="45.0792786666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Township_Range_Lines</Name>\n\t\t\t\t<Title>PLSS Township Range Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.321944333333" miny="33.5000276666667" maxx="-83.5565413333333" maxy="49.0024546666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Barrier_RS_Protected_Areas</Name>\n\t\t\t\t<Title>Coastal Barrier RS Protected Areas</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-94.9922273333333" miny="26.825177" maxx="-75.3106593333333" maxy="39.1898663333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Transect_Lines</Name>\n\t\t\t\t<Title>Coastal Transect Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-95.112077" miny="26.7930093333333" maxx="-67.5787796666667" maxy="44.5170603333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>River_Distance_Markers</Name>\n\t\t\t\t<Title>River Distance Markers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-93.2018513333333" miny="35.1562053333333" maxx="-77.332506" maxy="44.9456806666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers, Streams, Canals, Ditches, etc.</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.860992333333" miny="26.770197" maxx="-67.459082" maxy="49.002418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DFIRM_Streets</Name>\n\t\t\t\t<Title>DFIRM Streets</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.86194" miny="26.7695986666667" maxx="-68.7621686666667" maxy="49.0024133333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Floodways</Name>\n\t\t\t\t<Title>Floodways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zone_Boundaries</Name>\n\t\t\t\t<Title>Flood Hazard Zone Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zones</Name>\n\t\t\t\t<Title>Flood Hazard Zones</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Boundaries</Name>\n\t\t\t\t<Title>Political Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>General_Structures</Name>\n\t\t\t\t<Title>General Structures</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859589666667" miny="26.8856773333333" maxx="-68.722171" maxy="48.9730473333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Cross_Section_Lines</Name>\n\t\t\t\t<Title>Cross Section Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.846626333333" miny="26.8805686666667" maxx="-68.720576" maxy="48.970129" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Base_Flood_Elevation</Name>\n\t\t\t\t<Title>Base Flood Elevation</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859504666667" miny="26.884728" maxx="-68.7189706666667" maxy="49.0024293333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Bench_Marks</Name>\n\t\t\t\t<Title>Bench Marks</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859794666667" miny="26.770263" maxx="-67.5" maxy="49.0019453333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Panels</Name>\n\t\t\t\t<Title>DFIRM Panels</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.375" miny="26.75" maxx="-67.4375" maxy="49.125005" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_COUNTYMAP</Name>\n\t\t\t\t<Title>Flood Data Availability</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.144743774199" miny="17.6810543160769" maxx="179.776673564415" maxy="71.3791954780636" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_FLOOD</Name>\n\t\t\t\t<Title>Q3 Flood Hazards</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.hazards.fema.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4542	http://map.ns.ec.gc.ca/envdat/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envirodat"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Daniel Bastarache</ContactPerson>\r\n      <ContactOrganization>ECB, Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Programmer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>7th Floor, 45 Alderney Drive</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-506-364-5092</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-506-364-5062</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>daniel.bastarache@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>ENVDAT</Name>\r\n    <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n    <SRS>EPSG:4326 EPSG:42101 EPSG:42304 EPSG:4269 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=envirodat"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=envirodat&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4543	http://gws2.pcigeomatics.com/wcs1.0.0/wcs?service=WCS&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://gws2.pcigeomatics.com/wcs1.0.0/wcs?schemas/wcsCapabilities.xsd">\r\n  <Service>\r\n    <description>OGC Web Coverage Service developed by PCI Geomatics for CIPI 1.2 project</description>\r\n    <name>PCI Web Coverage Service</name>\r\n    <label>PCI Web Coverage Service</label>\r\n    <keywords>\r\n      <keyword>WCS</keyword>\r\n      <keyword>COVERAGE</keyword>\r\n      <keyword>OGC</keyword>\r\n    </keywords>\r\n    <responsibleParty>\r\n      <individualName />\r\n      <organisationName>PCI Geomatics</organisationName>\r\n      <positionName />\r\n      <contactInfo>\r\n        <phone>\r\n          <voice>819 770 00 22 x 223</voice>\r\n          <voice>819 770 00 22</voice>\r\n          <facsimile>819 770 00 23</facsimile>\r\n        </phone>\r\n        <address>\r\n          <deliveryPoint>PCI Geomatics Inc</deliveryPoint>\r\n          <deliveryPoint>490, Boulevard St Joseph</deliveryPoint>\r\n          <deliveryPoint>Suite 400</deliveryPoint>\r\n          <city>Hull</city>\r\n          <administrativeArea>Quebec</administrativeArea>\r\n          <postalCode>J8Y  3Y7</postalCode>\r\n          <country>Canada</country>\r\n        </address>\r\n      </contactInfo>\r\n    </responsibleParty>\r\n    <fees>NONE</fees>\r\n    <accessConstraints>NONE</accessConstraints>\r\n  </Service>\r\n  <Capability xmlns:xlink="http://www.w3.org/1999/xlink">\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://gws2.pcigeomatics.com/wcs1.0.0/wcs?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://gws2.pcigeomatics.com/wcs1.0.0/wcs?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeCoverage>\r\n      <GetCoverage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://gws2.pcigeomatics.com/wcs1.0.0/wcs?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCoverage>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n  </Capability>\r\n  <ContentMetadata xmlns:gml="http://www.opengis.net/gml">\r\n    <wcs:CoverageOfferingBrief xmlns:wcs="http://www.opengis.net/wcs">\r\n      <wcs:name>wcs_dem.pix</wcs:name>\r\n      <wcs:label>wcs_dem.pix</wcs:label>\r\n      <wcs:lonLatEnvelope>\r\n        <gml:pos>-117.6162757028962 33.51206625463959</gml:pos>\r\n        <gml:pos>-117.3888191731455 33.702385828582734</gml:pos>\r\n      </wcs:lonLatEnvelope>\r\n    </wcs:CoverageOfferingBrief>\r\n    <wcs:CoverageOfferingBrief xmlns:wcs="http://www.opengis.net/wcs">\r\n      <wcs:name>wcs_l7_ms.pix</wcs:name>\r\n      <wcs:label>wcs_l7_ms.pix</wcs:label>\r\n      <wcs:lonLatEnvelope>\r\n        <gml:pos>-117.88341239280106 33.707704191028995</gml:pos>\r\n        <gml:pos>-117.65485697866967 33.89850474983795</gml:pos>\r\n      </wcs:lonLatEnvelope>\r\n    </wcs:CoverageOfferingBrief>\r\n  </ContentMetadata>\r\n</WCS_Capabilities>\r\n\r\n	gws2.pcigeomatics.com	CA	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" version="1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://gws2.pcigeomatics.com/wcs1.0.0/wcs?schemas/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
4544	http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:48:05 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.3. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.3">\n        <Extract>\n          <ExtractableLayers>\n            <ExtractableLayer name="BARRIERL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BNDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="COASTL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DEPTHL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="OCEANSEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POLBNDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ETOPO2:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GTOPO30:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n              <ExtractFormat name="USGSDEM"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RELIEF:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CONTOURL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ELEVP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AQUECANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DANGERP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="HYDROTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INWATERA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISCP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="WATRCRSL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="EXTRACTP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="FISHINDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="INDTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISINDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="STORAGEP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GROUNDA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LANDICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="LNDFRML_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PHYSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SEAICEA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="BUILTUPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISPOPP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="POPTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="AEROFACP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_TRANS_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="MISTRANL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RAILRDL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ROADL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="RRYARDP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRAILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRC_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTRL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TRANSTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DQLINE_UTIL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="PIPEL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILL_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILP_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="UTILTXT_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="CROPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="GRASSA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="SWAMPA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TREESA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="TUNDRAA_1M:Foundation">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="SHAPE"/>\n              <ExtractFormat name="MIF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="DRG_100K:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n            <ExtractableLayer name="ORTHO:MPP1">\n              <ExtractFormat name="MDF"/>\n              <ExtractFormat name="GeoTIFF"/>\n            </ExtractableLayer>\n          </ExtractableLayers>\n          <ArchiveFormats>\n            <ArchiveFormat name="zip"/>\n            <ArchiveFormat name="tar"/>\n            <ArchiveFormat name="targzip"/>\n            <ArchiveFormat name="tarbzip2"/>\n          </ArchiveFormats>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </Extract>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 CRS:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 CRS:27 EPSG:4269 CRS:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.618995626457"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.9999"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\n              maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\n              maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709"\n              maxx="179.348114013672" maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.999999999988"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.9999"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709"\n              maxx="179.348114013672" maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375"\n              maxx="179.609893798828" maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459"\n              maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MPP1</Title>\n        <Abstract>local MPP1 layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CAMP_LEJEUNE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRG_100K:MPP1</Name>\n            <Title>DRG 100K</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="0" maxx="12000000"\n              maxy="6000000"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRG_100K%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORTHO:MPP1</Name>\n            <Title>DOQQ 1 Meter</Title>\n            <LatLonBoundingBox minx="-80.71502758029993"\n              miny="33.68179237469153" maxx="-76.13350872021618"\n              maxy="35.66764851573171"/>\n            <BoundingBox SRS="EPSG:26718" minx="0" miny="3750000" maxx="375000"\n              maxy="3937500"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORTHO%3AMPP1&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283"\n          maxx="-66.60590429980179" maxy="59.7594712167613"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_REF</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="6360.074076729717" max="22447.32027081069"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.34069780236381"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965"\n            maxx="-66.9863887257806" maxy="64.8561327963246"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835"\n            maxx="179.983139504228" maxy="71.3981858024174"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="187.0610022567563" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="187.0610022567563" max="748.2440090270252"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="561.1830067702689" max="1309.427015797294"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017"\n            maxx="179.788208504046" maxy="71.222625802254"/>\n          <ScaleHint min="2244.732027081069" max="6360.074076729717"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="4489.464054162154" max="11223.66013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="1870.610022567563" max="4489.464054162154"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394"\n            maxx="-70.8939657294197" maxy="48.0126577806379"/>\n          <ScaleHint min="2805.915033851344" max="9353.050112837815"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989"\n            maxx="-67.16575572594761" maxy="70.3456118014371"/>\n          <ScaleHint min="1122.366013540538" max="29929.76036108097"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774"\n            maxx="-67.4233247261875" maxy="60.4441447922156"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591"\n            maxx="179.457794272956" maxy="70.25447073781039"/>\n          <ScaleHint min="1309.427015797294" max="2618.854031594591"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873"\n            maxx="-67.7811769304469" maxy="64.8623736793331"/>\n          <ScaleHint min="2618.854031594591" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875"\n            maxx="179.226867503524" maxy="71.36389880238541"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="1122.366013540538" max="5237.708063189182"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n          <ScaleHint min="299.2976036108097" max="1122.366013540538"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <LatLonBoundingBox minx="-124.8489761" miny="24.3963089"\n            maxx="-66.8850861" maxy="49.3843575"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884"\n            maxx="179.709335503977" maxy="71.34493980237271"/>\n          <ScaleHint min="4489.464054162154" max="16835.4902031081"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835"\n            maxx="179.788208504046" maxy="71.39804880241719"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.2337154" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NLCD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594"\n            maxx="-65.999867707391" maxy="50.0001038756866"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.1975883670577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.8955719449154" maxy="50.2020328070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044269649154" maxy="50.2020474070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.9044100349154" maxy="50.2020547070577"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577"\n            maxx="-65.86884601491541" maxy="50.2020583570577"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.2337154" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NED</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256"\n            maxx="-129.996666666588" maxy="72.0566666666889"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000000140296"\n            maxx="-129.99893289" maxy="71.9999789999996"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.997777662416"\n            maxx="-130.000044" maxy="71.99997900000621"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044"\n            maxy="71.999979"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51.0000008980568"\n            maxx="-129.99115512" maxy="72.0044234398099"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="50.9822147002358"\n            maxx="-130.00001925" maxy="71.9955463731893"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291"\n            maxy="72.01333005"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291"\n            maxy="71.97777745"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332"\n            maxx="-153.998333332941" maxy="23.0205555558182"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9996032348407"\n            maxx="-153.999451528791" maxy="22.9999949999902"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9992065893725"\n            maxx="-153.996673652605" maxy="22.9999949999216"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9933308706469"\n            maxx="-153.99689519972" maxy="22.9955485851325"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9968284229196"\n            maxx="-153.982228972439" maxy="23.0044394349821"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862"\n            maxy="22.99555337"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.9873371489675"\n            maxx="-153.942219676666" maxy="23.0133322277053"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-161" miny="17.8926974893768"\n            maxx="-154.052772711855" maxy="22.9777813806993"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-68.00166666666679" miny="16.9983333333332"\n            maxx="-63.9983333330132" maxy="19.0016666668268"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674"\n            maxx="-64.558892289997" maxy="18.530553797674"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378"\n            maxx="-64.557781179997" maxy="18.532217771378"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038"\n            maxx="-64.555558959997" maxy="18.531095851038"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394"\n            maxx="-64.537827738003" maxy="18.53220167424"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544"\n            maxx="-64.546668159997" maxy="18.533100978544"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165"\n            maxx="-64.546667199997" maxy="18.524444311165"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761"\n            maxx="-64.40781150331151" maxy="18.5151679359656"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888"\n            maxx="-65.9983333285448" maxy="50.0011111251912"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059"\n            maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99561456" maxy="49.99997399808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.99558137" maxy="49.99109973808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-66.01334255" maxy="49.99110704808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <LatLonBoundingBox minx="-125" miny="23.99999999808"\n            maxx="-65.9777787" maxy="50.02666625808"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667"\n            maxx="-168.998333333286" maxy="-13.9983333332564"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9983317307" maxy="-13.99833253067"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9994428427" maxy="-13.99944364267"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9972206187" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0016650667" maxy="-13.99722141867"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-168.9927761707" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105539627" maxy="-14.00611031467"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667"\n            maxx="-169.0105396267" maxy="-14.00610314667"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.998333332499" miny="4.99833333269"\n            maxx="164.001666668236" maxy="16.0016666669036"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0016906693" maxy="16.0327865803666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0005795573" maxy="16.0316754683666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0028017813" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="163.9983573333" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0338976923666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0161199003666"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666"\n            maxx="164.0072462293" maxy="16.0516754843666"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-124.5114991" miny="25.4404855"\n          maxx="-67.2337154" maxy="49.0021688"/>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NHD</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801"\n            maxx="-66.8850804190524" maxy="49.3843330047441"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019"\n            maxx="-66.99786663799649" maxy="49.3461083410163"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984"\n            maxx="-66.9498284377114" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984"\n            maxx="-66.94982843771039" maxy="49.3766132398654"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644"\n            maxx="177.995875799222" maxy="86.54845315830519"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-NRCS</Title>\n        <Abstract>remote layers served from MIT's Web Mapping MetaServer</Abstract>\n        <KeywordList>\n          <Keyword>Landsat</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>MIT's Web Mapping MetaServer</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://coast.mit.edu/metaserver.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Landsat mosaic (NASA-JPL)</Title>\n          <KeywordList>\n            <Keyword>Landsat</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>The only style</Title>\n            <Abstract>The only style for these image mosaics.</Abstract>\n          </Style>\n          <ScaleHint min="0.3" max="50000"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>us_landsat_wgs84_bright:MIT-NRCS</Name>\n            <Title>Landsat (enhanced)</Title>\n            <Abstract>Seamless mosaic of Landsat scenes, with colors\n        normalized (contrast-stretched) to the full brightness range.</Abstract>\n            <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n            <ScaleHint min="0.3" max="50000"/>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Digital Raster Graphics (NRCS)</Title>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n          </KeywordList>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>The only style</Title>\n            <Abstract>The only style for these image mosaics.</Abstract>\n          </Style>\n          <ScaleHint min="0.1" max="1000"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>drg:MIT-NRCS</Name>\n            <Title>1:24000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles .</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>drgf:MIT-NRCS</Name>\n            <Title>1:100,000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles.</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>drgc:MIT-NRCS</Name>\n            <Title>1:250,000 topo maps</Title>\n            <Abstract>Seamless mosaic of DRG quadrangles.</Abstract>\n            <LatLonBoundingBox minx="-78" miny="23" maxx="-72" maxy="50"/>\n            <ScaleHint min="0.1" max="1000"/>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>COASTLINES:The Globe Program</Name>\n            <Title>Coastlines</Title>\n            <Abstract>Context layer: Coastlines</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NATIONAL:The Globe Program</Name>\n            <Title>National Boundaries</Title>\n            <Abstract>Context layer: National Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>STATE:The Globe Program</Name>\n            <Title>State/Provincial Boundaries</Title>\n            <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RIVERS:The Globe Program</Name>\n            <Title>Rivers</Title>\n            <Abstract>Context layer: Rivers</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RAILS:The Globe Program</Name>\n            <Title>Railroads (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CITY_NAMES:The Globe Program</Name>\n            <Title>City Names (for maps 16deg or smaller)</Title>\n            <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WMT_GRATICULE:The Globe Program</Name>\n            <Title>Alignment Test Grid</Title>\n            <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COUNTY:The Globe Program</Name>\n            <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ROADS:The Globe Program</Name>\n            <Title>Roads (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WATERSHEDS:The Globe Program</Name>\n            <Title>Watershed Boundaries</Title>\n            <Abstract>Context layer: Watershed Boundaries</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>URBAN_EXTENTS:The Globe Program</Name>\n            <Title>Urban areas (for maps 1deg or smaller)</Title>\n            <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>Default</Title>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RTOPO:The Globe Program</Name>\n            <Title>Topography and Bathymetry</Title>\n            <Abstract>Topography and Bathymetry. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/topo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMAX:The Globe Program</Name>\n            <Title>Maximum Temperature</Title>\n            <Abstract>Maximum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMAX:The Globe Program</Name>\n            <Title>GLOBE Maximum Temperature</Title>\n            <Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RATMIN:The Globe Program</Name>\n            <Title>Minimum Temperature</Title>\n            <Abstract>Minimum Temperature. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMIN:The Globe Program</Name>\n            <Title>GLOBE Minimum Temperature</Title>\n            <Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATCUR:The Globe Program</Name>\n            <Title>GLOBE Current Temperature</Title>\n            <Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atcur.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATMEA:The Globe Program</Name>\n            <Title>GLOBE Mean Temperature</Title>\n            <Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ATDIF:The Globe Program</Name>\n            <Title>GLOBE Temperature Range</Title>\n            <Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/atdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHDEW:The Globe Program</Name>\n            <Title>GLOBE Dew Point</Title>\n            <Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhdew.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>RHHUM:The Globe Program</Name>\n            <Title>GLOBE Relative Humidity</Title>\n            <Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rhhum.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RPRAIN:The Globe Program</Name>\n            <Title>Rainfall</Title>\n            <Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRAIN:The Globe Program</Name>\n            <Title>GLOBE Rainfall</Title>\n            <Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prain.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PRPH:The Globe Program</Name>\n            <Title>GLOBE Rainfall pH</Title>\n            <Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/prph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSDEP:The Globe Program</Name>\n            <Title>GLOBE Snowpack Depth</Title>\n            <Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psdep.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSNOW:The Globe Program</Name>\n            <Title>GLOBE New Snow</Title>\n            <Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psnow.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSEQV:The Globe Program</Name>\n            <Title>GLOBE New Snow Rain Equivalent</Title>\n            <Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/pseqv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PSPH:The Globe Program</Name>\n            <Title>GLOBE New Snow pH</Title>\n            <Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/psph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOCOV:The Globe Program</Name>\n            <Title>Cloud Cover</Title>\n            <Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COCOV:The Globe Program</Name>\n            <Title>GLOBE Cloud Cover</Title>\n            <Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>CONTOURS</Name>\n              <Title>Contours</Title>\n              <Abstract>Contours of interpolated station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>BOTH</Name>\n              <Title>Points and Contours</Title>\n              <Abstract>Both points and contours of station data.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cocov.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RCOSAT:The Globe Program</Name>\n            <Title>Satellite Infrared Image</Title>\n            <Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cosat.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>COTYP:The Globe Program</Name>\n            <Title>GLOBE Cloud type</Title>\n            <Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H - high, M - middle, L - low),  -- =&gt; No report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/cotyp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CONIM:The Globe Program</Name>\n            <Title>GLOBE Nimbus Clouds</Title>\n            <Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, - = No cloud type report</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/conim.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RALBED:The Globe Program</Name>\n            <Title>Albedo</Title>\n            <Abstract>Albedo. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/albed.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RVGIDX:The Globe Program</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index. Units: Index.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFPIXEL</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/vgidx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTMP:The Globe Program</Name>\n            <Title>GLOBE Water Temperature</Title>\n            <Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWPH:The Globe Program</Name>\n            <Title>GLOBE Water pH</Title>\n            <Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swph.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWALK:The Globe Program</Name>\n            <Title>GLOBE Water Alkalinity</Title>\n            <Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swalk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWCON:The Globe Program</Name>\n            <Title>GLOBE Water Conductivity</Title>\n            <Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swcon.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWDO2:The Globe Program</Name>\n            <Title>GLOBE Water Dissolved O2</Title>\n            <Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swdo2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNOX:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate plus Nitrite</Title>\n            <Abstract>Water Nitrate plus Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swnox.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO3:The Globe Program</Name>\n            <Title>GLOBE Water Nitrate</Title>\n            <Abstract>Water Nitrate collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno3.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWNO2:The Globe Program</Name>\n            <Title>GLOBE Water Nitrite</Title>\n            <Abstract>Water Nitrite collected by The GLOBE Program. Units: mg/L.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swno2.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWHSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Hydrometer)</Title>\n            <Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swhsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTSA:The Globe Program</Name>\n            <Title>GLOBE Water Salinity (Titration)</Title>\n            <Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtsa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWSEC:The Globe Program</Name>\n            <Title>GLOBE Transparency - Secchi Disk</Title>\n            <Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swsec.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SWTUB:The Globe Program</Name>\n            <Title>GLOBE Transparency - Turbidity Tube</Title>\n            <Abstract>Transparency - Turbidity Tube collected by The GLOBE Program. Units: cm.\nLegend: &gt; = Greater than tube depth</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/swtub.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>REVAP:The Globe Program</Name>\n            <Title>Evaporation</Title>\n            <Abstract>Evaporation. Units: W/sq m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/evap.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RSM00C:The Globe Program</Name>\n            <Title>Soil Moisture (surface)</Title>\n            <Abstract>Soil Moisture (surface). Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/sm00c.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Moisture</Title>\n            <Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SMTWC:The Globe Program</Name>\n            <Title>GLOBE Depth-Weighted Soil Moisture</Title>\n            <Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/smtwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>STXXT:The Globe Program</Name>\n            <Title>GLOBE Local Noon Soil Temperature</Title>\n            <Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/stxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXC:The Globe Program</Name>\n            <Title>GLOBE Soil Color</Title>\n            <Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXD:The Globe Program</Name>\n            <Title>GLOBE Soil Bulk Density</Title>\n            <Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXH:The Globe Program</Name>\n            <Title>GLOBE Soil pH</Title>\n            <Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxh.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXN:The Globe Program</Name>\n            <Title>GLOBE Soil Nitrogen</Title>\n            <Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXP:The Globe Program</Name>\n            <Title>GLOBE Soil Phosphorus</Title>\n            <Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXK:The Globe Program</Name>\n            <Title>GLOBE Soil Potassium</Title>\n            <Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXT:The Globe Program</Name>\n            <Title>GLOBE Soil Computed Texture</Title>\n            <Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXR:The Globe Program</Name>\n            <Title>GLOBE Soil Rocks</Title>\n            <Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXO:The Globe Program</Name>\n            <Title>GLOBE Soil Roots</Title>\n            <Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>SCXXA:The Globe Program</Name>\n            <Title>GLOBE Soil Carbonates</Title>\n            <Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/scxxa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTHGT:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Height</Title>\n            <Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bthgt.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTDCF:The Globe Program</Name>\n            <Title>GLOBE Dominant Tree Circumference</Title>\n            <Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btdcf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCHT:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Height</Title>\n            <Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btcht.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCF:The Globe Program</Name>\n            <Title>GLOBE Co-dominant Tree Circumference</Title>\n            <Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccf.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BTCCV:The Globe Program</Name>\n            <Title>GLOBE Canopy Cover</Title>\n            <Abstract>Canopy Cover collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/btccv.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCG:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Green)</Title>\n            <Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcg.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCB:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Brown)</Title>\n            <Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggcb.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGCT:The Globe Program</Name>\n            <Title>GLOBE Ground Cover (Total)</Title>\n            <Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggct.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGGBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Green)</Title>\n            <Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bggbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>BGBBM:The Globe Program</Name>\n            <Title>GLOBE Biomass (Brown)</Title>\n            <Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/bgbbm.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LCMUC:The Globe Program</Name>\n            <Title>GLOBE MUC (LCS/BIO sites)</Title>\n            <Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lcmuc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>XXTOT:The Globe Program</Name>\n            <Title>GLOBE Total</Title>\n            <Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/xxtot.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLA:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res)</Title>\n            <Abstract>Active Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygla.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLO:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res)</Title>\n            <Abstract>All Schools (High-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglo.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLP:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res)</Title>\n            <Abstract>Active Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLQ:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res)</Title>\n            <Abstract>All Schools (Medium-res) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglq.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLR:The Globe Program</Name>\n            <Title>GLOBE Active Schools (Medium-res with oceans)</Title>\n            <Abstract>Active Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLS:The Globe Program</Name>\n            <Title>GLOBE All Schools (Medium-res with oceans)</Title>\n            <Abstract>All Schools (Medium-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygls.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLX:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans)</Title>\n            <Abstract>Active Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglx.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLY:The Globe Program</Name>\n            <Title>GLOBE All Schools (High-res with oceans)</Title>\n            <Abstract>All Schools (High-res with oceans) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yygly.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YYGLZ:The Globe Program</Name>\n            <Title>GLOBE Active Schools (High-res with oceans and all land green)</Title>\n            <Abstract>Active Schools (High-res with oceans and all land green) collected by The GLOBE Program. Units: #.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yyglz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMAX:The Globe Program</Name>\n            <Title>WWS Maximum Temperature</Title>\n            <Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmax.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMIN:The Globe Program</Name>\n            <Title>WWS Minimum Temperature</Title>\n            <Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmin.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTMEA:The Globe Program</Name>\n            <Title>WWS Average Temperature</Title>\n            <Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXD:The Globe Program</Name>\n            <Title>WWS Dew Point</Title>\n            <Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NHXXR:The Globe Program</Name>\n            <Title>WWS Relative Humidity</Title>\n            <Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nhxxr.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NTDIF:The Globe Program</Name>\n            <Title>WWS Temperature Range</Title>\n            <Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ntdif.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>NPPCP:The Globe Program</Name>\n            <Title>WWS Precipitation</Title>\n            <Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nppcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMTMP:The Globe Program</Name>\n            <Title>Temperature (Monthly)</Title>\n            <Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQTMP:The Globe Program</Name>\n            <Title>Temperature (Quarterly)</Title>\n            <Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqtmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMPCP:The Globe Program</Name>\n            <Title>Precipitation (Monthly)</Title>\n            <Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/empcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQPCP:The Globe Program</Name>\n            <Title>Precipitation (Quarterly)</Title>\n            <Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EMSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Monthly)</Title>\n            <Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/emsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>EQSST:The Globe Program</Name>\n            <Title>Sea Surface Temperature (Quarterly)</Title>\n            <Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/eqsst.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTMEA:The Globe Program</Name>\n            <Title>Temperature, All Years</Title>\n            <Abstract>Temperature, All Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENMEA:The Globe Program</Name>\n            <Title>Temperature, El Nino Years</Title>\n            <Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNMEA:The Globe Program</Name>\n            <Title>Temperature, La Nina Years</Title>\n            <Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOMEA:The Globe Program</Name>\n            <Title>Temperature, Normal Years</Title>\n            <Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nomea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLMEA:The Globe Program</Name>\n            <Title>Temperature, non-El Nino Years</Title>\n            <Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlmea.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LTPCP:The Globe Program</Name>\n            <Title>Precipitation, All Years</Title>\n            <Abstract>Precipitation, All Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/ltpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ENPCP:The Globe Program</Name>\n            <Title>Precipitation, El Nino Years</Title>\n            <Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/enpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LNPCP:The Globe Program</Name>\n            <Title>Precipitation, La Nina Years</Title>\n            <Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/lnpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NOPCP:The Globe Program</Name>\n            <Title>Precipitation, Normal Years</Title>\n            <Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nopcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NLPCP:The Globe Program</Name>\n            <Title>Precipitation, non-El Nino</Title>\n            <Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/nlpcp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tlnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/tenln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENNO:The Globe Program</Name>\n            <Title>El Nino minus Normal</Title>\n            <Abstract>El Nino minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PLNNO:The Globe Program</Name>\n            <Title>La Nina minus Normal</Title>\n            <Abstract>La Nina minus Normal. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/plnno.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PENLN:The Globe Program</Name>\n            <Title>El Nino minus La Nina</Title>\n            <Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/penln.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHUZZZ:The Globe Program</Name>\n            <Title>US Watersheds</Title>\n            <Abstract>US Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/huzzz.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RHCA00:The Globe Program</Name>\n            <Title>CA Watersheds</Title>\n            <Abstract>CA Watersheds. Units: .</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/hca00.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWC:The Globe Program</Name>\n            <Title>SW Clear Sky Downward Flux</Title>\n            <Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWD:The Globe Program</Name>\n            <Title>SW All Sky Downward Flux</Title>\n            <Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBSWN:The Globe Program</Name>\n            <Title>SW All Sky Net Flux</Title>\n            <Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbswn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWC:The Globe Program</Name>\n            <Title>LW Clear Sky Downward Flux</Title>\n            <Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwc.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWD:The Globe Program</Name>\n            <Title>LW All Sky Downward Flux</Title>\n            <Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwd.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBLWN:The Globe Program</Name>\n            <Title>LW All Sky Net Flux</Title>\n            <Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rblwn.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1" opaque="1">\n            <Name>RRBTOA:The Globe Program</Name>\n            <Title>Top of Atmosphere Total Flux</Title>\n            <Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>REFERENCE</Name>\n              <Title>Color map</Title>\n              <Abstract>Color on map indicates data value.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/rbtoa.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTMP:The Globe Program</Name>\n            <Title>Sea Surface Temperature</Title>\n            <Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>POINTS</Name>\n              <Title>Points</Title>\n              <Abstract>Points marking each measurement station.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotmp.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>YOTRK:The Globe Program</Name>\n            <Title>Tracks Colored by Drifter</Title>\n            <Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>TRACKS</Name>\n              <Title>Drifter Tracks</Title>\n              <Abstract>Estimated path of a moving object.</Abstract>\n              <LegendURL width="180" height="50">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://globe.gsfc.nasa.gov/globe/en/icons/colorbars/yotrk.h.gif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:Skyline</Name>\n        <Title>Skyline</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-85.105243055604" miny="27.608800456664"\n          maxx="-80.824490096596" maxy="34.46043280186"/>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:Skyline</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-85.105243055604" miny="33.077550456664"\n            maxx="-83.527615096596" maxy="34.46043280186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:Skyline</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.050555555604" miny="29.765050456664"\n            maxx="-81.261990096596" maxy="30.65574530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:Skyline</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.050555555604" miny="27.749425456664"\n            maxx="-80.824490096596" maxy="29.09324530186"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:Skyline</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <LatLonBoundingBox minx="-82.886493055604" miny="27.608800456664"\n            maxx="-81.949490096596" maxy="28.56199530186"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-84.5" miny="36" maxx="-63.5" maxy="46.5"/>\n        <BoundingBox SRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <LatLonBoundingBox minx="-77.57" miny="37.98" maxx="-76.2" maxy="39.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.57" miny="37.98" maxx="-76.2"\n            maxy="39.4"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <LatLonBoundingBox minx="-77.02" miny="38.51" maxx="-76.9"\n            maxy="38.54"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.02" miny="38.51" maxx="-76.9"\n            maxy="38.54"/>\n          <BoundingBox SRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <LatLonBoundingBox minx="-77.5" miny="38.5" maxx="-76.5" maxy="39.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-87.367" miny="30" maxx="-84.25" maxy="36.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/mpp1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998"\n            maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998"\n            maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="1400"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="11200"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="5600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="840"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="700"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="420"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <ScaleHint min="0" max="28000"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <ScaleHint min="0" max="280"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <ScaleHint min="0" max="560"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <ScaleHint min="0" max="2800"/>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4545	http://ceomap2.ccrs.nrcan.gc.ca/cgi-bin/cslt/wes/service_manager/catquery?request=GetCapabilities	<WMT_Exception>\n\t<Message>Unrecognized request.\nMissing QUERY or DOCID</Message>\n</WMT_Exception>\n	ceomap2.ccrs.nrcan.gc.ca	CA	<WMT_Exception>	WMT_Exception	
4546	http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Ross</ContactPerson>\n\t\t\t\t<ContactOrganization>Ministry of Sustainable Resource Management, British Colunbia, Canada</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>PO Box 9364, Stn Prov Govt</Address>\n\t\t\t\t<City>Victoria</City>\n\t\t\t\t<StateOrProvince>British Columbia</StateOrProvince>\n\t\t\t\t<PostCode>V8W 9M3</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>250-387-3995</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>250-387-1085</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>Michael.Ross@gems7.gov.bc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<SRS>EPSG:102190</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:3005</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	libcwms.gov.bc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4547	http://203.159.10.13/cgi-bin/mapserv?map=/home/msapps/Thailand2/htdocs/thaiwms.map&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.5 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS Landsat Mosaic Image Server at AIT</Title>\n  <Abstract>Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>application/x-shockwave-flash</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>application/x-shockwave-flash</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://203.159.10.13/cgi-bin/mapserv?map=/var/www/html/gms/thaiwms.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>TsunamiWMS</Name>\n    <Title>WMS Landsat Mosaic Image Server at AIT</Title>\n    <SRS>epsg:4326</SRS>\n    <LatLonBoundingBox minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="91.6949" miny="4.85557" maxx="111.038" maxy="29.8279" />\n    <ScaleHint min="9.97806" max="24945.1" />\n    <Layer>\n      <Name>LandsatTrue</Name>\n      <Title>LandsatTrueMosaic</Title>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tmost_sgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tmost_sgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="2743.97" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tsgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tsgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="299.342" max="2743.97" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tmgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tmgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="124.726" max="299.342" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>tfgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tfgms</Title>\n        <Abstract>Landsat Mosaic Image Server: Honda Lab, Asian Institute of Technology</Abstract>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="0" max="124.726" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>LandsatTrue</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>LandsatTrue</Title>\n        <SRS>epsg:4326</SRS>\n    </Layer>\n    <Layer>\n      <Name>LandsatFalse</Name>\n      <Title>LandsatFalse</Title>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fmost_sgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fmost_sgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="2743.97" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fsgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fsgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="299.342" max="2743.97" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>fmgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>fmgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="124.726" max="299.342" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>ffgms</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>ffgms</Title>\n        <SRS>epsg:4326</SRS>\n        <ScaleHint min="0" max="124.726" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>LandsatFalse</Name>\n        <Title>LandsatFalse</Title>\n        <SRS>epsg:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Coralreef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>Coralreef</Title>\n        <SRS>epsg:32647</SRS>\n        <LatLonBoundingBox minx="98.7463" miny="7.71383" maxx="98.8042" maxy="7.82099" />\n        <BoundingBox SRS="EPSG:32647"\n                    minx="472035" miny="852670" maxx="478412" maxy="864513" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	203.159.10.13	TH	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4548	http://seamap.env.duke.edu/ogc?REQUEST=GetCapabilities&SERVICE=wfs	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>OBIS-SEAMAP WFS Server</Title>\n  <OnlineResource>http://seamap.env.duke.edu/ogc?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://seamap.env.duke.edu/ogc?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>class</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires class=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n<!-- WARNING: Mandatory LatLongBoundingBox could not be established for this layer.  Consider setting wfs_extent metadata. -->\n    </FeatureType>\n    <FeatureType>\n        <Name>datasetobs</Name>\n        <Title>Dataset observation points (requires datasetid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n    <FeatureType>\n        <Name>dataseteff</Name>\n        <Title>Dataset effort lines (requires datasetid=value in URL)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	seamap.env.duke.edu	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4549	https://upd.geodatenzentrum.de/cts/server?REQUEST=GetCapabilities	<?xml version="1.0" ?>\n<CTS_Capabilities version="1.0.0">\n  <Service>\n    <Name>BKG:CTS</Name>\n    <Title>Coordinate Transformation Server</Title>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="https://upd.geodatenzentrum.de/cts/server?"/>\n    <Fees></Fees>\n    <AccessConstraints></AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/html</Format>\n      </GetCapabilities>\n      <GetCoordinates>\n        <Format>text/html</Format>\n      </GetCoordinates>\n    </Request>\n    <Exception>\n      <Format>text/html</Format>\n    </Exception>\n    <SRS>\n      <SRS>\n        <Name>GEO84</Name>\n        <AltNames>EPSG:4326</AltNames>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem WGS84.</Title>\n        <Definition> </Definition>\n        <Domain minx="5" miny="46" maxx="16" maxy="56"/>\n      </SRS>\n      <SRS>\n        <Name>GEO_BESSEL_POTSDAM</Name>\n        <Title>Geographische Koordinaten in Dezimalgrad. Bezugssystem Bessel/Potsdam.</Title>\n        <Definition> </Definition>\n        <Domain minx="4" miny="45" maxx="17" maxy="57"/>\n      </SRS>\n      <SRS>\n        <Name>GK2</Name>\n        <AltNames>EPSG:31462 EPSG:31466</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 2. Meridianstreifen</Title>\n        <Domain minx="2280000" miny="5080000" maxx="3360000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK3</Name>\n        <AltNames>EPSG:31463 EPSG:31467</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 3. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3040000" miny="5070000" maxx="4120000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>GK4</Name>\n        <AltNames>EPSG:31464 EPSG:31468</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 4. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="3877000" miny="5080000" maxx="4957000" maxy="6320000"/>\n      </SRS>\n      <SRS>\n        <Name>GK5</Name>\n        <AltNames>EPSG:31465 EPSG:31469</AltNames>\n        <Title>Gauss-Krueger-Abbildung im 5. Meridianstreifen</Title>\n        <Definition> </Definition>\n        <Domain minx="4551000" miny="5015000" maxx="5711000" maxy="6335000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32w</Name>\n        <Title>UTM-Abbildung in Zone 32 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32075000" miny="5070000" maxx="33155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33w</Name>\n        <Title>UTM-Abbildung in Zone 33 mit fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="32610000" miny="5020000" maxx="33690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM32s</Name>\n        <AltNames>EPSG:25832</AltNames>\n        <Title>UTM-Abbildung in Zone 32 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="75000" miny="5070000" maxx="155000" maxy="6310000"/>\n      </SRS>\n      <SRS>\n        <Name>UTM33s</Name>\n        <AltNames>EPSG:25833</AltNames>\n        <Title>UTM-Abbildung in Zone 33 ohne fuehrender Zonenangabe im Rechtswert</Title>\n        <Definition> </Definition>\n        <Domain minx="610000" miny="5020000" maxx="690000" maxy="6340000"/>\n      </SRS>\n      <SRS>\n        <Name>LAMGw</Name>\n        <Title>Lambert-Abbildung</Title>\n        <Definition> </Definition>\n        <Domain minx="-540000" miny="-560000" maxx="540000" maxy="680000"/>\n      </SRS>\n    </SRS>\n  </Capability>\n</CTS_Capabilities>\n	upd.geodatenzentrum.de	DE	<CTS_Capabilities version="1.0.0">	CTS_Capabilities	1.0.0
4550	http://wms.geodan.nl/startdata/sclmapserver.exe?request=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geodan's SCL OGC Web Map Server</Title>\n  <Abstract>Web Map Server maintained by Geodan. Last update: May  9 2005. Map Server Version: 2.31.4. Contact: paul.den.dulk@geodan.nl or valik.solorzano.barboza@geodan.nl</Abstract>\n  <KeywordList>\n   <Keyword>wmt</Keyword>\n   <Keyword>webmapping</Keyword>\n   <Keyword>webmapper</Keyword>\n   <Keyword>web map</Keyword>\n   <Keyword>map</Keyword>\n   <Keyword>geolib</Keyword>\n   <Keyword>geodan</Keyword>\n   <Keyword>opengis</Keyword>\n   <Keyword>ogc</Keyword>\n   <Keyword>scl</Keyword>\n   <Keyword>sclmapserver</Keyword>\n   <Keyword>mapswing</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe" />\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Barend Gehrels or Valik Solorzano Barboza</ContactPerson>\n    <ContactOrganization>Geodan</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactElectronicMailAddress>barend.gehrels@geodan.nl or valik.solorzano.barboza@geodan.nl</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none at the moment</Fees>\n  <AccessConstraints>none at the moment</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>\n    application/vnd.ogc.wms_xml\n   </Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/gif</Format>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <Format>image/vnd.wap.wbmp</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n  <GetFeatureInfo>\n<Format>application/vnd.ogc.wms_xml</Format>\n<Format>text/xml</Format>\n<Format>text/html</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n       <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetFeatureInfo>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n  <Format>application/vnd.ogc.se_inimage</Format>\n  <Format>application/vnd.ogc.se_blank</Format>\n  <Format>image/gif</Format>\n  <Format>image/png</Format>\n  <Format>image/jpeg</Format>\n  <Format>image/vnd.wap.wbmp</Format>\n </Exception>\n <Layer><Title>Geodan Map</Title><SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="-1.48874" miny="0" maxx="3.31361" maxy="47.9742"/>\n <Layer queryable="1">\n  <Name>claritas1</Name>\n  <Title>Nederland - Claritas: interesse in wielrennen</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffff80&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>gs6classic</Name>\n  <Title>Nederland - Geodan GeoStreets Classic level 6</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>gs6softtone</Name>\n  <Title>Nederland - Geodan GeoStreets Softtone level 6</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>postcode2</Name>\n  <Title>Nederland - Geodan 2-positie postcode 2003</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>postcode1</Name>\n  <Title>Nederland - Geodan 1-positie postcode 2003</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>provincies</Name>\n  <Title>Nederland - Geodan provincies 2003</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>basisreferentie</Name>\n  <Title>Nederland - Geodan referentie: basis</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x0080ff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>autowegen</Name>\n  <Title>Nederland - Geodan referentie: autowegen</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xff0000&amp;pattern=1&amp;size=2&amp;symboltype=2" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>rivieren</Name>\n  <Title>Nederland - Geodan referentie: rivieren</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x0080ff&amp;pattern=1&amp;size=2&amp;symboltype=2" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>plaatsen</Name>\n  <Title>Nederland - Geodan referentie: plaatsen</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xff0000&amp;pattern=1&amp;size=8&amp;symboltype=1" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>europa_nuts1</Name>\n  <Title>Europa - Geodan NUTS1</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xdfcfe7&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>europa_nuts0</Name>\n  <Title>Europa - Geodan NUTS0</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>europa_pc0</Name>\n  <Title>Europa - Postcode0</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffff80&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>europa_pc1</Name>\n  <Title>Europa - Postcode1</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>europa_landen</Name>\n  <Title>Europa - Landen</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xfbfdce&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>europa_meren</Name>\n  <Title>Europa - Meren</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x80ffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>europa_rivieren</Name>\n  <Title>Europa - Rivieren</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x0000ff&amp;pattern=1&amp;size=0&amp;symboltype=2" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>europa_steden</Name>\n  <Title>Europa - Steden</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffff00&amp;pattern=2&amp;size=9&amp;symboltype=1" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>parijs_eurostreets_level1</Name>\n  <Title>Parijs - EuroStreets Level 1</Title>\n<SRS>EPSG:32631</SRS>  <LatLonBoundingBox \n minx="-1.51045" miny="2.70579" maxx="1.11103" maxy="5.65129"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-774129" miny="-5.37265e+006" maxx="-405837" maxy="-4.96489e+006"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-1864.7" miny="299236" maxx="290782" maxy="626599"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>parijs_eurostreets_level2</Name>\n  <Title>Parijs - EuroStreets Level 2</Title>\n<SRS>EPSG:32631</SRS>  <LatLonBoundingBox \n minx="-1.51045" miny="2.70579" maxx="1.11103" maxy="5.65129"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-774129" miny="-5.37265e+006" maxx="-405837" maxy="-4.96489e+006"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-1864.7" miny="299236" maxx="290782" maxy="626599"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>parijs_eurostreets_level3</Name>\n  <Title>Parijs - EuroStreets Level 3</Title>\n<SRS>EPSG:32631</SRS>  <LatLonBoundingBox \n minx="-1.51045" miny="2.70579" maxx="1.11103" maxy="5.65129"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-774129" miny="-5.37265e+006" maxx="-405837" maxy="-4.96489e+006"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-1864.7" miny="299236" maxx="290782" maxy="626599"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>parijs_eurostreets_level4</Name>\n  <Title>Parijs - EuroStreets Level 4</Title>\n<SRS>EPSG:32631</SRS>  <LatLonBoundingBox \n minx="-1.51045" miny="2.70579" maxx="1.11103" maxy="5.65129"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-774129" miny="-5.37265e+006" maxx="-405837" maxy="-4.96489e+006"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-1864.7" miny="299236" maxx="290782" maxy="626599"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>parijs_sabe200_departement</Name>\n  <Title>Parijs - Sabe200 Departement</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xb3ffb3&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>parijs_sabe200_arrondisement</Name>\n  <Title>Parijs - Sabe200 Arrondisement</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>parijs_sabe200_canton</Name>\n  <Title>Parijs - Sabe200 Canton</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>parijs_sabe200_commune</Name>\n  <Title>Parijs - Sabe200 Commune</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_gs1classic</Name>\n  <Title>Texel - Geodan GeoStreets Classic Straten</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_gs2classic</Name>\n  <Title>Texel - Geodan GeoStreets Classic Wijken</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_gs3classic</Name>\n  <Title>Texel - Geodan GeoStreets Classic Plaatsen</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_gs1softtone</Name>\n  <Title>Texel - Geodan GeoStreets Softtone Straten</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_gs2softtone</Name>\n  <Title>Texel - Geodan GeoStreets Softtone Wijken</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_gs3softtone</Name>\n  <Title>Texel - Geodan GeoStreets Softtone Plaatsen</Title>\n<SRS>EPSG:28992</SRS>  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffffff&amp;pattern=1&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_andes_huisnummers</Name>\n  <Title>Texel - Andes Huisnummers 2003</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xff0000&amp;pattern=2&amp;size=8&amp;symboltype=1" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>texel_cbsbuurten</Name>\n  <Title>Texel - CBS Buurten</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffff00&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>texel_cbswijken</Name>\n  <Title>Texel - CBS Wijken</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>texel_cbsgemeenten</Name>\n  <Title>Texel - CBS Gemeenten</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x0000ff&amp;pattern=3&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_4ppc</Name>\n  <Title>Texel - Geodan 4-Positie postcode gebieden</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xffff80&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_5ppc</Name>\n  <Title>Texel - Geodan 5-Positie postcode gebieden</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x808080&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>texel_5ppcpunten</Name>\n  <Title>Texel - Geodan 5-Positie postcode punten</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xff0000&amp;pattern=2&amp;size=8&amp;symboltype=1" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>texel_6ppcpunten</Name>\n  <Title>Texel - Geodan 6-Positie postcode punten</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="3.04641" miny="50.6686" maxx="7.42617" maxy="53.6103"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-10479.3" miny="297690" maxx="299148" maxy="627516"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="503070" miny="5.61298e+006" maxx="812728" maxy="5.94928e+006"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x0000ff&amp;pattern=2&amp;size=6&amp;symboltype=1" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="1">\n  <Name>wereld_landen</Name>\n  <Title>Wereld - Landen</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xfbfdce&amp;pattern=0&amp;size=0&amp;symboltype=3" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>wereld_rivieren</Name>\n  <Title>Wereld - Rivieren</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0x0080ff&amp;pattern=1&amp;size=1&amp;symboltype=2" />\n</LegendURL>\n</Style>\n </Layer>\n <Layer queryable="0">\n  <Name>wereld_steden</Name>\n  <Title>Wereld - Steden</Title>\n<SRS>EPSG:28992</SRS>\n<SRS>EPSG:32631</SRS>\n<SRS>EPSG:4326</SRS>\n  <LatLonBoundingBox \n minx="0" miny="300000" maxx="290000" maxy="625000"/>\n  <BoundingBox \n SRS="EPSG:28992"\n minx="-2.64499e+007" miny="-5.10157e+007" maxx="8.30109e+007" maxy="1.55822e+008"/>\n  <BoundingBox \n SRS="EPSG:32631"\n minx="-8.16405e+007" miny="3.33215e+010" maxx="4.64334e+007" maxy="6.94815e+010"/>\n  <Style><Name>default</Name><Title>default</Title><LegendURL width="20" height="15">\n<Format>image/gif</Format>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n xlink:type="simple"\n xlink:href="http://wms.geodan.nl/startdata/sclmapserver.exe?request=legendicon&amp;width=20&amp;height=15&amp;color=0xff0000&amp;pattern=2&amp;size=8&amp;symboltype=1" />\n</LegendURL>\n</Style>\n </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.geodan.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4551	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&SERVICE=WMS&?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:48:20 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.3. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.999999999988</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999944</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000628</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.311534</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-59.99999999998"\n            maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-59.99999999998"\n            maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.105243055604</westBoundLongitude>\n          <eastBoundLongitude>-80.824490096596</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.105243055604</westBoundLongitude>\n            <eastBoundLongitude>-83.527615096596</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.050555555604</westBoundLongitude>\n            <eastBoundLongitude>-81.261990096596</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.050555555604</westBoundLongitude>\n            <eastBoundLongitude>-80.824490096596</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.886493055604</westBoundLongitude>\n            <eastBoundLongitude>-81.949490096596</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Custom Weather</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BasicPolygons:Weather</Name>\n          <Title>cite:BasicPolygons</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Bridges:Weather</Name>\n          <Title>cite:Bridges</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BuildingCenters:Weather</Name>\n          <Title>cite:BuildingCenters</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Buildings:Weather</Name>\n          <Title>cite:Buildings</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:DividedRoutes:Weather</Name>\n          <Title>cite:DividedRoutes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Forests:Weather</Name>\n          <Title>cite:Forests</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Lakes:Weather</Name>\n          <Title>cite:Lakes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:MapNeatline:Weather</Name>\n          <Title>cite:MapNeatline</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:NamedPlaces:Weather</Name>\n          <Title>cite:NamedPlaces</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Ponds:Weather</Name>\n          <Title>cite:Ponds</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:RoadSegments:Weather</Name>\n          <Title>cite:RoadSegments</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Streams:Weather</Name>\n          <Title>cite:Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:Weather</Name>\n          <Title>airport_delay</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:Weather</Name>\n          <Title>anim</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:Weather</Name>\n          <Title>au_radar</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:Weather</Name>\n          <Title>au_radar_stations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:Weather</Name>\n          <Title>base</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:Weather</Name>\n          <Title>borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:Weather</Name>\n          <Title>coasts</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:Weather</Name>\n          <Title>conditions</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:Weather</Name>\n          <Title>contour_fire_danger</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:Weather</Name>\n          <Title>contour_high</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:Weather</Name>\n          <Title>contour_jet_stream</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:Weather</Name>\n          <Title>contour_low</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:Weather</Name>\n          <Title>contour_precip</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:Weather</Name>\n          <Title>contour_pressure</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:Weather</Name>\n          <Title>contour_syn_precip</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:Weather</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:Weather</Name>\n          <Title>counties</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:Weather</Name>\n          <Title>earthquakes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:Weather</Name>\n          <Title>eqc</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:Weather</Name>\n          <Title>forecasts</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:Weather</Name>\n          <Title>frontlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:Weather</Name>\n          <Title>future_lightning</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:Weather</Name>\n          <Title>gazetteer</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:Weather</Name>\n          <Title>geom</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:Weather</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:Weather</Name>\n          <Title>hurricanes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:Weather</Name>\n          <Title>interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>jetstream:Weather</Name>\n          <Title>jetstream</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:Weather</Name>\n          <Title>label</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:Weather</Name>\n          <Title>land_sea_mask</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:Weather</Name>\n          <Title>legend</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:Weather</Name>\n          <Title>lightning</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:Weather</Name>\n          <Title>maple</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:Weather</Name>\n          <Title>maple_raster</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:Weather</Name>\n          <Title>marine_zones</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:Weather</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:Weather</Name>\n          <Title>post_borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:Weather</Name>\n          <Title>radar</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:Weather</Name>\n          <Title>radar_mask</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:Weather</Name>\n          <Title>rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:Weather</Name>\n          <Title>severe_warnings</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:Weather</Name>\n          <Title>severe_watches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:Weather</Name>\n          <Title>state_borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:Weather</Name>\n          <Title>storm_track</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>template:Weather</Name>\n          <Title>template</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:Weather</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:Weather</Name>\n          <Title>zones</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=main&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
4552	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=srtm&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:48:31 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.3. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.3"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:4326 CRS:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 CRS:27 EPSG:4269 CRS:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586"\n              maxx="119.997001647949" maxy="52.90283203125"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733"\n              maxx="179.911941527389" maxy="83.618995626457"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875"\n              maxx="179.9999" maxy="83.62741851806639"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445"\n              maxx="179.999969482422" maxy="89.9186553955078"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875"\n              maxx="179.999969482422" maxy="89.9999"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\n              maxy="83.62741851806639"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999"\n              maxy="89.997917175293"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-77.92796324472869" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709"\n              maxx="179.348114013672" maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-89.999999999988"\n              maxx="179.999999999984" maxy="85.733333333335"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-88.95423889160159" maxx="179.999420166016"\n              maxy="83.59416961669919"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-179.998489371501"\n              miny="-89.83837892767039" maxx="179.992340072058"\n              maxy="83.5204086033627"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203"\n              maxx="177.989562988281" maxy="58.5494728088379"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-178.965972927399"\n              miny="-54.93249511811879" maxx="178.452606168576"\n              maxy="71.4137801947072"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.942245460115"\n              miny="-70.71841432247309" maxx="179.72499080468"\n              maxy="82.71382141392679"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-70.91725158691409" maxx="179.9999" maxy="83.57595062255859"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578"\n              maxx="144.668533325195" maxy="56.8571662902832"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-179.991973866709"\n              miny="-73.98460385855289" maxx="179.856246965937"\n              maxy="83.6733627459034"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-55"\n              maxx="179.9999" maxy="83.623046875"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871"\n              maxx="158.857467651367" maxy="63.6904182434082"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033"\n              maxx="175.347671541385" maxy="75.42315670754759"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473"\n              maxx="162.09294128418" maxy="59.9833602905274"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539"\n              maxx="169.563095108606" maxy="64.8489685216919"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-169.677917459048"\n              miny="-46.59019467886539" maxx="174.464172343723"\n              maxy="71.0141906468198"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772"\n              maxx="170.260772709735" maxy="69.6751403762028"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-179.582321166992"\n              miny="-85.70269012451169" maxx="179.849975585938"\n              maxy="82.6487579345703"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-179.442779541016"\n              miny="-87.46250915527339" maxx="179.831909179688"\n              maxy="83.56442260742189"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="79.95774841308589" miny="-37.2615852355957"\n              maxx="150.848724365234" maxy="42.4208068847656"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979"\n              maxx="179.627944962122" maxy="88.57637787703419"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102"\n              maxx="179.9999" maxy="89.9999"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291"\n              maxx="178.443252563477" maxy="70.9927215576172"/>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-84.89298246335238"\n              miny="-38.9450721954927" maxx="133.667388916947"\n              maxy="64.13533781189469"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="25.203592300415" miny="-8.677110671997069"\n              maxx="120.379692077637" maxy="23.4393615722656"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-179.98931881506" miny="-86.48520661052319"\n              maxx="179.996978784911" maxy="81.8230590457097"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717"\n              maxx="153.187316902913" maxy="59.8631133651361"/>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959"\n              maxx="179.339859033935" maxy="79.52944185119119"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709"\n              maxx="179.348114013672" maxy="73.9765243530273"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539"\n              maxx="141.380554199219" maxy="64.9872741699219"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375"\n              maxx="179.609893798828" maxy="78.16796875"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-179.999420166016"\n              miny="-54.88802337646479" maxx="179.9999" maxy="74.740592956543"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-148.866836582311"\n              miny="-43.67999647278339" maxx="149.593505845405"\n              maxy="63.6882248008624"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459"\n              maxx="179.9999" maxy="77.22398376464839"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329"\n              maxx="154.642608663999" maxy="63.02952958736569"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215"\n              maxx="179.451965332031" maxy="69.67091369628911"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237"\n              maxx="177.578002936207" maxy="76.97324368637059"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266"\n              maxx="178.448303222656" maxy="69.79122161865229"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266"\n              maxx="177.974609375" maxy="70.6666641235352"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258"\n              maxx="179.9999" maxy="71.11741638183589"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929"\n              maxx="176.14938356448" maxy="75.544586176984"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658"\n              maxx="155.010223430581" maxy="65.52882384974511"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="19" height="12">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148"\n              maxx="-61.9560737609863" maxy="58.61100387573239"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865"\n              maxx="-70.9565353393555" maxy="54.9354667663574"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021"\n              maxx="-14.0277805328369" maxy="75.00726318359379"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835"\n              maxx="-52.66172027587889" maxy="66.71876525878909"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504"\n              maxx="-58.5955696105957" maxy="67.8282012939453"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114"\n              maxx="-63.99986111111139" maxy="60.4312500000002"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=srtm&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4553	http://www.lifemapper.org/Services/WMS?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4554	http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\r\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\r\n\t<Service>\r\n\t\t<Name>EC:WatershedLookup</Name>\r\n\t\t<Title>Environment Canada Watershed Lookup Service</Title>\r\n\t\t<Abstract>This is the Environment Canada Watershed Lookup Service</Abstract>\r\n\t\t<Keywords>Watershed,pockwock,EC,Environment,CGDI,Canada</Keywords>\r\n\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/watershed/index.html"/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Tom Kralidis</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Environment Canada</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition>Systems Scientist</ContactPosition>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>867 Lakeshore Road</Address>\r\n\t\t\t\t<City>Burlington</City>\r\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\r\n\t\t\t\t<PostCode>L7R4A6</PostCode>\r\n\t\t\t\t<Country>Canada</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+01-905-336.4409</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n\t\t\t<ContactElectronicMailAddress>tom.kralidis@ec.gc.ca</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetWatershed>\r\n\t\t\t\t<Format>GML3</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t\t<Post>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://devgeo.cciw.ca/WatershedLookupServlet/WatershedLookupServlet"/>\r\n\t\t\t\t\t\t</Post>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetWatershed>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t</Exception>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<GetWatershed/>\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>watershed</Name>\r\n\t\t\t<Title>Watersheds</Title>\r\n\t\t\t<Abstract>The Environment Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the InternationalMap of the World (IMW) series at a scale of 1:1,000,000 and represents land andwater polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\r\n\t\t\t<MetadataURL format="text/html">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryId=27&amp;entryType=productCollection"/>\r\n\t\t\t</MetadataURL>\r\n\t\t\t<LogoURL width="250" height="87" format="image/gif">\r\n\t\t\t\t<OnlineResource xlink:type="simple" xlink:href="http://www.eman-rese.ca/eco-instruct2003/images/logos/cise.gif"/>\r\n\t\t\t</LogoURL>\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</CGDI_Service_Capabilities>\r\n	devgeo.cciw.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
4555	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?config=mars&version=1.1.0&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:48:34 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.3. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.3.3"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <SRS>EPSG:42180 EPSG:42181 AUTO:42080</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MARS_DATA</Title>\n        <Abstract>local MARS_DATA layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONTOURS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA_CONTOURS:MARS_DATA</Name>\n            <Title>Mola Contours</Title>\n            <Abstract>This map is based on data from the Mars Orbiter Laser Altimeter (MOLA) (Smith and others, 2001), an instrument on NASA's Mars Global Surveyor (MGS) spacecraft (Albee and others, 2001). The image used for the base of this map represents more than 600 million measurements gathered between 1999 and 2001, adjusted for consistency (Neumann and others, 2001, 2002) and converted to planetary radii. These have been converted to elevations above the areoid as determined from a martian gravity field solution GMM2 (Lemoine and others, 2001), truncated to degree and order 50, and oriented according to current standards (see below). The average accuracy of each point is originally ~100 meters in horizontal position, and ~1 meter in radius (Neumann, 2001). However, the total elevation uncertainty is at least +3 m due to the global error in the areoid (+1.8 meters according to Lemoine and others, 2001) and regional uncertainties in its shape (communication from Neumann, 2002). The measurements were converted into a digital elevation model (DEM) (communication from Neumann, 2002; Neumann and others, 2001; Smith and others, 2001) using Generic Mapping Tools software (Wessel and Smith, 1998), with a resolution of 0.015625 degrees per pixel or 64 pixels per degree. In projection, the pixels are 926.17 meters in size at the equator.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-63.06007401019021" maxx="180"\n              maxy="63.34250991417075"/>\n            <BoundingBox SRS="EPSG:42181" minx="-10668850" miny="-4131962.5"\n              maxx="10669266" maxy="4131504"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/ISPRS/PRODUCTS/index_products.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA_CONTOURS%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MOLA128:MARS_DATA</Name>\n            <Title>Mars Topography</Title>\n            <Abstract>This data product is a topographic\n map of Mars at a resolution of 0.00781 (1/128) by 0.00781 degrees,\n based on altimetry data acquired by the Mars Global Surveyor MOLA\n instrument and accumulated over the course of the primary and extended\n mission. The MOLA Precision Experiment Data Records (PEDRs) are the\n source for this data set. The map is in the form of a binary table\n with one row for each 0.00781-degree latitude. Map coordinates use\n the IAU2000 reference system, and areoid defined by the Goddard Mars\n potential model GMM3 (mgm1025) evaluated to degree and order 50. The\n binned data include all MOLA nadir observations from the Mapping Phase\n through the Primary and Extended missions, from the end of aerobraking\n in February 1999 through June 2001. Additionally, off-nadir\n observations of the north pole are included from 87 N latitude and\n northward, taken during the spring of 1998, and of both poles taken\n during Mapping from 87 N and S to the poles. Data are adjusted using a\n first-order crossover solution for radial, along-track, and\n across-track position. Parts of orbits are excluded where solutions\n for these orbits are deemed to be poor. (Note: subtract 10000 from a\n MOLA mapping phase orbit number to determine the equivalent MGS\n Project orbit number.) Also excluded are shots more than 1.2 degree\n off-nadir (except as noted above), channel 4 returns, and any returns\n not classified as ground returns, e.g. clouds or noise, according to\n the SHOT_CLASSIFICATION_CODE. A total of nearly 600,000,000\n observations are represented.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-88" maxx="180" maxy="88"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ltpwww.gsfc.nasa.gov/tharsis/mola.html"/>\n            </DataURL>\n            <Style>\n              <Name>Land Shade</Name>\n              <Title>Land Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Land+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>No Shade</Name>\n              <Title>No Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=No+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Color Shade</Name>\n              <Title>Color Shade</Title>\n              <LegendURL width="60" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MOLA128%3AMARS_DATA&amp;STYLE=Color+Shade&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MARS LANDINGS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARS_LANDINGS:MARS_DATA</Name>\n            <Title>Mars Landings</Title>\n            <LatLonBoundingBox minx="-157.99999999901" miny="-44.9999999973807"\n              maxx="175.387500000943" maxy="48.2690000013099"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://nssdc.gsfc.nasa.gov/planetary/planets/marspage.html"/>\n            </DataURL>\n            <Style>\n              <Name>points</Name>\n              <Title>points</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=points&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>icons</Name>\n              <Title>icons</Title>\n              <LegendURL width="18" height="18">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARS_LANDINGS%3AMARS_DATA&amp;STYLE=icons&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MDIM</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MDIM21:MARS_DATA</Name>\n            <Title>Mars Global Digital Image Mosaic</Title>\n            <Abstract> This layer is a global image map of Mars with a resolution of 256 pixels/degree (scale approximately 231 m/pixel at the equator). The black-and-white mosaic is processed to emphasize local topographic features. This mosaic, known as Mars Digital Image Model (MDIM) 2.1, replaces two earlier mosaics produced by the USGS from the same set of approximately 4600 Viking Orbiter images. The positional accuracy of features in MDIM 2.1 is estimated to be roughly one pixel (200 m), compared to 3 km for MDIM 2.0 released in 2001 and &gt;6 km for MDIM 1.0 released in 1991. In addition to relatively imprecise geodetic control, the previous mosaics were affected by changing definitions of cartographic parameters (such as the definition of zero longitude), resulting in an overall longitude shift of as much as 0.2 between the early MDIMs and other datasets. The new mosaic uses the most recent coordinate system definitions for Mars. These definitions have been widely adopted by NASA missions and other users of planetary data and are likely to remain in use for a decade or more. As a result, MDIM 2.1 not only registers precisely with data from current missions such as MGS and 2001 Mars Odyssey but will serve as an accurate basemap on which data from future missions can be plotted.</Abstract>\n            <LatLonBoundingBox minx="90" miny="-45" maxx="180" maxy="45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://astrogeology.usgs.gov/Projects/MDIM21"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MDIM21%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MOC CONTEXT</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SINUSMOSFLT:MARS_DATA</Name>\n            <Title>SINUSMOSFLT</Title>\n            <LatLonBoundingBox minx="-20.80709310122178"\n              miny="-19.57905254322287" maxx="20.97081649357192"\n              maxy="23.45027283246406"/>\n            <BoundingBox SRS="EPSG:50000" minx="-1045468.16402"\n              miny="-1032544.4268335" maxx="1049281.83598"\n              maxy="1254040.5731665"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SINUSMOSFLT%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SPACEGRAPHICS.COM IMAGERY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANIC:MARS_DATA</Name>\n            <Title>Oceanic</Title>\n            <Abstract>The Blue Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars in one possible aspect from billions of years ago, when parts of the surface where probably filled with water. A situation similar to the Earth with oceans.  BLUE MARS was completely done using Terragen and the Waterworks plugin. Topography and surface details matched with the "ieg0031t" MOLA dataset.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANIC%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SHADEDRED:MARS_DATA</Name>\n            <Title>Shaded Red</Title>\n            <Abstract>The Red Mars map is a 24bit colour image in Plate Care Equirectangular projection, representing the surface of Mars, as viewable from space.  The new Mars colour was built using a mass of procedural textures for a seamless and distortion free pleasing look, and the remaining details were derived from  Nasa/Jpl* imagery.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.space-graphics.com"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=mars&amp;SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SHADEDRED%3AMARS_DATA&amp;FORMAT=image%2Fpng&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	demo.cubewerx.com	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4556	http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader?REQUEST=getCapabilities&service=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n"http://gp2.chs-shc.dfo-mpo.gc.ca/xml/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n[\n<!-- vendor-specific elements defined here -->\n<!ELEMENT VendorSpecificCapabilities (FusionSERV?)>\n<!ELEMENT FusionSERV (Filter?)>\n<!ATTLIST FusionSERV version CDATA #REQUIRED>\n<!ELEMENT Filter (Operators, FilterableLayers)>\n<!ELEMENT FilterableLayers (FilterableLayer*)>\n<!ELEMENT FilterableLayer EMPTY>\n<!ATTLIST FilterableLayer name CDATA #REQUIRED>\n<!ELEMENT Operators (Operator+)>\n<!ELEMENT Operator EMPTY>\n<!ATTLIST Operator name CDATA #REQUIRED>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n<Name>OGC:WMS</Name>\n<Title>FusionServ</Title>\n<Abstract>WMT-compliant cascading map server by Caris Spatial Fusion.</Abstract>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.spatialcomponents.com"/>\n</Service>\n<Capability>\n<Request>\n<GetCapabilities>\n<Format>application/vnd.ogc.wms_xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetCapabilities>\n<GetMap>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n<Format>image/tiff</Format>\n<Format>image/gif</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n</HTTP>\n</DCPType>\n</GetMap>\n<GetFeatureInfo>\n<Format>text/html</Format>\n<Format>text/xml</Format>\n<DCPType>\n<HTTP>\n<Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Get>\n<Post>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gp2.chs-shc.dfo-mpo.gc.ca/wms/cascader"/>\n</Post>\n</HTTP>\n</DCPType>\n</GetFeatureInfo>\n</Request>\n<Exception>\n<Format>application/vnd.ogc.se_xml</Format>\n<Format>application/vnd.ogc.se_blank</Format>\n<Format>application/vnd.ogc.se_inimage</Format>\n<Format>text/html</Format>\n</Exception>\n<VendorSpecificCapabilities>\n<FusionSERV Version="3.2.0.4">\n<Filter>\n<Operators>\n<Operator name="&lt;"/>\n<Operator name="&gt;"/>\n<Operator name="&lt;="/>\n<Operator name="&gt;="/>\n<Operator name="="/>\n<Operator name="!="/>\n</Operators>\n<FilterableLayers>\n<FilterableLayer name="SCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCALLOP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SCULPIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEACUCUMBER_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAURCHIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_PT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_LN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OTHER_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_PT_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="DOLPHPORP_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHALE_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHARK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SHRIMP_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SKATE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNAIL_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SQUID_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STURGEON_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SUNFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SWORDFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TUNA_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TURBOT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WHELK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WOLFFISH_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROWNTROUT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="RAINBOWSMELT_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_MAMMALS:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MARCH_AQUATIC_PLANTS:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_LN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="FLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HADDOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAGFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HAKE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HALIBUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="HERRING_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="JELLYFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LOBSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="LUMPFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GIANTSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ICELANDICSCALLOP_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MOONSNAIL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="NORTHERNSTONECRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="PERIWINKLE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SNOWCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SOFTSHELLCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SURFCLAM_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="TOADCRAB_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COD_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="AMERICANPLAICE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCHAR_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ATLANTICSAURY_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="STICKLEBACK_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CAPELIN_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CLAM_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="COCKLE_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CRAB_FR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="GREENLANDCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ARCTICCOD_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WINTERFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="WITCHFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="YELLOWTAILFLOUNDER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="BROOKTROUT_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MACKEREL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="MUSSEL_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="OYSTER_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="POLLOCK_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="QUAHOG_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="REDFISH_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SALMON_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDBAR_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SANDLANCE_VW:CCRI:CCRI">\n<Attribute name="AS_ID"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="FISH_TYPE"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="FISHERY"/>\n<Attribute name="BYCATCH"/>\n<Attribute name="SPAWNING"/>\n<Attribute name="GEAR"/>\n<Attribute name="DEPTH_FISHED"/>\n<Attribute name="RESTRICTION"/>\n<Attribute name="PERIOD_FISHED"/>\n<Attribute name="CCRI_SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CORAL_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="EELGRASS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="IRISHMOSS_PT_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="KELP_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="ROCKWEED_LN_VW:CCRI:CCRI">\n<Attribute name="PLANT_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="PLANT_TYPE"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES"/>\n<Attribute name="LOCAL_NAMES"/>\n<Attribute name="SOURCE"/>\n<Attribute name="GEAR"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="SEAL_VW:CCRI:CCRI">\n<Attribute name="MAMMAL_ID"/>\n<Attribute name="REGION"/>\n<Attribute name="HEIGHT"/>\n<Attribute name="ROTATION"/>\n<Attribute name="TEXTSTRING"/>\n<Attribute name="CCRI_ID"/>\n<Attribute name="PROJECT_DATE"/>\n<Attribute name="SPECIES_TYPE"/>\n<Attribute name="SPECIES_NAME"/>\n<Attribute name="LOCAL_NAME"/>\n<Attribute name="PERIOD_OBSERVED"/>\n<Attribute name="SOURCE"/>\n<Attribute name="LOCATION_DESC"/>\n<Attribute name="COMMENTS"/>\n<Attribute name="GEOM"/>\n<Attribute name="BORDERCOLOUR"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="REGION"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="CONTENT_CODE"/>\n<Attribute name="HORIZONTAL_DATUM"/>\n<Attribute name="VERTICAL_DATUM"/>\n<Attribute name="PRICE"/>\n<Attribute name="LANGUAGE"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_COASTAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_APPROACH:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_REGIONAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_GENERAL:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="ENC_OVERVIEW:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_KEY"/>\n<Attribute name="PRODUCT"/>\n<Attribute name="NAV_PURPOSE"/>\n<Attribute name="PRODUCT_REGION_CODE"/>\n<Attribute name="VERSION_DATE"/>\n<Attribute name="SCALE"/>\n<Attribute name="TITLE"/>\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NRM_GEOM:ChsLimits:ChsLimits">\n<Attribute name="PRODUCT_CODE"/>\n<Attribute name="GEOM"/>\n<Attribute name="NRM_ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_ALL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="REFID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_GEOM:M270:M270">\n<Attribute name="FILENO"/>\n<Attribute name="REFID"/>\n<Attribute name="POINT"/>\n<Attribute name="POLYGON"/>\n<Attribute name="GEOM"/>\n<Attribute name="METHOD_CATEGORY_CODE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DOCUMENT_SCALE"/>\n<Attribute name="POSMTD"/>\n<Attribute name="DEPMTD"/>\n<Attribute name="SOUNDR"/>\n<Attribute name="DEUNIT"/>\n<Attribute name="M270TYPE"/>\n<Attribute name="DIGITAL"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SC_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_SS_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POINT:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_CC_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_LINE:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="M270_PROPOSED_POL:M270:M270">\n<Attribute name="ID"/>\n<Attribute name="REFID"/>\n<Attribute name="FILENO"/>\n<Attribute name="TYPE_SOUNDING"/>\n<Attribute name="YEAR"/>\n<Attribute name="SCALE"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="DEPTH_UNITS"/>\n<Attribute name="POSITIONNING_MTD"/>\n<Attribute name="SOUNDER_TYPES"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="DIGITAL"/>\n</FilterableLayer>\n<FilterableLayer name="CMA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MPA_POINTS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="COASTAL_MANAGEMENT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="MARINE_PROTECTED_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="NOM"/>\n<Attribute name="OPAT_INFORMATION"/>\n<Attribute name="INFORMATION_ORAPO"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT">\n<Attribute name="ID"/>\n<Attribute name="NAME"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_1_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_2_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_3_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="CHARTCAT_LABELS:LOS:LOS">\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="GEOM"/>\n<Attribute name="LABEL_FONT"/>\n<Attribute name="LABEL_COLOR"/>\n<Attribute name="LABEL_ANGLE"/>\n<Attribute name="LABEL_SIZE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_300K_500K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_100K_300K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_40K_100K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_20K_40K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="ID"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_2_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_LT_20K_3_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CONTENT_KEY"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="LOS_GT_500K_1_LAB:LOS:LOS">\n<Attribute name="CHART_NUMBER"/>\n<Attribute name="CHART_NAME"/>\n<Attribute name="EDITION_DATE"/>\n<Attribute name="GEOM"/>\n<Attribute name="REGION"/>\n<Attribute name="SCALE"/>\n<Attribute name="LOS"/>\n<Attribute name="LABELFONT"/>\n<Attribute name="LABELSIZE"/>\n<Attribute name="LABELCOLOR"/>\n<Attribute name="LABELANGLE"/>\n</FilterableLayer>\n<FilterableLayer name="AIS_SPATIAL:MEDS:MEDS">\n<Attribute name="DATA_ID"/>\n<Attribute name="SPECIES_NAME_E"/>\n<Attribute name="SPECIES_NAME_F"/>\n<Attribute name="YEAR_INVADED"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDECOLOR"/>\n<Attribute name="AIS_LINK_E"/>\n<Attribute name="AIS_LINK_F"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_ARGO:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_CTD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_MOOR:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_TWL:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_WAVE:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDS_XBT:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSPOINTGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="MEDSGEOM:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="DAY_MEAS"/>\n<Attribute name="MONTH_MEAS"/>\n<Attribute name="YEAR_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="NUM_VARS"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="SALINITY"/>\n<Attribute name="SEA_LEVEL"/>\n<Attribute name="SEA_TEMP"/>\n<Attribute name="TRANSMISSIVITY"/>\n<Attribute name="DRY_BULB_TEMP"/>\n<Attribute name="WIND_DIR"/>\n<Attribute name="WIND_SPEED"/>\n<Attribute name="DEPTH"/>\n<Attribute name="CURRENT_DIR"/>\n<Attribute name="CURRENT_SPEED"/>\n<Attribute name="ATMOS_PRESSURE"/>\n<Attribute name="GUST_WIND_SPEED"/>\n<Attribute name="SURFACE_TEMP"/>\n<Attribute name="WAVE_HEIGHT"/>\n<Attribute name="WAVE_SPECTRUM"/>\n<Attribute name="MAX_WAVE_HEIGHT"/>\n<Attribute name="GEOM"/>\n<Attribute name="MEDS_URL"/>\n</FilterableLayer>\n<FilterableLayer name="LINEHEAD:MEDS:MEDS">\n<Attribute name="PLATFORM_ID"/>\n<Attribute name="PLAT_DAT_ID"/>\n<Attribute name="DATE_MEAS"/>\n<Attribute name="INSTR_TYPE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="NEBGEOM:MEDS:MEDS">\n<Attribute name="NFO_ID"/>\n<Attribute name="WELL_ID"/>\n<Attribute name="WELL_NAME"/>\n<Attribute name="COMPANY_ID"/>\n<Attribute name="COMPANY_NAME"/>\n<Attribute name="START_DATE"/>\n<Attribute name="END_DATE"/>\n<Attribute name="CURRENT_METER"/>\n<Attribute name="WAVE_DATA"/>\n<Attribute name="METEOROLOGICAL"/>\n<Attribute name="OCEANOGRAPHIC"/>\n<Attribute name="ICE_DATA"/>\n<Attribute name="OIL_SPILL"/>\n<Attribute name="TIDAL_DATA"/>\n<Attribute name="ELECTRONIC"/>\n<Attribute name="DATA_AVAILABLE"/>\n<Attribute name="DRIFT_BUOY"/>\n<Attribute name="NEB_URL"/>\n<Attribute name="COLOROVERRIDE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TWL_GEOM:MEDS:MEDS">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n<Attribute name="CONSTITUENTS_INFORMATION"/>\n<Attribute name="INFO_CONSTITUENT"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_DDT:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_DDT_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_HG:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_HG_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PAHNAPH:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PAHNAPH_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PB:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PB_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_PCB201:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_PCB201_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="CONTAMINANTS_TCDD:MEDS:MEDS">\n<Attribute name="CONTAMINANTS_TCDD_ID"/>\n<Attribute name="CONSTITUENT_NAME"/>\n<Attribute name="CONSTITUENT_CODE"/>\n<Attribute name="SAMPLING_MEDIUM"/>\n<Attribute name="ORGANISM_COMMON_NAME"/>\n<Attribute name="TISSUE_NAME"/>\n<Attribute name="PROJECT_ID"/>\n<Attribute name="PROJECT_NAME"/>\n<Attribute name="YEAR"/>\n<Attribute name="MONTH"/>\n<Attribute name="DAY"/>\n<Attribute name="YMD_DATE"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Depth Contours:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Coastline:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="Land Areas:S57NRM:S57NRM">\n<Attribute name="Acronym"/>\n<Attribute name="Description"/>\n<Attribute name="Geometric Type"/>\n<Attribute name="Object Type"/>\n<Attribute name="ID Number"/>\n<Attribute name="Subdivision"/>\n<Attribute name="Producing Agency"/>\n<Attribute name="Status"/>\n<Attribute name="Attributes"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS">\n<Attribute name="AID_KEY_ID"/>\n<Attribute name="AID_STATUS_CODE"/>\n<Attribute name="SIPATYPE"/>\n<Attribute name="SIPASUBTYPE"/>\n<Attribute name="LIGHTS"/>\n<Attribute name="DAYMARK"/>\n<Attribute name="FOGSIGNAL"/>\n<Attribute name="TOPMARK"/>\n<Attribute name="BEACON_COLOUR"/>\n<Attribute name="BUOY_COLOUR"/>\n<Attribute name="LIGHT_COLOUR"/>\n<Attribute name="DAYMARK_COLOUR"/>\n<Attribute name="TOPMARK_COLOUR"/>\n<Attribute name="BEACON_HEIGHT"/>\n<Attribute name="BEACON_ELEVAT"/>\n<Attribute name="LIGHT_HEIGHT"/>\n<Attribute name="DAYMARK_HEIGHT"/>\n<Attribute name="DAYMARK_ELEVAT"/>\n<Attribute name="TOPMARK_HEIGHT"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="BENCHMARK_INFORMATION:tidestation:TIDE_STATION">\n<Attribute name="ID"/>\n<Attribute name="NUM_STATION"/>\n<Attribute name="NUM_BENCHMARK"/>\n<Attribute name="GEOM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDE_STATION_MAREE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SHAPE"/>\n<Attribute name="MEDS_INVENTORY_INFORMATION"/>\n<Attribute name="INFO_INVENTAIRE_SDMM"/>\n</FilterableLayer>\n<FilterableLayer name="TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION">\n<Attribute name="NUM_STATION"/>\n<Attribute name="NOM_NAME"/>\n<Attribute name="&#201;TAT_STATUS"/>\n<Attribute name="PROVINCE"/>\n<Attribute name="&#201;TAT_STATUS_MEDS"/>\n<Attribute name="MEDS_BENCHMARK_INFORMATION"/>\n<Attribute name="INFO_REP&#200;RE_NIVELLEMENT_SDMM"/>\n<Attribute name="TIDAL_PREDICTION"/>\n<Attribute name="PREDICTONS_DES_MAREES"/>\n<Attribute name="REFERENCE_PORT"/>\n<Attribute name="GEOM"/>\n<Attribute name="OVERRIDE_COLOR"/>\n<Attribute name="OVERRIDE_SIZE"/>\n</FilterableLayer>\n</FilterableLayers>\n</Filter>\n</FusionSERV>\n</VendorSpecificCapabilities>\n<Layer cascaded="0">\n<Title>FusionServ layers</Title>\n<Abstract>FusionServ layers</Abstract>\n<SRS>EPSG:4267</SRS>\n<SRS>EPSG:4269</SRS>\n<SRS>EPSG:7043</SRS>\n<SRS>EPSG:4326</SRS>\n<SRS>EPSG:32607</SRS>\n<SRS>EPSG:32608</SRS>\n<SRS>EPSG:32609</SRS>\n<SRS>EPSG:32610</SRS>\n<SRS>EPSG:32611</SRS>\n<SRS>EPSG:32612</SRS>\n<SRS>EPSG:32613</SRS>\n<SRS>EPSG:32614</SRS>\n<SRS>EPSG:32615</SRS>\n<SRS>EPSG:32616</SRS>\n<SRS>EPSG:32617</SRS>\n<SRS>EPSG:32618</SRS>\n<SRS>EPSG:32619</SRS>\n<SRS>EPSG:32620</SRS>\n<SRS>EPSG:32621</SRS>\n<SRS>EPSG:32622</SRS>\n<SRS>EPSG:26907</SRS>\n<SRS>EPSG:26908</SRS>\n<SRS>EPSG:26909</SRS>\n<SRS>EPSG:26910</SRS>\n<SRS>EPSG:26911</SRS>\n<SRS>EPSG:26912</SRS>\n<SRS>EPSG:26913</SRS>\n<SRS>EPSG:26914</SRS>\n<SRS>EPSG:26915</SRS>\n<SRS>EPSG:26916</SRS>\n<SRS>EPSG:26917</SRS>\n<SRS>EPSG:26918</SRS>\n<SRS>EPSG:26919</SRS>\n<SRS>EPSG:26920</SRS>\n<SRS>EPSG:26921</SRS>\n<SRS>EPSG:26922</SRS>\n<SRS>EPSG:32661</SRS>\n<SRS>EPSG:32761</SRS>\n<Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Nearshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Nearshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Eel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Eel</Title>\n                    <LatLonBoundingBox maxx="-60.89830407317411" maxy="48.140987133296775" minx="-66.39817455828356" miny="45.556362844725626"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779168.1995984" maxy="6098501.98978986" minx="-7391410.9814296225" miny="5679020.548459638"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Salmon:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Salmon</Title>\n                    <LatLonBoundingBox maxx="-60.89836663674593" maxy="48.15102100575186" minx="-66.7587508022636" miny="45.55263835546794"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6779175.164143357" maxy="6100171.003991267" minx="-7431550.145301625" miny="5678430.396102873"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Seatrout:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Seatrout</Title>\n                    <LatLonBoundingBox maxx="-60.908683128117175" maxy="47.90098653007146" minx="-64.83041550640228" miny="45.59134247720487"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6780323.590709578" maxy="6058678.158399121" minx="-7216888.842087686" miny="5684565.059740409"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Smelt</Title>\n                    <LatLonBoundingBox maxx="-60.96414390199832" maxy="46.682972427047176" minx="-63.9756503337939" miny="45.58490900181501"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786497.455817025" maxy="5859377.486260436" minx="-7121736.818325114" miny="5683545.048907038"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Striped Bass:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Striped Bass</Title>\n                    <LatLonBoundingBox maxx="-61.836080034060735" maxy="48.1535304054153" minx="-66.39576778046484" miny="45.5792361476442"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6883560.942042453" maxy="6100588.463810363" minx="-7391143.06014839" miny="5682645.730209942"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Alewife:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Alewife</Title>\n                    <LatLonBoundingBox maxx="-61.325106354510375" maxy="48.16322464566533" minx="-66.75918324279073" miny="45.552636911887404"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826679.612226151" maxy="6102201.375472597" minx="-7431598.284360902" miny="5678430.167372445"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Rainbow Smelt:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Rainbow Smelt</Title>\n                    <LatLonBoundingBox maxx="-62.45686414413447" maxy="48.17414520191716" minx="-66.75918324279073" miny="45.94268583431426"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952666.313068402" maxy="6104018.686895753" minx="-7431598.284360902" miny="5740449.451244054"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Capelin:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.441201440377476" maxy="45.675604239297606" minx="-62.72779204181617" miny="45.64668883843299"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6950922.748861728" maxy="5697935.424127041" minx="-6982825.868680017" miny="5693344.947521001"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mackerel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-62.70204989125174" maxy="45.674936020136144" minx="-62.72795796805227" miny="45.65592861181964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6979960.26558726" maxy="5697829.313770876" minx="-6982844.339504129" miny="5694811.552212601"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Barclam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-60.95938306902417" maxy="48.0091008877157" minx="-66.15130047940133" miny="45.59239618186476"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6785967.482314592" maxy="6076594.732138606" minx="-7363929.084678399" miny="5684732.133096791"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Quahog:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.622762286534986" maxy="47.92277836818055" minx="-65.3011792295953" miny="45.60572315422514"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6859814.519010722" maxy="6062286.441086882" minx="-7269294.020037469" miny="5686845.504416382"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Mussel:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Mussel</Title>\n                    <LatLonBoundingBox maxx="-60.9624708456024" maxy="48.10443823185849" minx="-66.5836644202638" miny="45.56241995797037"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6786311.212030964" maxy="6092425.292152639" minx="-7412059.618412574" miny="5679980.393581365"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Oyster:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Oyster</Title>\n                    <LatLonBoundingBox maxx="-61.372826371440695" maxy="47.915374166007446" minx="-65.3508913988555" miny="45.604650747138784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6831991.78021148" maxy="6061060.285175407" minx="-7274827.953405742" miny="5686675.425011762"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Soft Shell Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Soft Shell Clam</Title>\n                    <LatLonBoundingBox maxx="-61.32526407447891" maxy="48.106798880056296" minx="-66.5798629096692" miny="45.563203697162336"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6826697.169532738" maxy="6092817.647157701" minx="-7411636.436188938" miny="5680104.597027571"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Nearshore - Razor Clam:Fisheries_Knowledge_Nearshore:Fisheries_Knowledge_Nearshore</Name>\n                    <Title>Nearshore - Razor Clam</Title>\n                    <LatLonBoundingBox maxx="-61.73006898620561" maxy="48.08961736224675" minx="-66.37495360216091" miny="45.59552481276057"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871759.84617676" maxy="6089962.381792891" minx="-7388826.036418317" miny="5685228.221317689"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Traditional_Fisheries</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>NF_Traditional_Fisheries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Cod:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Cod</Title>\n                    <LatLonBoundingBox maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.99396670668693" maxy="47.908490876699325" minx="-56.28141923791905" miny="47.25974141727103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.99282690994799" maxy="47.908340237143406" minx="-56.28033335402399" miny="47.25957823730937"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.99298079883692" maxy="47.90831130765602" minx="-56.28048724291291" miny="47.259548962620855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5210981.255932148" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4912610.806817408" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657607" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4178608.4031743985" maxy="6638589.251437402" minx="4040652.4213619484" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.2654733965" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2903469.6378000146" maxy="5821897.562381163" minx="2779970.8073831555" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2458308.802160137" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2008879.9473287165" maxy="5501485.874285485" minx="1896605.420172991" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1557001.1725859656" maxy="5400177.056215284" minx="1450318.7095987601" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1103816.7174122073" maxy="5335533.90624851" minx="1002679.4548413606" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="650032.0700000257" maxy="5306369.469999863" minx="554432.1299999997" miny="5235918.029999006"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5589803.927178509" maxy="9649993.34965955" minx="5483319.580985064" miny="9513978.068614691"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5573575.419870198" maxy="9037095.869781695" minx="5459342.223047258" miny="8893150.71512551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439556.61431262" maxy="8458773.13119363" minx="5310009.646368075" miny="8308561.938409309"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5210981.255932147" maxy="7924257.53623036" minx="5073229.485687951" miny="7773516.180402974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4912610.806817407" maxy="7441167.036146279" minx="4771700.734630596" miny="7293772.079386299"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4563612.368807087" maxy="7012586.086478914" minx="4423023.428657608" miny="6871025.565548587"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4178608.4031743975" maxy="6638589.251437402" minx="4040652.421361949" miny="6504341.959962854"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3768572.447421446" maxy="6317396.179655858" minx="3634711.265473397" miny="6191232.064226398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3341585.7367531126" maxy="6046224.138290848" minx="3212680.0203066966" miny="5928437.802209847"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2903469.6378000136" maxy="5821897.562381163" minx="2779970.807383156" miny="5712486.160198702"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2458308.8021601364" maxy="5641267.346327118" minx="2340404.9359563934" miny="5540063.356553359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2008879.947328716" maxy="5501485.874285485" minx="1896605.4201729915" miny="5408254.356855431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1557001.172585965" maxy="5400177.056215284" minx="1450318.7095987608" miny="5314686.03535018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1103816.7174122068" maxy="5335533.90624851" minx="1002679.4548413611" miny="5257605.46833676"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="650032.07" maxy="5306369.47" minx="554432.13" miny="5235918.03"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="201562.5102662731" maxy="5319576.921699571" minx="100664.9072348607" miny="5241840.479688246"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2004313.1569402139" maxy="1.7286537591633484E7" minx="-2131732.6794147305" miny="1.7150907739523776E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Flounder:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Flounder</Title>\n                    <LatLonBoundingBox maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.387631656290274"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.41608097350552" maxy="47.875362249551664" minx="-55.95890554892993" miny="47.3877908053387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.414955091841314" maxy="47.875208458455006" minx="-55.957806982799895" miny="47.38763165629028"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.415108980730245" maxy="47.87517951123345" minx="-55.95796087168882" miny="47.38760244939375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5569232.022709167" maxy="9604809.042674197" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473665"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5408754.428546229" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176291.16671831" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4875646.612632208" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140227.024662065" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730440.0660973047" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304062.3709187093" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2866778.3093415718" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974176.1101014584" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618534.5600000059" maxy="5302965.769999713" minx="578649.1400000002" miny="5249437.439999373"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604076" miny="5257760.293541597"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5569232.022709168" maxy="9604809.042674199" minx="5491506.493997517" miny="9547226.272381535"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548860.091566516" maxy="8994671.590873662" minx="5469228.851212901" miny="8928829.113473667"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5408754.428546228" maxy="8418471.472149353" minx="5325040.857161148" miny="8344759.529561713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176291.166718309" maxy="7886942.009101993" minx="5091937.854497966" miny="7809048.59300707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4875646.612632206" maxy="7407296.032257943" minx="4792965.928262416" miny="7327872.158780983"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525533.502349334" maxy="6982337.337331684" minx="4446002.8692606855" miny="6903231.582826884"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140227.024662064" maxy="6611955.960208861" minx="4064723.114246989" miny="6534408.78363131"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730440.066097304" maxy="6294259.578531419" minx="3659421.4819966755" miny="6219061.862683278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304062.3709187084" maxy="6026406.791266264" minx="3237709.582412919" miny="5954027.076696096"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2866778.309341571" maxy="5805201.29369702" minx="2805098.7758084293" miny="5735886.153253883"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422577.9471744336" maxy="5627499.231336472" minx="2365483.5595035776" miny="5561351.140333275"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974176.1101014582" maxy="5490475.282315498" minx="1921539.2588823542" miny="5427512.178939159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523354.135819598" maxy="5391786.283862279" minx="1475047.900047579" miny="5331986.786881475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071239.0072446195" maxy="5329664.484543752" minx="1027166.1412167558" miny="5273002.440508428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618534.56" maxy="5302965.77" minx="578649.14" miny="5249437.44"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="169864.37653614284" maxy="5314292.885465958" minx="125896.05135604064" miny="5257760.293541598"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027376.3841834902" maxy="1.726128650548981E7" minx="-2103570.1088274545" miny="1.7189550073784683E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Halibut:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Halibut</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Lumpfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Lumpfish</Title>\n                    <LatLonBoundingBox maxx="-55.35609630302027" maxy="47.719150767651634" minx="-56.313554393457395" miny="47.243251847305096"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.35722060741705" maxy="47.719301278545885" minx="-56.314638780194755" miny="47.24341156888278"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.35609630302027" maxy="47.71915076765163" minx="-56.31355439345739" miny="47.24325184730509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3562501919092" maxy="47.71912173705002" minx="-56.313708282346326" miny="47.24322256398554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571274.87887886" maxy="8996856.250960922" minx="5486427.367945155" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430707.430757956" maxy="8416348.819207257" minx="5334560.404047734" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197182.03159988" maxy="7881359.880929927" minx="5094973.631212185" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895119.137239306" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275604"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728557" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156430.7567359074" maxy="6599786.529332141" minx="4054021.339372826" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.590327229" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317005.082688312" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878192.6135566914" maxy="5789908.564626585" minx="2786377.082000706" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1982769.8909244733" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1530637.7374272672" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172641" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623313.1800000076" maxy="5285318.019999877" minx="551940.6799999995" miny="5233483.9999993285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173264.1180125177" maxy="5298742.944015149" minx="97988.41181472031" miny="5241467.220457737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593365.075693086" maxy="9612488.986938108" minx="5515351.815597135" miny="9510942.357393088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571274.878878861" maxy="8996856.250960922" minx="5486427.367945156" miny="8889205.741356354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430707.4307579575" maxy="8416348.819207257" minx="5334560.404047735" miny="8304341.943676464"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197182.031599882" maxy="7881359.880929927" minx="5094973.631212186" miny="7769198.778144204"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895119.137239308" maxy="7398967.812698753" minx="4790567.43980972" miny="7289480.225275605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543404.449555134" maxy="6971851.076125381" minx="4439072.587728558" miny="6866840.946275952"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156430.7567359083" maxy="6599786.529332141" minx="4054021.3393728267" miny="6500315.848045611"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744986.36871752" maxy="6280782.444164112" minx="3645575.59032723" miny="6187393.97732057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317005.0826883125" maxy="6011912.287272038" minx="3221226.1159305074" miny="5924802.290832241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878192.613556692" maxy="5789908.564626585" minx="2786377.0820007063" miny="5709058.030802285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2432544.4242763873" maxy="5611569.270457093" minx="2344829.9559552893" miny="5536841.617519518"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1982769.8909244738" maxy="5474022.723040814" minx="1899180.9565690828" miny="5405235.153177272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1530637.7374272677" maxy="5374889.81120137" minx="1451146.1806131024" miny="5311864.813580825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077257.6748292334" maxy="5312375.91680792" minx="1001828.5446172642" miny="5254978.586765824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623313.18" maxy="5285318.02" minx="551940.68" miny="5233484.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173264.1180125177" maxy="5298742.944015148" minx="97988.41181472084" miny="5241467.220457736"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2041193.471645562" maxy="1.7275760080368724E7" minx="-2135631.0026524705" miny="1.717491221732991E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Redfish:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Redfish</Title>\n                    <LatLonBoundingBox maxx="-55.737160852436176" maxy="47.85395175166757" minx="-56.292612135640084" miny="47.37725497889055"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.73827604782812" maxy="47.854102320030464" minx="-56.29369983306371" miny="47.3774110405388"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.73716085243617" maxy="47.85395175166758" minx="-56.29261213564008" miny="47.377254978890555"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.7373147413251" maxy="47.85392279307406" minx="-56.29276602452901" miny="47.377225766494256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5573200.192641045" maxy="9571211.152179493" minx="5497457.565062027" miny="9512662.707343489"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5545750.380126445" maxy="8962294.6101768" minx="5467047.223603366" miny="8894820.95692032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792818" miny="8312911.239689188"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5163136.294566406" maxy="7858494.138669069" minx="5079282.024384014" miny="7779915.1075477805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4859291.074868942" maxy="7381475.055426678" minx="4776889.156382979" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4506838.31139921" maxy="6959272.909214241" minx="4427375.071930435" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4119848.5188503345" maxy="6591639.665135279" minx="4044214.4266923945" miny="6514269.451591844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3708870.0855355067" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3281662.285928651" maxy="6011267.695235211" minx="3214832.9216671595" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.3094861414" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2399217.630451679" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1950548.5868807007" maxy="5482028.783071257" minx="1897028.7528947075" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1499538.9500522597" maxy="5385333.544297961" minx="1450237.6959829433" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1047286.1242718184" maxy="5325132.527155626" minx="1002114.7472786332" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="594475.5300000015" maxy="5300314.379999866" minx="553395.0499999995" miny="5247847.779999602"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="145640.65939468757" maxy="5313609.505223523" minx="100549.37363377324" miny="5258029.369078471"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5573200.192641045" maxy="9571211.152179495" minx="5497457.5650620265" miny="9512662.70734349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5545750.380126444" maxy="8962294.610176798" minx="5467047.223603365" miny="8894820.956920324"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5399912.853161273" maxy="8387736.837645857" minx="5316919.100792817" miny="8312911.239689189"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5163136.294566404" maxy="7858494.138669068" minx="5079282.024384013" miny="7779915.107547781"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4859291.074868941" maxy="7381475.055426678" minx="4776889.156382978" miny="7301715.57597197"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4506838.311399209" maxy="6959272.909214241" minx="4427375.071930433" miny="6880115.27844553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4119848.518850334" maxy="6591639.66513528" minx="4044214.4266923936" miny="6514269.451591845"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3708870.0855355063" maxy="6276599.528745702" minx="3637539.842176016" miny="6201763.299355168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3281662.2859286508" maxy="6011267.695235211" minx="3214832.921667159" miny="5939399.163324614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2843807.5400742064" maxy="5792432.93461484" minx="2781502.309486141" miny="5723752.123654526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2399217.6304516783" maxy="5616955.959263604" minx="2341362.706258135" miny="5551545.85239526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1950548.5868807004" maxy="5482028.783071257" minx="1897028.7528947073" miny="5419893.738408968"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1499538.9500522595" maxy="5385333.544297961" minx="1450237.6959829428" miny="5326443.500405312"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1047286.1242718183" maxy="5325132.527155626" minx="1002114.7472786331" miny="5269456.701992549"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="594475.53" maxy="5300314.38" minx="553395.05" miny="5247847.78"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="145640.65939468815" maxy="5313609.505223524" minx="100549.37363377376" miny="5258029.369078472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2045010.606208926" maxy="1.7283744938828602E7" minx="-2120943.8304476603" miny="1.7211559189725712E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Skate:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Skate</Title>\n                    <LatLonBoundingBox maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.51377735457297" maxy="47.45363301099038" minx="-55.56201452919249" miny="47.43085357076944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.512663469074745" maxy="47.45347514791964" minx="-55.560902621465395" miny="47.430695245149785"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.51281735796368" maxy="47.453445975947" minx="-55.56105651035431" miny="47.43066606108945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.524601309" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866226.040461234" maxy="7366424.456100823" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516129.486208569" maxy="6938181.514296342" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4130995.6338309054" maxy="6565703.568085673" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3721479.954555565" maxy="6246781.451013788" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3295431.559982465" maxy="5978324.952788906" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2858507.1377267274" maxy="5756946.76357129" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414678.916327486" maxy="5579360.292462997" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966651.2805422866" maxy="5442637.2042852845" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516200.658146482" maxy="5344363.724889534" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064453.2993570163" maxy="5282727.971406691" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612115.570000004" maxy="5256563.769999471" minx="608523.7100000031" miny="5254098.8799994355"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560206.278830541" maxy="9595567.202565676" minx="5556427.5246013105" miny="9590419.6408791"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5541255.618445432" maxy="8975188.799680527" minx="5537192.3847015025" miny="8969808.195013301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5400111.193597827" maxy="8389402.329540651" minx="5395454.449027323" miny="8383826.434077849"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5167088.938238369" maxy="7850937.808102058" minx="5162103.478635391" miny="7845373.657210199"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866226.040461234" maxy="7366424.456100822" minx="4861100.69171224" miny="7361010.493071997"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516129.486208569" maxy="6938181.514296341" minx="4510995.183797128" miny="6933005.237336135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4130995.6338309054" maxy="6565703.568085672" minx="4125940.030869892" miny="6560815.68674714"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3721479.954555565" maxy="6246781.451013787" minx="3716559.063428033" miny="6242207.047192118"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3295431.559982465" maxy="5978324.952788905" minx="3290678.8945349413" miny="5974072.11324322"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2858507.1377267274" maxy="5756946.763571289" minx="2853940.7848210963" miny="5753013.120073724"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414678.916327486" maxy="5579360.292462996" minx="2410306.9274201375" miny="5575737.872090977"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966651.2805422866" maxy="5442637.204285284" minx="1962475.7358216462" miny="5439315.956070528"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516200.658146482" maxy="5344363.724889533" minx="1512220.7176225297" miny="5341334.05001695"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064453.2993570163" maxy="5282727.97140669" minx="1060667.5171588527" miny="5279982.542417944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612115.57" maxy="5256563.77" minx="608523.71" miny="5254098.88"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="159861.7039835949" maxy="5265647.030879245" minx="156085.59449932375" miny="5262908.962147339"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2075696.755099765" maxy="1.7203610490408324E7" minx="-2080315.5636243029" miny="1.7198624349384263E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Groundfish-Turbot:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Groundfish-Turbot</Title>\n                    <LatLonBoundingBox maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.04940651335024" miny="47.32606631492013"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.14360429705931" maxy="47.86276755590293" minx="-56.05050100082452" miny="47.32622808825439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.14247014753923" maxy="47.86261463365782" minx="-56.049406513350235" miny="47.32606631492013"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.14262403642815" maxy="47.86258567969823" minx="-56.049560402239166" miny="47.32603707540948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5578677.447610067" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034735"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159671"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613023"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.034272629" miny="6891977.124302987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406026" miny="6523601.884578371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.8560514636" miny="5944309.070833202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.860608705" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975286" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.975202788" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566394" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783937" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="638957.9000000159" maxy="5301476.819999762" minx="571813.6499999996" miny="5243039.57999914"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.6650282662" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5578677.44761007" maxy="9633877.055104056" minx="5491348.509189396" miny="9537891.832034737"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5561723.276017616" maxy="9021327.18843222" minx="5469675.821142182" miny="8918125.680159675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5425783.576519868" maxy="8442931.272507347" minx="5323800.646693742" miny="8333340.078678988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5196112.52113291" maxy="7908848.009940501" minx="5089377.339339542" miny="7797391.074613024"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4897237.5113022495" maxy="7426512.5064836" minx="4789380.976930175" miny="7316306.79750335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4548146.727281128" maxy="6998875.875467806" minx="4441629.03427263" miny="6891977.124302988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4163328.3657206604" maxy="6625918.640329789" minx="4059745.2866406036" miny="6523601.884578372"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3753657.3793724664" maxy="6305797.029809714" minx="3653982.5071279667" miny="6208780.536866041"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3327144.5151813896" maxy="6035688.250446983" minx="3231917.856051464" miny="5944309.070833203"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889562.4470458445" maxy="5812394.084261739" minx="2799034.8606087053" miny="5726743.0818868335"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2444963.7995233703" maxy="5632755.422772246" minx="2359205.8829975296" miny="5552779.156871629"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1996105.8587589515" maxy="5493923.611760205" minx="1915088.9752027884" miny="5419499.901492739"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1544796.7669136645" maxy="5393527.74445817" minx="1468453.0186566398" miny="5324521.132094834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1092177.9963712292" maxy="5329770.304095223" minx="1020445.0469783943" miny="5266072.946424642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="638957.9" maxy="5301476.82" minx="571813.65" miny="5243039.58"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="190131.87939664774" maxy="5313337.694898173" minx="118575.66502826661" miny="5249800.0648448365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2015945.8598984736" maxy="1.7266879372976873E7" minx="-2113992.587867588" miny="1.716599280465448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Capelin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Capelin</Title>\n                    <LatLonBoundingBox maxx="-55.200081652733545" maxy="47.877505915419455" minx="-56.25039347248026" miny="47.39714532101119"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.2012142873941" maxy="47.877656862047026" minx="-56.25148306134835" miny="47.397306550377756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.200081652733545" maxy="47.87750591541946" minx="-56.25039347248026" miny="47.39714532101117"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.20023554162247" maxy="47.87747696942728" minx="-56.250547361369186" miny="47.397116119158"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5568826.388852563" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550356.7866315665" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414156.890884285" maxy="8438245.160552246" minx="5315119.0217646" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5184647.379837625" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219443"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4886207.3814168945" maxy="7423281.286066676" minx="4776622.891523736" miny="7307079.419692615"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4537717.02132683" maxy="6996319.641731005" minx="4427711.801437328" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4153588.1327367327" maxy="6623985.1410109075" minx="4045063.1226159516" miny="6519287.782382179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3744643.8293182915" maxy="6304431.06414199" minx="3638823.530330535" miny="6206541.202075241"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3318861.61892313" maxy="6034836.650010271" minx="3216488.124333144" miny="5943919.015018379"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2881994.7351870686" maxy="5812008.845306432" minx="2783478.043053226" miny="5728008.325155384"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2438086.3643481033" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1989891.4445651246" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.682169161"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1539220.715024362" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1087221.6921205795" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="634611.2500000133" maxy="5302962.52999985" minx="556553.2399999998" miny="5250841.659999192"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="185909.58329619555" maxy="5316008.845561304" minx="103935.41344205331" miny="5257921.8137650965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5568826.388852562" maxy="9627248.503987074" minx="5489792.076615399" miny="9516942.159082964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550356.786631567" maxy="9015917.049355233" minx="5464292.773078377" miny="8899782.690140707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414156.890884287" maxy="8438245.160552246" minx="5315119.021764599" miny="8318204.086765395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5184647.379837627" maxy="7904899.8948065005" minx="5078307.792664463" miny="7785319.409219442"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4886207.381416896" maxy="7423281.286066676" minx="4776622.891523735" miny="7307079.419692614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4537717.0213268325" maxy="6996319.641731005" minx="4427711.801437326" miny="6885337.902850423"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4153588.132736734" maxy="6623985.1410109075" minx="4045063.1226159506" miny="6519287.782382178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3744643.829318292" maxy="6304431.06414199" minx="3638823.5303305346" miny="6206541.20207524"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3318861.618923131" maxy="6034836.650010271" minx="3216488.1243331432" miny="5943919.015018378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2881994.735187069" maxy="5812008.845306432" minx="2783478.043053225" miny="5728008.325155383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2438086.3643481038" maxy="5632795.47386584" minx="2343619.215867928" miny="5555539.926028455"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1989891.444565125" maxy="5494355.620397023" minx="1899536.1267452873" miny="5423630.68216916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1539220.7150243623" maxy="5394326.288346281" minx="1452974.462559049" miny="5329929.099213054"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1087221.69212058" maxy="5330917.65719099" minx="1005066.519373918" miny="5272695.529432425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="634611.25" maxy="5302962.53" minx="556553.24" miny="5250841.66"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="185909.58329619555" maxy="5316008.845561305" minx="103935.41344205325" miny="5257921.813765095"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2017267.739816946" maxy="1.7282382576681346E7" minx="-2116094.3124061185" miny="1.7175074450910665E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Eel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Eel</Title>\n                    <LatLonBoundingBox maxx="-55.49566445595043" maxy="47.945576525892484" minx="-55.89747443915985" miny="47.45164625454035"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.496789330352236" maxy="47.9457308185876" minx="-55.898576217078705" miny="47.451804609567766"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.49566445595043" maxy="47.94557652589249" minx="-55.89747443915984" miny="47.45164625454034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.49581834483936" maxy="47.945547616349685" minx="-55.897628328048775" miny="47.45161708159705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5559129.802928833" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494679" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5397324.581476446" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5164614.750714659" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675743"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4864073.240945344" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019485"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4129458.10139654" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359834"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3720222.7303995127" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3294433.5439065024" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.036813724" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2414140.537234584" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1966318.4669762347" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.77794072"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="612343.0000000042" maxy="5310850.619999676" minx="583103.8499999997" miny="5256432.409999433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="164297.37531400938" maxy="5321819.607647276" minx="130884.94323204458" miny="5265220.931545499"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5559129.802928835" maxy="9595759.891601475" minx="5481310.563947582" miny="9553099.50592593"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538188.738213231" maxy="8988372.44912583" minx="5459839.897494678" miny="8936489.3158076"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5397324.581476447" maxy="8414449.70170145" minx="5317390.3805760145" miny="8353506.745421238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5164614.750714661" maxy="7884912.213902432" minx="5085928.818744006" miny="7818416.306675742"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4864073.240945345" maxy="7406983.611314972" minx="4788469.269769539" miny="7337522.054019484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4514291.913559845" maxy="6983490.308538623" minx="4442876.051452057" miny="6912925.047807221"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4129458.101396541" maxy="6614351.6599287605" minx="4062823.3153712805" miny="6543983.228359833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3720222.730399514" maxy="6297707.5363688795" minx="3658614.4738261714" miny="6228411.32960811"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3294433.5439065034" maxy="6030748.874070481" minx="3237875.2394279093" miny="5963086.618311476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2857748.0156099065" maxy="5810310.019230135" minx="2806134.0368137234" miny="5744619.45140395"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2414140.5372345843" maxy="5633274.970205011" minx="2367303.5459483797" miny="5569740.850580823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1966318.466976235" maxy="5496842.89669996" minx="1924077.136480159" miny="5435552.499800944"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1516061.6247441098" maxy="5398691.593290931" minx="1478253.9526181216" miny="5339677.777940719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1064499.820251819" maxy="5337070.802441295" minx="1031006.4079974974" miny="5280345.645397302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="612343.0" maxy="5310850.62" minx="583103.85" miny="5256432.41"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="164297.37531400938" maxy="5321819.6076472765" minx="130884.94323204504" miny="5265220.931545498"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2023753.5193673624" maxy="1.7261973985647053E7" minx="-2094075.49860661" miny="1.7199877212309428E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Herring:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Herring</Title>\n                    <LatLonBoundingBox maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.232561436676214" miny="47.41566682532711"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.012385763809675" maxy="47.87194400849144" minx="-56.23365203598871" miny="47.41582989900922"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.01124733756454" maxy="47.871792886248876" minx="-56.23256143667621" miny="47.4156668253271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.011401226453465" maxy="47.871763937199745" minx="-56.23271532556513" miny="47.41563763329517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565396.39199525" maxy="9646912.493229877" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550026.756739357" maxy="9034500.67883807" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5417405.052267488" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5190652.478947662" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4894314.72038912" maxy="7436922.256958733" minx="4778213.716682231" miny="7310185.097932426"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4547411.399175355" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4164469.9130416666" maxy="6634041.528338035" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3756407.9943608474" maxy="6312821.0097545255" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3331279.639216404" maxy="6041671.659097428" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894899.0523426863" maxy="5817400.988341299" minx="2785032.4758562255" miny="5730915.308216178"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451357.2542113066" maxy="5636847.670556622" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003445.9965432433" maxy="5497155.656620833" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553003.6325259963" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101197.588015194" maxy="5331401.081911374" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="648758.0800000238" maxy="5302340.599999843" minx="557874.9999999995" miny="5253242.61999901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="199978.28053218802" maxy="5315284.793364474" minx="105441.22288133152" miny="5259226.683836824"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565396.39199525" maxy="9646912.493229875" minx="5489018.502695076" miny="9518764.60974356"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550026.7567393575" maxy="9034500.678838069" minx="5465409.269191021" miny="8902150.082143037"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5417405.052267489" maxy="8455401.710414978" minx="5316474.115758768" miny="8320957.773410815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5190652.478947664" maxy="7920355.660290162" minx="5079813.092528858" miny="7788305.461496974"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4894314.720389121" maxy="7436922.256958732" minx="4778213.716682231" miny="7310185.097932428"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4547411.399175356" maxy="7008138.625263405" minx="4429341.824486574" miny="6888482.72931831"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4164469.913041668" maxy="6634041.528338034" minx="4046699.9957149457" miny="6522416.072534368"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3756407.9943608483" maxy="6312821.009754525" minx="3640445.358777821" miny="6209615.908675774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3331279.6392164044" maxy="6041671.6590974275" minx="3218080.659422805" miny="5946916.733845608"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894899.052342687" maxy="5817400.988341297" minx="2785032.4758562255" miny="5730915.308216179"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451357.2542113066" maxy="5636847.670556621" minx="2345130.463140875" miny="5558348.948058196"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003445.9965432435" maxy="5497155.656620832" minx="1901001.5097241066" miny="5426338.608722844"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553003.6325259965" maxy="5395943.449761743" minx="1454392.6889505312" miny="5332535.00984757"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101197.588015194" maxy="5331401.081911373" minx="1006436.888413558" miny="5275199.257342456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="648758.08" maxy="5302340.6" minx="557875.0" miny="5253242.62"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="199978.28053218796" maxy="5315284.793364474" minx="105441.22288133204" miny="5259226.683836823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2008949.6854215288" maxy="1.7280731214635152E7" minx="-2112965.0247909226" miny="1.716308393867808E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Mackerel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Mackerel</Title>\n                    <LatLonBoundingBox maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.3861331608017"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.411462474778446" maxy="47.86917686928184" minx="-56.16124788661654" miny="47.386292356494586"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.41033661819392" maxy="47.869025038214566" minx="-56.16015573402094" miny="47.38613316080169"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.41049050708285" maxy="47.868996087684515" minx="-56.160309622909864" miny="47.38610395311088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5570553.445510493" maxy="9605327.49553988" minx="5492672.336036384" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5549150.631514039" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.93220981"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4525975.219670526" maxy="6981928.113996933" minx="4434114.8736144025" miny="6889914.3046944365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4140671.8098628167" maxy="6611447.922932532" minx="4051782.7141479934" miny="6522941.215583376"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3730881.6356805866" maxy="6293672.024042341" minx="3645732.3654544703" miny="6209346.441916986"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3304496.6308884164" maxy="6025754.991431269" minx="3223495.7724275053" miny="5945949.703992551"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2867202.729678691" maxy="5804497.038021608" minx="2790521.92853205" miny="5729331.843410194"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1974577.1961327475" maxy="5489690.265502231" minx="1906541.3092434376" miny="5423703.238704476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1523742.8442231468" maxy="5390968.615633302" minx="1459929.5549894427" miny="5329435.582568901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1071615.1931841255" maxy="5328817.17079971" minx="1011960.6732531695" miny="5271660.346402966"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="618898.0900000061" maxy="5302090.699999814" minx="563378.7099999994" miny="5249278.189999369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="170159.2189600338" maxy="5314606.960156022" minx="110632.41684867744" miny="5257573.284401383"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5570553.4455104945" maxy="9605327.495539878" minx="5492672.336036385" miny="9526311.881460244"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5549150.63151404" maxy="8994945.576238332" minx="5466981.876471864" miny="8908459.932209808"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5409114.186521948" maxy="8418521.408984322" minx="5319260.407033562" miny="8325867.384117063"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5176694.966195076" maxy="7886806.76551402" minx="5083491.091958567" miny="7791927.24438795"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4876075.994625845" maxy="7407009.4383802" minx="4782534.291742874" miny="7312646.75615012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4525975.219670526" maxy="6981928.113996932" minx="4434114.8736144025" miny="6889914.304694436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4140671.8098628167" maxy="6611447.922932531" minx="4051782.7141479943" miny="6522941.215583375"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3730881.6356805866" maxy="6293672.02404234" minx="3645732.3654544707" miny="6209346.441916985"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3304496.6308884164" maxy="6025754.991431268" minx="3223495.772427506" miny="5945949.70399255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2867202.729678691" maxy="5804497.038021607" minx="2790521.92853205" miny="5729331.843410193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2422991.075333881" maxy="5626751.374287388" minx="2350657.357618084" miny="5556214.352492763"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1974577.1961327475" maxy="5489690.26550223" minx="1906541.3092434378" miny="5423703.238704475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1523742.8442231468" maxy="5390968.615633301" minx="1459929.5549894432" miny="5329435.5825689"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1071615.1931841255" maxy="5328817.170799709" minx="1011960.67325317" miny="5271660.3464029655"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="618898.09" maxy="5302090.7" minx="563378.71" miny="5249278.19"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="170159.21896003373" maxy="5314606.960156022" minx="110632.41684867733" miny="5257573.284401382"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027981.7184240832" maxy="1.7275318070136864E7" minx="-2113311.144408837" miny="1.718910214564753E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Salmon:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Salmon</Title>\n                    <LatLonBoundingBox maxx="-55.13661275510313" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.137749147391546" maxy="47.959050835417564" minx="-56.344491102278155" miny="47.42984260164302"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.13661275510312" maxy="47.958900890009154" minx="-56.34340377034844" miny="47.429680777888706"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.136766643992054" maxy="47.95887198760663" minx="-56.34355765923736" miny="47.42965159329018"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743582" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411532.731204723" maxy="8447858.842459349" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4885855.248006057" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4154862.075053191" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3746544.614381925" maxy="6315695.5591983665" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3321293.5522611057" maxy="6045867.428115672" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2884881.3082605284" maxy="5822744.960110844" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2441368.130262552" maxy="5643202.131347044" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1993523.7859583953" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1543171.6435152027" maxy="5404030.506752297" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1091469.7642316702" maxy="5340262.986171387" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="639143.6300000153" maxy="5311944.999999885" minx="549504.2499999999" miny="5254564.999999132"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="191131.00438943174" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5564087.213680677" maxy="9633350.606055086" minx="5476937.026743583" miny="9507157.887564568"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546301.721062865" maxy="9023969.497945778" minx="5450916.336549614" miny="8891377.850139946"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411532.731204723" maxy="8447858.842459347" minx="5300997.8244718965" miny="8311296.396805949"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5183251.031279349" maxy="7915495.374586304" minx="5064025.332800627" miny="7779838.529701637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4885855.248006058" maxy="7434427.394146216" minx="4762573.624091686" miny="7302920.27495378"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4538247.417874364" maxy="7007703.092486818" minx="4414150.238525867" miny="6882379.60386478"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4154862.0750531917" maxy="6635384.635048609" minx="4032142.800280048" miny="6517406.964077503"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3746544.6143819257" maxy="6315695.559198366" minx="3626627.433786766" miny="6205620.935140631"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3321293.552261107" maxy="6045867.4281156715" minx="3205052.027072046" miny="5943854.305852654"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2884881.3082605284" maxy="5822744.960110843" minx="2772808.0793613046" miny="5728709.075629114"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2441368.1302625528" maxy="5643202.131347043" minx="2333704.8701431686" miny="5556932.087004154"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1993523.7859583956" maxy="5504415.028533649" minx="1890359.686881037" miny="5425656.201244019"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1543171.6435152031" maxy="5404030.506752296" minx="1444517.8485622252" miny="5332545.133916577"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1091469.7642316706" maxy="5340262.986171386" minx="997316.262274523" miny="5275873.272127456"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="639143.63" maxy="5311945.0" minx="549504.25" miny="5254565.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="191131.00438943226" maxy="5325529.989080986" minx="97181.6053228337" miny="5261288.106508916"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005865.0163950087" maxy="1.729472608240831E7" minx="-2116944.14193815" miny="1.7173097683003448E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Smelt:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Smelt</Title>\n                    <LatLonBoundingBox maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.85611443602901" miny="47.43970081717001"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.56815077644524" maxy="47.897751850581734" minx="-55.85721724815704" miny="47.43985849872336"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.56702918557739" maxy="47.89759709941413" minx="-55.856114436029" miny="47.43970081717"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.567183074466314" maxy="47.89756816417512" minx="-55.856268324917934" miny="47.43967163788764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538964.931175264" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5396747.498664479" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162971.564905217" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861596.858921727" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511168.7560829725" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4125835.236145797" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.309995756"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3716214.3227088596" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3290126.6101199053" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2853207.4838788626" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.106692389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2409413.6405793424" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1961438.513431055" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935963"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1511051.209405682" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1059373.5640487454" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="607109.9200000032" maxy="5305563.029999655" minx="586243.0000000003" miny="5255006.479999486"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.49613525317" miny="5264201.516581519"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560866.756374318" maxy="9588525.180223616" minx="5489076.166733953" miny="9557559.997944055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538964.931175265" maxy="8980215.620825116" minx="5467469.899546647" miny="8940317.571040502"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5396747.498664481" maxy="8405626.694866246" minx="5325249.534945632" miny="8356716.20367825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162971.564905219" maxy="7875812.597611782" minx="5093724.6491456805" miny="7821024.761926625"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861596.858921729" maxy="7397881.478101658" minx="4796009.749635254" miny="7339565.930918947"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511168.756082975" maxy="6974571.49501662" minx="4450042.621935269" miny="6914450.403826572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4125835.2361457986" maxy="6605736.099166749" minx="4069549.601569032" miny="6545039.3099957565"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3716214.322708861" maxy="6289467.319511884" minx="3664869.7875319715" miny="6229046.166450595"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3290126.6101199067" maxy="6022922.593490291" minx="3243652.0369581045" miny="5963344.201827603"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2853207.483878863" maxy="5802913.952589977" minx="2811438.5806801473" miny="5744538.10669239"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2409413.640579343" maxy="5626311.6442551" minx="2372149.0993801635" miny="5569352.469073812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1961438.5134310555" maxy="5490307.541378004" minx="1928479.1000276748" miny="5434882.358935964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1511051.2094056823" maxy="5392576.960785391" minx="1482226.4323021334" miny="5338744.730193208"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1059373.5640487457" maxy="5331370.782285292" minx="1034559.7846966656" miny="5279162.513758436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="607109.92" maxy="5305563.03" minx="586243.0" miny="5255006.48"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="158662.17297337868" maxy="5316295.568989418" minx="133909.4961352537" miny="5264201.516581517"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2032077.4809365724" maxy="1.7255667477290526E7" minx="-2093467.1420321083" miny="1.7203981270510644E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Pelagics-Trout:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Pelagics-Trout</Title>\n                    <LatLonBoundingBox maxx="-55.00158490183882" maxy="47.90331427024781" minx="-56.3772679720457" miny="47.441036449234225"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.002724301404925" maxy="47.90346395732957" minx="-56.37835451003553" miny="47.44119961093516"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.001584901838825" maxy="47.90331427024782" minx="-56.37726797204571" miny="47.44103644923422"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.00173879072775" maxy="47.903285338069495" minx="-56.377421860934625" miny="47.44100727066057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562136.910731413" maxy="9647597.432555083" minx="5484255.4293573415" miny="9503737.867527677"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5546350.003850486" maxy="9036109.506852573" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414153.92759875" maxy="8457706.474355873" minx="5307379.63630824" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187845.4985880265" maxy="7923158.349404207" minx="5069283.468714625" miny="7777947.846450048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4891946.510281931" maxy="7440068.850100921" minx="4766766.968676881" miny="7301528.502715477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4545461.746625919" maxy="7011511.568089823" minx="4417357.627845457" miny="6881437.691750472"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4162910.529508116" maxy="6637552.966499375" minx="4034450.9230289464" miny="6516866.1652719015"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3755207.4054063424" maxy="6316406.822278642" minx="3628122.3741427623" miny="6205435.828368575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3330406.575027836" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.59987928"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2894324.6697481233" maxy="5821013.103685519" minx="2772906.784585689" miny="5729120.51517727"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451056.4786554594" maxy="5640436.455760462" minx="2333199.6364336833" miny="5557596.726809803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2003398.2300073395" maxy="5500707.854299926" minx="1889297.5837694227" miny="5426552.26505837"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1553193.0309054994" maxy="5399450.912523071" minx="1442934.123026798" miny="5333656.627102213"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1101613.0689958837" maxy="5334858.786552021" minx="995234.8983913428" miny="5277189.470084801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="649393.1800000244" maxy="5305744.999999897" minx="546938.76" miny="5256079.889998999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="200876.4945272415" maxy="5319536.635947383" minx="94735.82466948533" miny="5262008.9399460815"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562136.910731414" maxy="9647597.432555083" minx="5484255.429357343" miny="9503737.867527679"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5546350.003850487" maxy="9036109.50685257" minx="5458444.157938237" miny="8888366.042761408"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414153.927598751" maxy="8457706.474355873" minx="5307379.636308239" miny="8308862.057806093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187845.498588027" maxy="7923158.349404206" minx="5069283.468714625" miny="7777947.846450047"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4891946.510281931" maxy="7440068.850100919" minx="4766766.96867688" miny="7301528.502715476"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4545461.746625921" maxy="7011511.568089822" minx="4417357.627845457" miny="6881437.6917504715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4162910.529508117" maxy="6637552.966499373" minx="4034450.9230289464" miny="6516866.165271901"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3755207.4054063424" maxy="6316406.82227864" minx="3628122.3741427623" miny="6205435.828368573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3330406.5750278365" maxy="6045286.2988037625" minx="3205813.683215072" miny="5943984.599879279"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2894324.6697481237" maxy="5821013.103685518" minx="2772906.784585689" miny="5729120.515177269"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451056.4786554603" maxy="5640436.455760461" minx="2333199.6364336833" miny="5557596.726809802"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2003398.2300073397" maxy="5500707.854299925" minx="1889297.5837694227" miny="5426552.265058369"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1553193.0309054996" maxy="5399450.91252307" minx="1442934.123026798" miny="5333656.627102211"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1101613.0689958837" maxy="5334858.786552019" minx="995234.8983913428" miny="5277189.4700848"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="649393.18" maxy="5305745.0" minx="546938.76" miny="5256079.89"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="200876.49452724098" maxy="5319536.635947384" minx="94735.8246694848" miny="5262008.939946081"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2005309.8961597714" maxy="1.729330612435842E7" minx="-2117099.296979912" miny="1.7164271480044525E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Clam:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Clam</Title>\n                    <LatLonBoundingBox maxx="-55.456995734531965" maxy="47.889956906247306" minx="-55.91078210285796" miny="47.45277988397224"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.458120620451595" maxy="47.8901111282949" minx="-55.91188349619687" miny="47.45293862751053"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.456995734531965" maxy="47.8899569062473" minx="-55.91078210285796" miny="47.45277988397225"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.45714962342089" maxy="47.88992796691863" minx="-55.91093599174688" miny="47.4527507116306"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5558951.960920453" maxy="9599957.891302597" minx="5489511.038849732" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5538586.289333161" maxy="8990873.977054285" minx="5467764.987502963" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5398440.793492981" maxy="8415332.33659881" minx="5324516.787312713" miny="8352352.534795057"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5166271.419941121" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.7353996355" miny="7336663.753643436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4516641.911918398" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971116"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4132018.3056145366" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313924"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.87148435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140887"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2860630.2813668135" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572642"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2417070.5556623763" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.65995187"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1519046.3444834617" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174862"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1067500.5522995666" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106675"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="615355.7200000047" maxy="5304653.259999688" minx="582098.0000000003" miny="5256616.959999402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="166822.56560512393" maxy="5315709.642914602" minx="129894.75133597577" miny="5265172.505062754"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5558951.960920455" maxy="9599957.891302597" minx="5489511.038849729" miny="9551905.786304768"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5538586.28933316" maxy="8990873.977054283" minx="5467764.987502964" miny="8935196.385547806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5398440.793492979" maxy="8415332.33659881" minx="5324516.787312714" miny="8352352.534795056"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5166271.41994112" maxy="7884439.212580691" minx="5092187.238293731" miny="7817409.985151007"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4866130.63139987" maxy="7405388.40562598" minx="4793847.735399636" miny="7336663.753643435"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4516641.911918396" maxy="6980974.144891353" minx="4447399.427350152" miny="6912209.217971115"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4132018.305614536" maxy="6611083.629266474" minx="4066537.8635550933" miny="6543401.137313923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3722931.394225351" maxy="6293826.258475542" minx="3661576.5807159236" miny="6227952.8714843495"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3297245.2976122885" maxy="6026365.233487962" minx="3240143.4815793703" miny="5962741.567140886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2860630.281366813" maxy="5805510.474246683" minx="2807763.8583175894" miny="5744378.286572641"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2417070.555662376" maxy="5628125.071321343" minx="2368343.913009405" miny="5569595.261353358"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1969280.8494985893" maxy="5491390.756692018" minx="1924568.627697088" miny="5435495.659951869"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1519046.3444834615" maxy="5392971.147467985" minx="1478227.836493207" miny="5339704.465174861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1067500.5522995663" maxy="5331104.784944515" minx="1030484.3522120325" miny="5280452.264106674"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="615355.72" maxy="5304653.26" minx="582098.0" miny="5256616.96"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="166822.565605124" maxy="5315709.642914601" minx="129894.75133597577" miny="5265172.505062755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2027765.9883430754" maxy="1.7259052172742166E7" minx="-2094530.8752951464" miny="1.7197114308581762E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Lobster:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Lobster</Title>\n                    <LatLonBoundingBox maxx="-55.09439084712319" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09552705814966" maxy="47.89016321323274" minx="-56.32258868459725" miny="47.240090404005564"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.09439084712318" maxy="47.89001294815843" minx="-56.32150453767589" miny="47.23992821240138"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09454473601211" maxy="47.88998400885974" minx="-56.32165842656481" miny="47.2398989273251"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4909364.214832323" maxy="7432118.090243273" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4559379.530322077" maxy="7004293.72126684" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642486.8900000189" maxy="5304303.999999877" minx="551338.5400000002" miny="5233546.069999105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="193873.12414772477" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5593314.356280613" maxy="9639524.244221792" minx="5487051.732121402" miny="9509779.024997097"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5575223.126148571" maxy="9026643.052239934" minx="5461343.187707027" miny="8888418.7000434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5439177.8998642145" maxy="8448548.737816297" minx="5311126.837030793" miny="8303629.26505915"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5208997.012726946" maxy="7914538.149358702" minx="5073598.75575623" miny="7768567.795131906"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4909364.214832323" maxy="7432118.090243275" minx="4771441.77490848" miny="7288932.547678561"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4559379.530322077" maxy="7004293.721266841" minx="4422239.447638668" miny="6866374.499546624"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4173608.231582517" maxy="6631085.281853452" minx="4039430.5743992734" miny="6499926.40483582"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3762975.7208805163" maxy="6310677.272026926" minx="3633123.618747928" miny="6187076.274394391"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3335523.259894818" maxy="6040266.194986449" minx="3210784.866160415" miny="5924550.81419934"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2897039.4876004225" maxy="5816666.227333549" minx="2777814.17823362" miny="5708867.542327821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2451582.6669638134" maxy="5636725.45121001" minx="2338022.194659236" miny="5536707.486724999"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2001908.6009067686" maxy="5497598.549817513" minx="1894022.8353489756" miny="5405153.548471694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1549819.1579965204" maxy="5396915.13500111" minx="1447554.9550920688" miny="5311832.797753236"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1096446.3483200145" maxy="5332876.14278984" minx="999747.0031258203" miny="5254994.1522289645"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642486.89" maxy="5304304.0" minx="551338.54" miny="5233546.07"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="193873.1241477253" maxy="5317754.660906471" minx="97391.66396744427" miny="5240053.903969256"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2011032.0081048775" maxy="1.728820252058859E7" minx="-2135949.237022312" miny="1.71566169972584E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Mussel:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Mussel</Title>\n                    <LatLonBoundingBox maxx="-55.53720355037293" maxy="47.8040042681103" minx="-56.18578141064685" miny="47.4527371683029"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.538324003694335" maxy="47.804155906879636" minx="-56.18687409735145" miny="47.45289516261198"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.53720355037293" maxy="47.804004268110305" minx="-56.18578141064685" miny="47.4527371683029"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.537357439261854" maxy="47.80397528281402" minx="-56.18593529953578" miny="47.45270799593858"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638995" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5162805.242059393" maxy="7871880.652037891" minx="5090276.16134015" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937268" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4511899.355861794" maxy="6967793.9395223055" minx="4438695.8040627055" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4126899.8032309613" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3717554.4211451076" maxy="6280990.027713139" minx="3648405.6268384014" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3291695.4885205" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2854968.591367142" maxy="5793432.042498498" minx="2791604.3991350755" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2411339.158368347" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1963507.958848027" maxy="5480204.000245244" minx="1906282.8128017413" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1513250.1473430423" maxy="5382241.212458192" minx="1459064.751076893" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1061692.4389980205" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="609543.000000004" maxy="5294841.679999825" minx="561369.0799999998" miny="5256500.689999461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="160257.83547936485" maxy="5307523.16026708" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5560629.404828506" maxy="9591846.115828346" minx="5503583.599877424" miny="9523713.699999064"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5537496.183815238" maxy="8980866.40433801" minx="5476054.594951478" miny="8907617.136117255"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5395988.522126318" maxy="8403727.222444694" minx="5327203.725638994" miny="8326782.207132481"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5162805.242059392" maxy="7871880.652037891" minx="5090276.161340149" miny="7794246.718336987"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4861921.949805814" maxy="7392349.629831942" minx="4788187.425937267" miny="7316076.940739105"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4511899.355861793" maxy="6967793.9395223055" minx="4438695.804062705" miny="6894215.023359463"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4126899.803230961" maxy="6597997.030682615" minx="4055368.450778608" miny="6527920.004317921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3717554.4211451067" maxy="6280990.027713139" minx="3648405.626838401" miny="6214852.186818578"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3291695.4885204993" maxy="6013878.652909222" minx="3225337.0557842995" miny="5951866.335880614"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2854968.5913671413" maxy="5793432.042498498" minx="2791604.399135075" miny="5735572.358609124"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2411339.1583683467" maxy="5616485.689275834" minx="2351043.845918361" miny="5562715.337746509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1963507.9588480266" maxy="5480204.000245244" minx="1906282.812801741" miny="5430419.995191326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1513250.1473430418" maxy="5382241.212458192" minx="1459064.7510768927" miny="5336337.869117911"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1061692.4389980203" maxy="5320832.665017886" minx="1010516.0567510431" miny="5278728.6952764895"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="609543.0" maxy="5294841.68" minx="561369.08" miny="5256500.69"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="160257.83547936485" maxy="5307523.160267081" minx="109183.16153043753" miny="5265505.335034954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2040771.2489065141" maxy="1.7272703575838886E7" minx="-2107653.152188089" miny="1.720259645395736E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Rock Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-55.8186855710998" maxy="47.86496109864036" minx="-56.26356869827536" miny="47.44673166349547"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.81979842378" maxy="47.865111926210375" minx="-56.26465873053275" miny="47.44688694154032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.81868557109979" maxy="47.864961098640364" minx="-56.26356869827536" miny="47.44673166349547"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.818839459988716" maxy="47.86493214593608" minx="-56.263722587164274" miny="47.44670248794398"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.166729041" miny="8319107.250662637"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800382" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4847158.402996252" maxy="7376343.292807378" minx="4777236.303913762" miny="7309530.891779784"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.945607089"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698341.5800952394" maxy="6273906.166852056" minx="3638736.606336802" miny="6210230.384162537"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298833"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183899"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017437"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215509"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="588356.1000000009" maxy="5301558.069999856" minx="555515.2999999999" miny="5255475.45999965"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="139627.43790328188" maxy="5314686.798190679" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5562442.549841769" maxy="9562326.56040022" minx="5496286.624874927" miny="9515546.10210272"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5534219.105533907" maxy="8954535.653748933" minx="5465899.360251066" miny="8899586.473703876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5387725.354088174" maxy="8380811.608657792" minx="5316362.16672904" miny="8319107.250662635"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5150803.677637161" maxy="7852463.50624113" minx="5079219.062800381" miny="7787091.651780964"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4847158.402996252" maxy="7376343.292807379" minx="4777236.303913762" miny="7309530.891779783"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4495127.682957979" maxy="6955008.558177118" minx="4428061.130850514" miny="6888314.9456070885"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4108693.2839279417" maxy="6588191.092428162" minx="4045180.075738846" miny="6522668.374556087"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698341.5800952394" maxy="6273906.166852057" minx="3638736.606336802" miny="6210230.384162536"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3271790.348409066" maxy="6009267.849514504" minx="3216222.002865231" miny="5947844.492298832"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2834595.958633113" maxy="5791068.930619626" minx="2783053.361671986" miny="5732116.391723303"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2390655.552749481" maxy="5616177.297685493" minx="2343052.6200085785" miny="5559791.797183898"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1942618.8079837346" maxy="5481793.865345755" minx="1898840.4962005462" miny="5427999.273016326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1492223.8777227835" maxy="5385610.429399727" minx="1452159.2394927437" miny="5334396.243017436"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1040572.1045972534" maxy="5325899.079540687" minx="1004138.0838508036" miny="5277249.590215508"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="588356.1" maxy="5301558.07" minx="555515.3" miny="5255475.46"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="139627.4379032824" maxy="5314686.79819068" minx="103256.69482725865" miny="5266118.219647219"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2047661.3447564137" maxy="1.728249636767344E7" minx="-2112305.1058892542" miny="1.7222212366931178E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Scallop:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Scallop</Title>\n                    <LatLonBoundingBox maxx="-55.36175614270817" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.36288300556905" maxy="47.84631685774573" minx="-56.35153577992527" miny="47.38096993406719"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.361756142708174" maxy="47.84616683941085" minx="-56.350449745646294" miny="47.380810263042385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.3619100315971" maxy="47.8461378766537" minx="-56.35060363453522" miny="47.38078105253031"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5411400.7069551665" maxy="8421846.348672777" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5179559.0478918" maxy="7889271.968446365" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4879339.121644559" maxy="7408693.992235105" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4529503.547189774" maxy="6982915.551281395" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4144366.751518673" maxy="6611819.45939135" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3734672.0518239546" maxy="6293502.242120698" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3308332.41574053" maxy="6025109.379785018" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2871049.604274205" maxy="5803430.887199454" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2426826.4020521007" maxy="5625309.613895212" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1978386.639528616" maxy="5487907.909402422" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1527517.7117807274" maxy="5388871.559031108" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1075350.2985264133" maxy="5326423.156424273" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="622589.9900000078" maxy="5299410.33999989" minx="549021.4199999999" miny="5248762.27999933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="173635.92965786968" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5572194.712966439" maxy="9610530.850400152" minx="5495978.055850661" miny="9506682.870558387"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5550625.179106983" maxy="8999195.006811222" minx="5467228.9194087" miny="8889244.285306526"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5411400.7069551665" maxy="8421846.348672776" minx="5316038.390909848" miny="8307966.225642349"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5179559.0478918" maxy="7889271.968446364" minx="5077571.653106969" miny="7775632.281675865"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4879339.121644559" maxy="7408693.992235104" minx="4774536.454452389" miny="7298088.593281359"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4529503.547189774" maxy="6982915.5512813935" minx="4424528.880599968" miny="6877115.014307913"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4144366.751518673" maxy="6611819.459391349" minx="4040991.3302547736" miny="6511854.460369371"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3734672.0518239546" maxy="6293502.242120696" minx="3634029.713102236" miny="6199887.320790439"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3308332.41574053" maxy="6025109.379785017" minx="3211103.795535544" miny="5938016.28623005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2871049.604274205" maxy="5803430.887199452" minx="2777604.6199000697" miny="5722820.141904067"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2426826.4020521007" maxy="5625309.61389521" minx="2337332.9229735965" miny="5551028.274730327"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1978386.639528616" maxy="5487907.909402421" minx="1892892.479401107" miny="5419760.841119982"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1527517.7117807274" maxy="5388871.5590311065" minx="1446012.2958029262" miny="5326672.740540049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1075350.2985264133" maxy="5326423.156424272" minx="997811.5812749895" miny="5270032.738372951"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="622589.99" maxy="5299410.34" minx="549021.42" miny="5248762.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="173635.9296578691" maxy="5313046.733369757" minx="96250.87658380542" miny="5256773.540198696"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2028214.6086534103" maxy="1.7287359746340778E7" minx="-2122808.5916334325" miny="1.718524788433805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snail:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snail</Title>\n                    <LatLonBoundingBox maxx="-55.94220606706886" maxy="47.73308110172117" minx="-55.95591478509247" miny="47.72598800832104"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.94331224712751" maxy="47.73323497041781" minx="-55.9570203831556" miny="47.72614201288285"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.94220606706886" maxy="47.73308110172116" minx="-55.95591478509247" miny="47.72598800832104"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.942359955957784" maxy="47.73305207855221" minx="-55.9560686739814" miny="47.72595898136725"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289133" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.418457768" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5110757.657585241" maxy="7833439.6419382095" minx="5109267.655849323" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4809834.283871568" maxy="7356703.103461698" minx="4808314.172175346" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4460873.6656359285" maxy="6935240.679094185" minx="4459359.988854887" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4077634.8275770075" maxy="6568631.641382211" minx="4076151.7865182827" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.2871124875" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2812731.1396174645" maxy="5773155.777064726" minx="2811408.1541512925" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1926188.0779723623" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1478324.8202357967" maxy="5369796.661753911" minx="1477185.862357949" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1029122.419265957" maxy="5310792.4679848" minx="1028044.1491998619" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="579312.6000000004" maxy="5287161.99999972" minx="578295.0000000003" miny="5286387.349999713"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="129478.77910466958" maxy="5298538.824971675" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5517991.392323125" maxy="9548641.946147753" minx="5516842.197289134" miny="9547214.119377872"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5491220.891073702" maxy="8939059.858780306" minx="5489972.41845777" miny="8937524.014496816"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5345633.552083297" maxy="8363091.339897991" minx="5344226.8032239545" miny="8361485.276011776"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5110757.657585242" maxy="7833439.6419382095" minx="5109267.655849324" miny="7831824.599987034"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4809834.28387157" maxy="7356703.103461698" minx="4808314.172175347" miny="7355120.679984048"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4460873.66563593" maxy="6935240.679094185" minx="4459359.988854889" miny="6933717.758622168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4077634.8275770084" maxy="6568631.641382211" minx="4076151.786518283" miny="6567184.381134925"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3670461.45778832" maxy="6254776.837578786" minx="3669024.287112488" miny="6253413.831982434"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3246988.1497349087" maxy="5990706.8654427165" minx="3245605.760343379" miny="5989431.613069249"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2812731.139617465" maxy="5773155.777064726" minx="2811408.154151293" miny="5771968.5660230415"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2371577.6659243973" maxy="5598952.164662752" minx="2370315.9641499026" miny="5597851.48489543"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1926188.0779723627" maxy="5465272.727218171" minx="1924987.9569585258" miny="5464256.309552304"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1478324.8202357972" maxy="5369796.661753911" minx="1477185.8623579491" miny="5368862.233926996"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1029122.4192659575" maxy="5310792.4679848" minx="1028044.149199862" miny="5309938.307215583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="579312.6" maxy="5287162.0" minx="578295.0" miny="5286387.35"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="129478.77910466958" maxy="5298538.824971674" minx="128402.4770664259" miny="5297686.278425493"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2067074.5664305412" maxy="1.7251722736335598E7" minx="-2068452.5435093483" miny="1.7250264966049805E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Snow_Crab:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Snow_Crab</Title>\n                    <LatLonBoundingBox maxx="-55.34401541694389" maxy="47.848958428480785" minx="-55.991871460939656" miny="47.24310862178282"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.34514295559766" maxy="47.849111940307424" minx="-55.992965984317536" miny="47.24326841934393"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.34401541694389" maxy="47.84895842848079" minx="-55.991871460939656" miny="47.24310862178282"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.344169305832814" maxy="47.848929467216614" minx="-55.99202534982858" miny="47.24307933838755"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5591747.340279739" maxy="9613323.411623279" minx="5495006.335822425" miny="9544065.705128143"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055655" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318916" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698129"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4895564.709996176" maxy="7410449.848269293" minx="4794129.607541372" miny="7313554.975937826"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4543902.476315766" maxy="6984561.153478931" minx="4446592.197813572" miny="6887838.3456861945"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4156965.0646154555" maxy="6613343.201720237" minx="4064810.1392969466" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3745545.00826307" maxy="6294900.078568108" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3317579.409895062" maxy="6026382.0525946105" minx="3236975.077109314" miny="5937404.706124259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2878776.5305964234" maxy="5804581.859316851" minx="2804026.7063860213" miny="5719230.8536797585"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2433133.7577359965" maxy="5626343.56439082" minx="2364110.615594957" miny="5544756.140233716"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1983361.8865920326" maxy="5488829.664996212" minx="1919893.7429178248" miny="5411036.185726233"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1531230.650902823" maxy="5389685.350021619" minx="1473150.5414580712" miny="5315665.117818137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1077850.437477238" maxy="5327132.101323822" minx="1025030.9908669826" miny="5256856.060418664"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="623905.1200000078" maxy="5300016.07999973" minx="576284.4799999997" miny="5233480.469999323"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="174995.6160218867" maxy="5311531.244729945" minx="122303.97678832867" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5591747.340279741" maxy="9613323.411623279" minx="5495006.335822423" miny="9544065.70512814"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5571406.112988865" maxy="9001075.58889506" minx="5472587.777055654" miny="8921713.55246511"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5430976.990598984" maxy="8423738.474084625" minx="5327589.537318914" miny="8334390.431095829"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5197553.655898178" maxy="7891115.281530992" minx="5093753.8431393495" miny="7796348.806698128"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4895564.709996176" maxy="7410449.848269294" minx="4794129.607541371" miny="7313554.975937825"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4543902.476315766" maxy="6984561.153478932" minx="4446592.1978135705" miny="6887838.345686193"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4156965.0646154555" maxy="6613343.201720238" minx="4064810.139296946" miny="6518342.008667008"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3745545.00826307" maxy="6294900.078568109" minx="3659070.2428599345" miny="6202613.9366454035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3317579.409895062" maxy="6026382.052594611" minx="3236975.077109313" miny="5937404.706124258"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2878776.5305964234" maxy="5804581.859316852" minx="2804026.706386021" miny="5719230.853679758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2433133.7577359965" maxy="5626343.564390821" minx="2364110.615594957" miny="5544756.140233715"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1983361.8865920326" maxy="5488829.664996213" minx="1919893.742917825" miny="5411036.185726232"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1531230.650902823" maxy="5389685.35002162" minx="1473150.5414580714" miny="5315665.117818136"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1077850.437477238" maxy="5327132.1013238225" minx="1025030.9908669831" miny="5256856.060418663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="623905.12" maxy="5300016.08" minx="576284.48" miny="5233480.47"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="174995.61602188676" maxy="5311531.244729946" minx="122303.97678832861" miny="5241418.143780449"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2026810.330781072" maxy="1.7261696441990554E7" minx="-2120343.1397703122" miny="1.7174343733996406E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Squid:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Squid</Title>\n                    <LatLonBoundingBox maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.416065503473945"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.09106593690343" maxy="47.877100244654976" minx="-56.26122431997474" miny="47.41622780791605"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.08992986359845" maxy="47.8769493943245" minx="-56.26013461283816" miny="47.41606550347394"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.09008375248737" maxy="47.87692044803452" minx="-56.26028850172708" miny="47.41603631165346"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5548968.695871533" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198433"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5414938.41514119" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785103"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5187138.773802226" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484804"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.00087257"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4542583.075644746" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="642855.5300000189" maxy="5302893.309999853" minx="555796.4099999998" miny="5253140.279999088"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067757" miny="5259579.885445652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5565673.94773526" maxy="9638647.192385048" minx="5488950.8054078035" miny="9515906.80464183"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5548968.695871534" maxy="9026809.755997716" minx="5464211.356727998" miny="8899363.657198431"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5414938.415141192" maxy="8448370.616166709" minx="5314861.513754852" miny="8318354.691785101"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5187138.773802227" maxy="7914083.218322411" minx="5077916.2684042165" miny="7785929.718484803"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4890035.532316698" maxy="7431443.629209444" minx="4776130.592677206" miny="7308057.000872569"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4542583.075644747" maxy="7003446.978057145" minx="4427144.651774249" miny="6886606.565048638"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4159256.1428465666" maxy="6630104.431360825" minx="4044441.0487530227" miny="6520785.967944694"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3750930.4778586007" maxy="6309592.511750155" minx="3638161.6013628454" miny="6208220.198570337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3325627.0470559476" maxy="6039100.885929339" minx="3215797.525285113" miny="5945741.119982316"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2889134.469212868" maxy="5815438.011833481" minx="2782766.8980093785" miny="5729945.062952544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2445524.3034733525" maxy="5635447.300305421" minx="2342893.2775746537" miny="5557570.385504301"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1997573.8409436836" maxy="5496279.711757089" minx="1898799.3504055336" miny="5425740.015679557"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1547111.0455189156" maxy="5395561.973439254" minx="1452229.4824727157" miny="5332107.198093712"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1095296.2895552185" maxy="5331492.868103378" minx="1004315.0480075218" miny="5274935.868027583"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="642855.53" maxy="5302893.31" minx="555796.41" miny="5253140.28"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="194131.37299023138" maxy="5315998.606221675" minx="103357.01063067769" miny="5259579.885445651"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2012142.6000309228" maxy="1.7283062303922907E7" minx="-2114366.2357785315" miny="1.7168653720509913E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shellfish-Urchin:Traditional_Fisheries:Traditional_Fisheries</Name>\n                    <Title>Shellfish-Urchin</Title>\n                    <LatLonBoundingBox maxx="-55.75294166642766" maxy="47.80380427737769" minx="-56.1392774555564" miny="47.517175202551805"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-55.75405531147428" maxy="47.803956355515275" minx="-56.14037290076668" miny="47.51733111170998"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-55.75294166642766" maxy="47.803804277377694" minx="-56.1392774555564" miny="47.517175202551805"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-55.75309555531659" maxy="47.803775291974546" minx="-56.13943134444533" miny="47.517146064408806"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="593382.6900000013" maxy="5294856.809999804" minx="564798.3299999998" miny="5263383.999999606"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="144125.45662782656" maxy="5307271.734949461" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="5550827.429747109" maxy="9568993.97174421" minx="5505058.980915413" miny="9528424.957171788"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="5524809.312621275" maxy="8959524.494764013" minx="5476810.66820859" miny="8913907.5409107"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="5380238.90826484" maxy="8383892.099511798" minx="5328733.517871508" miny="8334219.12695357"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="5145094.936125329" maxy="7853885.180969849" minx="5092381.697592118" miny="7802395.779038923"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="4843060.345974598" maxy="7376342.409014372" minx="4790714.452289199" miny="7324617.453092345"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="4492468.566306477" maxy="6953799.420065385" minx="4441525.750385001" miny="6902915.919325477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4107308.1809596485" maxy="6585961.390247981" minx="4058411.5495509696" miny="6536619.567392562"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="3698079.849792249" maxy="6270815.291028414" minx="3651595.0778140165" miny="6223441.232596574"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3272519.9497448583" maxy="6005447.304821394" minx="3228624.12661219" miny="5960274.474425238"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="2836205.4126285627" maxy="5786624.133261202" minx="2794954.352388595" miny="5743756.953650921"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2393054.235974757" maxy="5611190.186025494" minx="2354432.583312434" miny="5570652.769182151"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="1945736.1432833702" maxy="5476325.893296891" minx="1909694.1277160423" miny="5438098.830808098"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1496007.870006195" maxy="5379705.640143679" minx="1462488.0808367587" miny="5343753.5589311365"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1044987.5516019843" maxy="5319587.076297179" minx="1013944.6264525165" miny="5285879.417336262"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="593382.69" maxy="5294856.81" minx="564798.33" miny="5263384.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="144125.45662782656" maxy="5307271.734949462" minx="113140.72889776109" miny="5273626.501768823"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="-2050903.3859169502" maxy="1.7269436462299086E7" minx="-2098912.2037179186" miny="1.7222376607907083E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>tidestation</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>TIDE_STATION</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BENCHMARK_INFORMATION:tidestation:TIDE_STATION</Name>\n                    <Title>BENCHMARK_INFORMATION</Title>\n                    <LatLonBoundingBox maxx="-48.838333" maxy="82.491867" minx="-132.384167" miny="39.254000000000005"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDE_STATION_MAREE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDE_STATION_MAREE</Title>\n                    <LatLonBoundingBox maxx="-30.0" maxy="85.0" minx="-150.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TIDAL_PREDICTION_SERVICE_L:tidestation:TIDE_STATION</Name>\n                    <Title>TIDAL_PREDICTION_SERVICE_L</Title>\n                    <LatLonBoundingBox maxx="-46.033333" maxy="83.11666699999999" minx="-138.916667" miny="43.395"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>Fisheries_Knowledge_Inshore</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fisheries_Knowledge_Inshore</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - All Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - All Season</Title>\n                    <LatLonBoundingBox maxx="-60.54904584004396" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.6355870225298"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740288.950931" maxy="6006528.022301" minx="-7231870.70603056" miny="5691583.10777532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Early Season:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Early Season</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="47.58499996937784" minx="-65.11996872004721" miny="45.667180994904925"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6006528.022301" minx="-7249121.75838819" miny="5696597.94207185"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Lobster - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Lobster - Other</Title>\n                    <LatLonBoundingBox maxx="-60.77894796004415" maxy="48.137888458546215" minx="-66.36044772004817" miny="46.107190511990076"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6765881.53786171" maxy="6097986.6287744" minx="-7387211.24900802" miny="5766737.94252728"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Rock Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Rock Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54938208004392" maxy="48.10882098460929" minx="-66.36666600004817" miny="45.611877006253316"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740326.38099658" maxy="6093153.74843097" minx="-7387903.46477123" miny="5687821.54360966"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Snow Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Snow Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004393" maxy="48.490657155473" minx="-65.54423736004752" miny="45.94163001306848"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6156860.21184512" minx="-7296351.12735257" miny="5740280.98078875"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Toad Crab:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Toad Crab</Title>\n                    <LatLonBoundingBox maxx="-60.54840900004394" maxy="48.53388364772399" minx="-66.28137516004807" miny="45.85060993751996"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740218.05822648" maxy="6164102.55712657" minx="-7378408.93189309" miny="5725769.62490391"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Cod:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Cod</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="48.40968162257948" minx="-66.36673908004819" miny="45.646696024992885"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6143309.93089075" minx="-7387911.59999962" miny="5693346.08812575"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Hake:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Hake</Title>\n                    <LatLonBoundingBox maxx="-61.08976116004432" maxy="47.901225009931174" minx="-64.91697516004712" miny="45.646677943364836"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6800481.10501755" maxy="6058717.63751173" minx="-7226524.61865467" miny="5693343.21831532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Plaice:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Plaice</Title>\n                    <LatLonBoundingBox maxx="-60.5498500800439" maxy="48.39601623985945" minx="-65.72363585520719" miny="45.70534197493095"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740378.47851827" maxy="6141025.33497707" minx="-7316321.67648282" miny="5702658.94184639"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Flounder:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Flounder</Title>\n                    <LatLonBoundingBox maxx="-60.78808800004414" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.64693698723941"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6766899.00246034" maxy="6006528.022301" minx="-7231870.70603056" miny="5693384.33233561"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Skate:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Skate</Title>\n                    <LatLonBoundingBox maxx="-61.859109960044854" maxy="46.06157002724873" minx="-62.764515360045564" miny="45.69633605462524"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6886124.62167601" maxy="5759439.71565935" minx="-6986913.88976555" miny="5701228.18191198"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Greysole:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Greysole</Title>\n                    <LatLonBoundingBox maxx="-60.983323920044214" maxy="46.775528037183655" minx="-61.6679668800447" miny="45.95478300801383"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6788632.5656593" maxy="5874361.47371323" minx="-6864846.67134174" miny="5742379.94818139"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Halibut:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Halibut</Title>\n                    <LatLonBoundingBox maxx="-60.99112584004421" maxy="46.75383194521929" minx="-61.12549404004435" miny="46.5519189564753"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6789501.07142091" maxy="5870846.73317399" minx="-6804458.87102373" miny="5838205.13066145"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Irish Moss:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Irish Moss</Title>\n                    <LatLonBoundingBox maxx="-62.01994212004504" maxy="47.2180198634906" minx="-65.13249132004724" miny="46.2033602456784"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6904028.37583041" maxy="5946357.92265053" minx="-7250515.7678436" miny="5782142.82584776"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Kelp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Kelp</Title>\n                    <LatLonBoundingBox maxx="-61.887172680044905" maxy="47.29955771109101" minx="-65.12662656004728" miny="46.16674387617136"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6889248.54937669" maxy="5959690.50390031" minx="-7249862.90574678" miny="5776274.2628061"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Urchin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Urchin</Title>\n                    <LatLonBoundingBox maxx="-60.65887500004404" maxy="48.163716234856906" minx="-66.35104848004812" miny="45.662962965802066"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6752515.07709646" maxy="6102283.17343482" minx="-7386164.93039737" miny="5695928.25984993"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Moon Snail:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Moon Snail</Title>\n                    <LatLonBoundingBox maxx="-63.42917472004602" maxy="48.103364209526205" minx="-66.22753068004806" miny="46.10448504032834"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7060903.43127177" maxy="6092246.78868817" minx="-7372414.99179746" miny="5766304.95987831"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Seal:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Seal</Title>\n                    <LatLonBoundingBox maxx="-61.17776208004441" maxy="48.025979123469035" minx="-64.96499988004713" miny="45.66032802590199"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6810277.3226213" maxy="6079395.17969516" minx="-7231870.70603056" miny="5695509.94512094"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Starfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Starfish</Title>\n                    <LatLonBoundingBox maxx="-62.048540160044986" maxy="47.15551266849532" minx="-64.47584340004677" miny="46.11248799781451"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6907211.89508089" maxy="5936151.08312175" minx="-7177418.0557587" miny="5767585.81207611"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whelk:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whelk</Title>\n                    <LatLonBoundingBox maxx="-61.306643160044466" maxy="48.21884987497138" minx="-66.35894616004813" miny="45.780544013833506"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6824624.29881979" maxy="6111462.1425271" minx="-7387044.09611342" miny="5714615.26963073"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shark:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shark</Title>\n                    <LatLonBoundingBox maxx="-61.72423740004477" maxy="48.163716234856906" minx="-64.74328344004698" miny="45.98418301851023"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6871110.67697482" maxy="6102283.17343482" minx="-7207189.34482925" miny="5747073.44342646"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Whale</Title>\n                    <LatLonBoundingBox maxx="-60.55002252004397" maxy="48.21884987497138" minx="-64.96499988004713" miny="45.85029391894929"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740397.67445127" maxy="6111462.1425271" minx="-7231870.70603056" miny="5725719.28364591"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Porpoise:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Porpoise</Title>\n                    <LatLonBoundingBox maxx="-63.45413964004606" maxy="47.58499996937784" minx="-64.96499988004713" miny="45.867744670527976"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7063682.51345387" maxy="6006528.022301" minx="-7231870.70603056" miny="5728499.59186535"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sea Turtle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sea Turtle</Title>\n                    <LatLonBoundingBox maxx="-61.43820660004458" maxy="46.27676216414532" minx="-61.79214852004488" miny="45.704470073205684"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6839269.87396761" maxy="5793918.9335228" minx="-6878670.50827243" miny="5702520.41370532"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Sunfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Sunfish</Title>\n                    <LatLonBoundingBox maxx="-61.22613420004442" maxy="46.425999101391184" minx="-61.695106560044785" miny="46.004699461400655"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6815662.08238829" maxy="5817910.54873683" minx="-6867867.84669964" miny="5750350.22885069"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Fin Whale:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Fin Whale</Title>\n                    <LatLonBoundingBox maxx="-64.41884100004671" maxy="46.71482488958506" minx="-64.55387340004688" miny="46.57924037785817"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7171072.5776167" maxy="5864531.21708673" minx="-7186104.31562531" miny="5842614.79368308"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Squid:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Squid</Title>\n                    <LatLonBoundingBox maxx="-61.04079216004426" maxy="48.163716234856906" minx="-64.82448252004708" miny="45.64376094825315"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6795029.90087289" maxy="6102283.17343482" minx="-7216228.38506774" miny="5692880.26209072"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Periwinkle:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Periwinkle</Title>\n                    <LatLonBoundingBox maxx="-61.25805000004442" maxy="47.83028491378228" minx="-65.62889064004763" miny="45.65565600451089"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6819214.93299255" maxy="6046981.92640438" minx="-7305774.68737616" miny="5694768.27848735"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Moderate Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Moderate Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.666558840043976" maxy="48.163716234856906" minx="-66.24207216004807" miny="45.68938605179014"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6753370.43825259" maxy="6102283.17343482" minx="-7374033.74194644" miny="5700124.2017113"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Intensive Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Intensive Fishery</Title>\n                    <LatLonBoundingBox maxx="-61.82105184004484" maxy="48.137888458546215" minx="-65.13324624004724" miny="45.68460102885159"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6881888.01113706" maxy="6097986.6287744" minx="-7250599.80515359" miny="5699364.20017772"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Scallop - Other:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Scallop - Other</Title>\n                    <LatLonBoundingBox maxx="-63.77251752004629" maxy="46.34514787216418" minx="-64.15000164004657" miny="45.970492897805606"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7099124.17693533" maxy="5804904.56785764" minx="-7141145.5169563" miny="5744887.60448052"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Ocean Quahog:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Ocean Quahog</Title>\n                    <LatLonBoundingBox maxx="-61.05525192004433" maxy="48.103364209526205" minx="-66.12537420004797" miny="45.68848202959375"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6796639.55399309" maxy="6092246.78868817" minx="-7361042.98446262" miny="5699980.61154349"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mussels:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mussels</Title>\n                    <LatLonBoundingBox maxx="-64.13610168004654" maxy="46.905377016195494" minx="-64.55305908004684" miny="46.26393809264519"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7139598.18048705" maxy="5895426.69938512" minx="-7186013.66593756" miny="5791860.38262708"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Barclam:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Barclam</Title>\n                    <LatLonBoundingBox maxx="-64.20925764004662" maxy="46.71203272075228" minx="-64.53026748004685" miny="46.26505310084605"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7147741.86470275" maxy="5864079.32158984" minx="-7183476.5166312" miny="5792039.34719431"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Shrimp:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Shrimp</Title>\n                    <LatLonBoundingBox maxx="-65.40237072004743" maxy="48.057723995086924" minx="-65.80618740004778" miny="47.73466289202624"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-7280558.60522721" maxy="6084664.80931375" minx="-7325511.27241867" miny="6031188.56242587"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Bluefin Tuna:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Bluefin Tuna</Title>\n                    <LatLonBoundingBox maxx="-61.16605704004437" maxy="48.137888458546215" minx="-64.96466436004714" miny="45.91596600845806"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6808974.32352878" maxy="6097986.6287744" minx="-7231833.35611501" miny="5736186.93712696"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Mackerel:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Mackerel</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.40619177655823" minx="-66.36650940004816" miny="45.64528300339109"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6142726.43532452" minx="-7387886.03213897" miny="5693121.82439801"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spring and Fall Fishery:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spring and Fall Fishery</Title>\n                    <LatLonBoundingBox maxx="-60.68993616004406" maxy="48.395905363601024" minx="-66.36669516004817" miny="45.64385801645572"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6755972.78961111" maxy="6141006.80106916" minx="-7387906.71084758" miny="5692895.66739255"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Herring - Spawning:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Herring - Spawning</Title>\n                    <LatLonBoundingBox maxx="-61.52445000004467" maxy="48.12345459964605" minx="-66.24547200004805" miny="45.663609442229294"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6848870.4453399" maxy="6095586.45086181" minx="-7374412.21040402" miny="5696030.89543136"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Dogfish:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Dogfish</Title>\n                    <LatLonBoundingBox maxx="-60.54883488004394" maxy="48.409570850091804" minx="-66.28137516004807" miny="45.64121400899461"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6740265.46697122" maxy="6143291.40932414" minx="-7378408.93189309" miny="5692476.05726302"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Capelin:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Capelin</Title>\n                    <LatLonBoundingBox maxx="-62.45653392004531" maxy="46.00287998011945" minx="-62.474257080045334" miny="45.989791014993536"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6952629.55269095" maxy="5750059.58082746" minx="-6954602.4858374" miny="5747969.00364449"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Inshore - Silverside:Fisheries_Knowledge_Inshore:Fisheries_Knowledge_Inshore</Name>\n                    <Title>Inshore - Silverside</Title>\n                    <LatLonBoundingBox maxx="-62.42321700004531" maxy="45.95080400928936" minx="-62.43401592004533" miny="45.94160803070964"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:90210" maxx="-6948920.73012175" maxy="5741744.92290629" minx="-6950122.86039727" miny="5740277.47324266"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>BOUNDARIES</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>GeneralBoundaries</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>200 Mile Limit:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>200 Mile Limit</Title>\n                    <LatLonBoundingBox maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.08380889892578"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="79.17001131940495" maxy="89.99911132937953" minx="-140.99854413426897" miny="40.084158264384556"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="79.17045593261719" maxy="89.99942779541016" minx="-141.00006103515625" miny="40.083808898925774"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="79.17030204372826" maxy="89.99942779497171" minx="-141.00021492404517" miny="40.08377610730093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="1.4296029825902307E7" maxy="2.1324492058143266E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="2.204228676227006E7" maxy="2.186692915480561E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="3.1943006348593097E7" maxy="2.1719118939172227E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="4.444800474785057E7" maxy="2.0587516132110897E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6.00799699847911E7" maxy="1.8103448027547907E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="7.9443109395613E7" maxy="1.3809562905978909E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="1.032324676123931E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996801E8" miny="3758205.095574035"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="500005.458713104" maxy="1.1526023940954272E7" minx="-8.71564743338381E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="500012.9005113804" maxy="1.6671951826525418E7" minx="-6.615445401826282E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="500019.96018064575" maxy="1.980234184965092E7" minx="-4.914343796819019E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="500026.61495907337" maxy="2.1413181315615773E7" minx="-3.548492483114728E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="500032.83554927754" maxy="2.1906038391349636E7" minx="-2.4625486819611732E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="500038.58834263834" maxy="2.1602260201799024E7" minx="-1.6087863683434926E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="500043.83741692355" maxy="2.075555297473875E7" minx="-9462711.671472391" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="500048.54631602985" maxy="1.956306985392209E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="1.4296029825902317E7" maxy="2.132449205814329E7" minx="499959.3017793661" miny="4437059.254247927"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="2.2042286762270078E7" maxy="2.186692915480564E7" minx="-11697.23207514931" miny="4454345.811824607"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="3.194300634859313E7" maxy="2.1719118939172275E7" minx="-524320.7541211074" miny="4506686.273487572"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="4.444800474785061E7" maxy="2.058751613211095E7" minx="-1038643.71749683" miny="4595539.093231873"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6.007996998479117E7" maxy="1.8103448027547963E7" minx="-1555081.508503757" miny="4723379.167013707"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="7.944310939561306E7" maxy="1.3809562905979E7" minx="-2073456.9445163961" miny="4893755.325851506"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="1.0323246761239316E8" maxy="9998027.444149544" minx="-2592683.793750151" miny="5111353.375345957"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499997.64855223347" maxy="9998027.411400963" minx="-1.1288266033996813E8" miny="3758205.095574152"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="500005.458713104" maxy="1.1526023940954369E7" minx="-8.715647433383816E7" miny="5712915.71243049"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="500012.9005113804" maxy="1.6671951826525487E7" minx="-6.615445401826288E7" miny="6112197.575067045"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="500019.96018064575" maxy="1.980234184965098E7" minx="-4.914343796819026E7" miny="6589152.369253352"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="500026.61495907337" maxy="2.1413181315615818E7" minx="-3.5484924831147306E7" miny="7153789.734262036"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="500032.83554927754" maxy="2.1906038391349673E7" minx="-2.462548681961175E7" miny="7816424.746053988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="500038.58834263834" maxy="2.1602260201799054E7" minx="-1.6087863683434943E7" miny="8587011.953116812"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="500043.83741692355" maxy="2.0755552974738773E7" minx="-9462711.671472404" miny="9474205.74842777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="500048.54631602985" maxy="1.956306985392211E7" minx="-5873840.001390239" miny="9997964.941317337"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="7801859.562602738" maxy="2.4590652855960183E7" minx="-1717429.2876570052" miny="1.889013524765375E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Canada:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Canada</Title>\n                    <LatLonBoundingBox maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.67045339522149" maxy="83.18905159723484" minx="-140.9984467589968" miny="41.65745519324979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.66936492919922" maxy="83.1895751953125" minx="-141.0" miny="41.65730285644531"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.66951881808814" maxy="83.18956999144376" minx="-141.00015388888892" miny="41.65727078724979"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5299237.871066458" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052933"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3369354.6796359466" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2866769.3067770796" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827462"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2363818.32005331" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1861669.7258102908" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586653"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1360665.2279558238" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="860611.2159854043" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="6555231.655190911" maxy="1.0115494157365322E7" minx="500000.0" miny="4611728.092930082"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="6542387.4030817645" maxy="9896361.486426158" minx="330.2204331679386" miny="4629151.655151135"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6371311.401045915" maxy="9817639.906696979" minx="-499947.3431850481" miny="4681875.528530991"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6085979.298702639" maxy="9741037.55544062" minx="-1001268.9966205163" miny="4771268.801694876"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="5720138.283753804" maxy="9667365.981025372" minx="-1503704.4934341472" miny="4899642.109215311"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5299237.871066457" maxy="9597417.035592409" minx="-2006714.7697945996" miny="5070280.567054769"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="4842084.109102266" maxy="9531945.686560027" minx="-2508838.8923892034" miny="5287469.292479231"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4362240.7993277395" maxy="9471656.692329016" minx="-3007286.6237991876" miny="5556490.918736534"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3869201.324239125" maxy="9487872.0637766" minx="-3497413.009705261" miny="5476094.904052932"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3369354.679635946" maxy="9549670.376954842" minx="-3972051.3922896497" miny="5222081.022222425"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2866769.3067770787" maxy="9616460.638946626" minx="-4420681.254200642" miny="5018332.085827461"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2363818.3200533097" maxy="9687522.980400678" minx="-4828407.29744572" miny="4859840.15552274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1861669.72581029" maxy="9762090.680920137" minx="-5174726.161579368" miny="4742599.728586652"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1360665.2279558233" maxy="9839364.500221891" minx="-5432057.1855516005" miny="4663600.0260299705"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="860611.2159854036" maxy="9918531.066433292" minx="-5564013.617583311" miny="4620795.593771821"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="477901.8755307189" maxy="1.0379199747187039E7" minx="-5523390.677434498" miny="4613074.170839886"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1523620.2838949552" maxy="2.4427525343195677E7" minx="-2530093.57052269" miny="1.6545164111783482E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>World:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>World</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-87.13759477402823" maxy="83.59640786856006" minx="-179.987156249942" miny="-89.99856587150012"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="180.0" maxy="83.59603881835938" minx="-180.0" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="179.99984611111108" maxy="83.59603392348197" minx="179.99984611111108" miny="-90.0"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="499999.9999988055" maxy="9441414.059654538" minx="50251.74753244867" miny="-9997964.942828108"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="499999.99999865785" maxy="9491353.230573356" minx="-5560.296229622501" miny="-9997964.942828242"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="499999.9999985249" maxy="9546889.845547866" minx="-55884.27185202134" miny="-9997964.942828389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="499999.99999840814" maxy="9607429.630603997" minx="-100158.83575398743" miny="-9997964.94282855"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="499999.99999830883" maxy="9672320.443765694" minx="-137892.01721379126" miny="-9997964.942828722"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="499999.99999822804" maxy="9740861.080402197" minx="-168672.5994667568" miny="-9997964.942828903"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="499999.99999816663" maxy="9812312.729935357" minx="-192182.5739983496" miny="-9997964.942829093"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="499999.9999981254" maxy="9885913.612218954" minx="-208210.78100023163" miny="-9997964.942829287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="499999.99999810476" maxy="9960897.374733299" minx="-216667.84895718447" miny="-9997964.942829484"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="499999.99999810493" maxy="1.0036515884569522E7" minx="-217602.54633280216" miny="-9997964.942829683"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="499999.999998126" maxy="1.0112067102009185E7" minx="-211219.65832185547" miny="-9997964.94282988"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="499999.9999981678" maxy="1.018692877533606E7" minx="-197899.50163723086" miny="-9997964.942830075"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="499999.9999982299" maxy="1.0260598749348128E7" minx="-178219.19029934285" miny="-9997964.942830265"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="499999.9999983119" maxy="1.0332742732869001E7" minx="-152975.7653959213" miny="-9997964.942830445"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="499999.99999841297" maxy="1.0403250423389263E7" minx="-123211.30178008298" miny="-9997964.942830617"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="499999.99999853235" maxy="1.0472300939799327E7" minx="-90240.10467457213" miny="-9997964.942830777"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="2000000.0" maxy="2.0711703380280126E7" minx="2000000.0" miny="2.0E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.62284050221872" maxy="83.21206032209403" minx="-140.99852697357576" miny="38.00240044325663"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.621807" maxy="83.21258499999999" minx="-141.0" miny="38.002303999999995"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.62196088888892" maxy="83.21257981361505" minx="-141.00015388888895" miny="38.00227029651794"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="478603.44329168444" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7388816.772193346" maxy="1.0301103598268384E7" minx="500000.0" miny="4206070.653533032"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7275305.054045431" maxy="9897334.496585282" minx="-27001.662774684024" miny="4223095.100738529"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="7008621.872085059" maxy="9818868.42870968" minx="-555379.8558349095" miny="4274683.7927160505"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6634810.638859538" maxy="9742507.161793413" minx="-1086362.6123782853" miny="4362403.030678409"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6188671.052561761" maxy="9669059.656173721" minx="-1620853.5964128426" miny="4488929.143667174"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5695951.351507347" maxy="9599315.354855856" minx="-2159201.4806279703" miny="4658141.372140321"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5175219.467945394" maxy="9534027.06455127" minx="-2700887.199224206" miny="4875240.191109544"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4639440.45621652" maxy="9473897.673261454" minx="-3244101.7006881945" miny="5146879.358941864"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4097287.570271959" maxy="9489604.23086599" minx="-3785186.8254990717" miny="5067637.656262881"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3554214.365567379" maxy="9551194.139081165" minx="-4317911.933752589" miny="4811484.822684764"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="3013315.2003451553" maxy="9617758.503283039" minx="-4832558.907689258" miny="4607922.872102948"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2476001.5113188038" maxy="9688579.824923377" minx="-5314788.154112785" miny="4450704.121928402"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1942521.2387732903" maxy="9762893.936538639" minx="-5744258.231685124" miny="4334997.922292447"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1412348.7760949242" maxy="9839904.254796533" minx="-6092971.728084392" miny="4257260.971791758"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="884472.8187445465" maxy="9918800.055676658" minx="-6323320.012011961" miny="4215124.855235801"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="478603.4432916843" maxy="1.0627876793182287E7" minx="-6385799.485035026" miny="4207311.612631475"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="1525233.412574283" maxy="2.48095968980549E7" minx="-2917899.3912103064" miny="1.624294705112121E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-52.72779039856705" maxy="68.56380623679318" minx="-134.50606542450498" miny="38.749277146573206"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-52.72690288888892" maxy="68.5638175760277" minx="-134.50757512888893" miny="38.74913461789477"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7205978.3667474855" maxy="1.0244857549627403E7" minx="764387.3240195559" miny="4309007.121897389"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7114696.252360616" maxy="9651075.631725445" minx="520089.88692975213" miny="4289057.251647287"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6868679.362385176" maxy="9399230.698808704" minx="21262.95739372319" miny="4303368.349156005"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6513706.05676653" maxy="9153347.577048345" minx="-501396.39571268286" miny="4352361.228735159"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6084474.959273872" maxy="8917696.000030406" minx="-1026253.8507946895" miny="4437479.287081271"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5606753.837896839" maxy="8695752.42870346" minx="-1554069.5278956576" miny="4561237.794707575"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5099214.709545435" maxy="8490290.512724109" minx="-2085054.8624676084" miny="4727301.777909297"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4574981.959534081" maxy="8303473.818425867" minx="-2618564.9807601953" miny="4940582.835302245"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="4042920.2663305365" maxy="8169478.825468856" minx="-3152686.112690204" miny="5147747.296990861"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3508689.1220504823" maxy="8340290.627711313" minx="-3683691.251710795" miny="4892569.501439943"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2975590.7391785537" maxy="8531092.652323771" minx="-4205337.271199736" miny="4689466.436449326"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2445238.133996575" maxy="8740140.171221634" minx="-4707976.706885821" miny="4532463.274812137"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1918070.177199785" maxy="8965151.711743986" minx="-5177457.414832719" miny="4416913.232946573"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1393740.4021818377" maxy="9203216.604647635" minx="-5593783.314499461" miny="4339395.246203554"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="871406.361469337" maxy="9450702.476625409" minx="-5929509.426396812" miny="4297620.063133539"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="429581.50073113135" maxy="9703165.63993249" minx="-6147844.413858716" miny="4290357.586750055"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="283454.64737760904" maxy="2.426710726044586E7" minx="-2843893.79568542" miny="1.631351429788044E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Hydrology:BOUNDARIES:BOUNDARIES</Name>\n                    <Title>Hydrology</Title>\n                    <LatLonBoundingBox maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></LatLonBoundingBox>\n                    <BoundingBox SRS="EPSG:4267" maxx="-54.38609731714942" maxy="69.58789993025695" minx="-135.9995084026658" miny="38.15767539464954"></BoundingBox>\n                    <BoundingBox SRS="EPSG:4269" maxx="-54.38510846" maxy="69.58793781" minx="-136.000885" miny="38.157591225538354"></BoundingBox>\n                    <BoundingBox SRS="EPSG:7043" maxx="-54.385262348888915" maxy="69.58792255943933" minx="-136.00103888888893" miny="38.15755758833765"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32607" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32608" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32609" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32610" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32611" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32612" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32613" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32614" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32615" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32616" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32617" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32618" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32619" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32620" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32621" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32622" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26907" maxx="7337678.234532795" maxy="9956213.082484258" minx="694398.1715758292" miny="4235125.365306491"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26908" maxx="7178932.304386634" maxy="9604267.245981757" minx="412312.28719018196" miny="4223773.547408273"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26909" maxx="6881278.334599116" maxy="9365719.378512187" minx="-113703.77008346666" miny="4246530.1556553"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26910" maxx="6487221.0272982055" maxy="9134226.10979343" minx="-641276.2897735983" miny="4304080.1771178385"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26911" maxx="6028720.2267374685" maxy="8913400.809611399" minx="-1171557.1393910062" miny="4398161.407405202"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26912" maxx="5529279.266783837" maxy="8706237.180906653" minx="-1705337.222221231" miny="4531627.916983261"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26913" maxx="5005721.549623916" maxy="8515164.199895453" minx="-2242803.1431165016" miny="4708544.878162711"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26914" maxx="4469682.618177295" maxy="8342108.92674665" minx="-2783207.5390530075" miny="4934305.454660259"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26915" maxx="3928844.984705334" maxy="8298833.987197419" minx="-3324425.8119650283" miny="5004219.69882412"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26916" maxx="3387942.9781038514" maxy="8466771.318240019" minx="-3862372.00136749" miny="4764214.854306367"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26917" maxx="2849564.8723682095" maxy="8653167.671447309" minx="-4390246.534278466" miny="4574747.359165274"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26918" maxx="2314779.558719231" maxy="8856219.662799329" minx="-4897588.589953165" miny="4430045.314592709"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26919" maxx="1783615.0238784188" maxy="9073639.744408969" minx="-5369105.8169409605" miny="4325698.454127487"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26920" maxx="1255415.8969809306" maxy="9302591.924851134" minx="-5783254.139976995" miny="4258537.356341319"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26921" maxx="729107.3276147753" maxy="9539634.326239226" minx="-6110540.394219891" miny="4226531.623802752"></BoundingBox>\n                    <BoundingBox SRS="EPSG:26922" maxx="368296.37545938906" maxy="9780672.55754546" minx="-6311520.524347127" miny="4228717.264314444"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32661" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <BoundingBox SRS="EPSG:32761" maxx="409581.8094592714" maxy="2.4436674131618995E7" minx="-3013955.7597186817" miny="1.6408388774768077E7"></BoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>CCRI</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>CCRI</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_FR_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_FR_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_FR_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_FR_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_FR_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_FR_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCALLOP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCALLOP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SCULPIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SCULPIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEACUCUMBER_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEACUCUMBER_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAURCHIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SEAURCHIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_VW:CCRI:CCRI</Name>\n                    <Title>COD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_PT_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_PT_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_PT_VW:CCRI:CCRI</Name>\n                    <Title>EEL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_PT_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_PT_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_PT_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>EEL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_LN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_LN_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_LN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_PT_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_PT_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_PT_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OTHER_VW:CCRI:CCRI</Name>\n                    <Title>OTHER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_PT_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>DOLPHPORP_VW:CCRI:CCRI</Name>\n                    <Title>DOLPHPORP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHALE_VW:CCRI:CCRI</Name>\n                    <Title>WHALE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHARK_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHARK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SHRIMP_FR_VW:CCRI:CCRI</Name>\n                    <Title>SHRIMP_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SKATE_FR_VW:CCRI:CCRI</Name>\n                    <Title>SKATE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>SMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNAIL_FR_VW:CCRI:CCRI</Name>\n                    <Title>SNAIL_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SQUID_FR_VW:CCRI:CCRI</Name>\n                    <Title>SQUID_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STURGEON_FR_VW:CCRI:CCRI</Name>\n                    <Title>STURGEON_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SUNFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SUNFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SWORDFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>SWORDFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TUNA_FR_VW:CCRI:CCRI</Name>\n                    <Title>TUNA_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TURBOT_FR_VW:CCRI:CCRI</Name>\n                    <Title>TURBOT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WHELK_FR_VW:CCRI:CCRI</Name>\n                    <Title>WHELK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WOLFFISH_FR_VW:CCRI:CCRI</Name>\n                    <Title>WOLFFISH_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROWNTROUT_FR_VW:CCRI:CCRI</Name>\n                    <Title>BROWNTROUT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>RAINBOWSMELT_FR_VW:CCRI:CCRI</Name>\n                    <Title>RAINBOWSMELT_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_MAMMALS:CCRI:CCRI</Name>\n                    <Title>MARCH_MAMMALS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARCH_AQUATIC_PLANTS:CCRI:CCRI</Name>\n                    <Title>MARCH_AQUATIC_PLANTS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_LN_VW:CCRI:CCRI</Name>\n                    <Title>COD_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEL_VW:CCRI:CCRI</Name>\n                    <Title>EEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>FLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>FLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HADDOCK_VW:CCRI:CCRI</Name>\n                    <Title>HADDOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAGFISH_VW:CCRI:CCRI</Name>\n                    <Title>HAGFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HAKE_VW:CCRI:CCRI</Name>\n                    <Title>HAKE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HALIBUT_VW:CCRI:CCRI</Name>\n                    <Title>HALIBUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>HERRING_VW:CCRI:CCRI</Name>\n                    <Title>HERRING_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>JELLYFISH_VW:CCRI:CCRI</Name>\n                    <Title>JELLYFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOBSTER_VW:CCRI:CCRI</Name>\n                    <Title>LOBSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LUMPFISH_VW:CCRI:CCRI</Name>\n                    <Title>LUMPFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GIANTSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>GIANTSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ICELANDICSCALLOP_VW:CCRI:CCRI</Name>\n                    <Title>ICELANDICSCALLOP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MOONSNAIL_VW:CCRI:CCRI</Name>\n                    <Title>MOONSNAIL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NORTHERNSTONECRAB_VW:CCRI:CCRI</Name>\n                    <Title>NORTHERNSTONECRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>PERIWINKLE_VW:CCRI:CCRI</Name>\n                    <Title>PERIWINKLE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKCRAB_VW:CCRI:CCRI</Name>\n                    <Title>ROCKCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SNOWCRAB_VW:CCRI:CCRI</Name>\n                    <Title>SNOWCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SOFTSHELLCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SOFTSHELLCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SURFCLAM_VW:CCRI:CCRI</Name>\n                    <Title>SURFCLAM_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TOADCRAB_VW:CCRI:CCRI</Name>\n                    <Title>TOADCRAB_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COD_FR_VW:CCRI:CCRI</Name>\n                    <Title>COD_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AMERICANPLAICE_FR_VW:CCRI:CCRI</Name>\n                    <Title>AMERICANPLAICE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCHAR_FR_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCHAR_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ATLANTICSAURY_FR_VW:CCRI:CCRI</Name>\n                    <Title>ATLANTICSAURY_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>STICKLEBACK_FR_VW:CCRI:CCRI</Name>\n                    <Title>STICKLEBACK_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CAPELIN_FR_VW:CCRI:CCRI</Name>\n                    <Title>CAPELIN_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CLAM_FR_VW:CCRI:CCRI</Name>\n                    <Title>CLAM_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COCKLE_FR_VW:CCRI:CCRI</Name>\n                    <Title>COCKLE_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CRAB_FR_VW:CCRI:CCRI</Name>\n                    <Title>CRAB_FR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>GREENLANDCOD_VW:CCRI:CCRI</Name>\n                    <Title>GREENLANDCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ARCTICCOD_VW:CCRI:CCRI</Name>\n                    <Title>ARCTICCOD_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WINTERFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WINTERFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>WITCHFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>WITCHFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>YELLOWTAILFLOUNDER_VW:CCRI:CCRI</Name>\n                    <Title>YELLOWTAILFLOUNDER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>BROOKTROUT_VW:CCRI:CCRI</Name>\n                    <Title>BROOKTROUT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MACKEREL_VW:CCRI:CCRI</Name>\n                    <Title>MACKEREL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MUSSEL_VW:CCRI:CCRI</Name>\n                    <Title>MUSSEL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OYSTER_VW:CCRI:CCRI</Name>\n                    <Title>OYSTER_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>POLLOCK_VW:CCRI:CCRI</Name>\n                    <Title>POLLOCK_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>QUAHOG_VW:CCRI:CCRI</Name>\n                    <Title>QUAHOG_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>REDFISH_VW:CCRI:CCRI</Name>\n                    <Title>REDFISH_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SALMON_VW:CCRI:CCRI</Name>\n                    <Title>SALMON_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDBAR_VW:CCRI:CCRI</Name>\n                    <Title>SANDBAR_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SANDLANCE_VW:CCRI:CCRI</Name>\n                    <Title>SANDLANCE_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_VW:CCRI:CCRI</Name>\n                    <Title>KELP_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CORAL_VW:CCRI:CCRI</Name>\n                    <Title>CORAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_PT_VW:CCRI:CCRI</Name>\n                    <Title>KELP_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EELGRASS_PT_VW:CCRI:CCRI</Name>\n                    <Title>EELGRASS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_PT_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>IRISHMOSS_PT_VW:CCRI:CCRI</Name>\n                    <Title>IRISHMOSS_PT_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>KELP_LN_VW:CCRI:CCRI</Name>\n                    <Title>KELP_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ROCKWEED_LN_VW:CCRI:CCRI</Name>\n                    <Title>ROCKWEED_LN_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SEAL_VW:CCRI:CCRI</Name>\n                    <Title>SEAL_VW</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>LOS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>LOS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3:LOS:LOS</Name>\n                    <Title>LOS_3</Title>\n                    <LatLonBoundingBox maxx="-3.2" maxy="89.99972199999999" minx="-180.0" miny="30.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2:LOS:LOS</Name>\n                    <Title>LOS_2</Title>\n                    <LatLonBoundingBox maxx="-52.572222" maxy="81.622222" minx="-141.5" miny="41.810666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1:LOS:LOS</Name>\n                    <Title>LOS_1</Title>\n                    <LatLonBoundingBox maxx="-52.298888999999996" maxy="73.93333299999999" minx="-133.183333" miny="41.375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_1_LABELS:LOS:LOS</Name>\n                    <Title>LOS_1_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="73.93333299999999" minx="-133.183333" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_2_LABELS:LOS:LOS</Name>\n                    <Title>LOS_2_LABELS</Title>\n                    <LatLonBoundingBox maxx="-52.905" maxy="81.622222" minx="-141.5" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_3_LABELS:LOS:LOS</Name>\n                    <Title>LOS_3_LABELS</Title>\n                    <LatLonBoundingBox maxx="-46.482116999999995" maxy="84.341667" minx="-180.0" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS:LOS:LOS</Name>\n                    <Title>CHARTCAT_LABELS</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_300K_500K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_300K_500K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_100K_300K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_100K_300K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_40K_100K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_40K_100K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_20K_40K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_20K_40K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_2_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_2_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_LT_20K_3_LAB:LOS:LOS</Name>\n                    <Title>LOS_LT_20K_3_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LOS_GT_500K_1_LAB:LOS:LOS</Name>\n                    <Title>LOS_GT_500K_1_LAB</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="79.0" minx="-180.0" miny="42.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>SIPA_AIDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>SIPA_AIDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_ACTIVE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_ACTIVE</Title>\n                    <LatLonBoundingBox maxx="-3.049444" maxy="79.99194399999999" minx="-140.985" miny="4.6793059999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_DISCONTINUED:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_DISCONTINUED</Title>\n                    <LatLonBoundingBox maxx="-50.691666999999995" maxy="72.235833" minx="-139.310833" miny="8.711361"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_HISTORICAL:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_HISTORICAL</Title>\n                    <LatLonBoundingBox maxx="-52.687000000000005" maxy="53.522222" minx="-89.211111" miny="41.82"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>SIPA_INTENT_DISCONTINUE:SIPA_AIDS:SIPA_AIDS</Name>\n                    <Title>SIPA_INTENT_DISCONTINUE</Title>\n                    <LatLonBoundingBox maxx="-54.166388999999995" maxy="49.729194" minx="-81.84858899999999" miny="43.702290999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>OPAT</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>OPAT</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CMA_POINTS:OPAT:OPAT</Name>\n                    <Title>CMA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-61.772338999999995" maxy="48.77" minx="-69.09700000000001" miny="47.461909999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MPA_POINTS:OPAT:OPAT</Name>\n                    <Title>MPA_POINTS</Title>\n                    <LatLonBoundingBox maxx="-53.700001" maxy="53.330002" minx="-135.669998" miny="44.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>COASTAL_MANAGEMENT_AREAS:OPAT:OPAT</Name>\n                    <Title>COASTAL_MANAGEMENT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-68.596054" maxy="67.543785" minx="-127.989037" miny="48.229675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MARINE_PROTECTED_AREAS:OPAT:OPAT</Name>\n                    <Title>MARINE_PROTECTED_AREAS</Title>\n                    <LatLonBoundingBox maxx="-58.719162" maxy="48.306663" minx="-123.543533" miny="43.810761"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LARGE_OCEAN_MNGMNT_AREAS:OPAT:OPAT</Name>\n                    <Title>LARGE_OCEAN_MNGMNT_AREAS</Title>\n                    <LatLonBoundingBox maxx="-55.02903" maxy="53.161204999999995" minx="-130.587479" miny="40.516556"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChartCatalog</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChartCatalog</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LT_20K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_20K_40K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_40K_100K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_100K_300K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_GT_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_300K_500K</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_GT_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_GT_500K</Title>\n                    <LatLonBoundingBox maxx="-63.583332999999996" maxy="80.0" minx="-176.75" miny="46.500071999999996"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_300K_500K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_300K_500K</Title>\n                    <LatLonBoundingBox maxx="-46.483332999999995" maxy="84.341667" minx="-141.5" miny="43.416667"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_100K_300K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_100K_300K</Title>\n                    <LatLonBoundingBox maxx="-54.25" maxy="81.622222" minx="-141.633333" miny="42.533333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_20K_40K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_20K_40K</Title>\n                    <LatLonBoundingBox maxx="-53.342222" maxy="79.0" minx="-133.048333" miny="42.364166999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_LT_20K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_LT_20K</Title>\n                    <LatLonBoundingBox maxx="-52.981832999999995" maxy="69.53" minx="-133.183333" miny="41.816666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CHARTCAT_LABELS_40K_100K:ChartCatalog:ChartCatalog</Name>\n                    <Title>CHARTCAT_LABELS_40K_100K</Title>\n                    <LatLonBoundingBox maxx="-52.899231" maxy="81.21333299999999" minx="-136.968389" miny="42.051666999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>M270</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>M270</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_ALL:M270:M270</Name>\n                    <Title>M270_ALL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_LINE:M270:M270</Name>\n                    <Title>M270_CC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POINT:M270:M270</Name>\n                    <Title>M270_CC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_GEOM:M270:M270</Name>\n                    <Title>M270_GEOM</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POL:M270:M270</Name>\n                    <Title>M270_SC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_LINE:M270:M270</Name>\n                    <Title>M270_SC_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SC_POINT:M270:M270</Name>\n                    <Title>M270_SC_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POL:M270:M270</Name>\n                    <Title>M270_SS_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_LINE:M270:M270</Name>\n                    <Title>M270_SS_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_SS_POINT:M270:M270</Name>\n                    <Title>M270_SS_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POINT:M270:M270</Name>\n                    <Title>M270_PROPOSED_POINT</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_CC_POL:M270:M270</Name>\n                    <Title>M270_CC_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_LINE:M270:M270</Name>\n                    <Title>M270_PROPOSED_LINE</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>M270_PROPOSED_POL:M270:M270</Name>\n                    <Title>M270_PROPOSED_POL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-160.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>S57NRM</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>S57NRM</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Areas:S57NRM:S57NRM</Name>\n                    <Title>Depth Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Depth Contours:S57NRM:S57NRM</Name>\n                    <Title>Depth Contours</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Coastline:S57NRM:S57NRM</Name>\n                    <Title>Coastline</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Land Areas:S57NRM:S57NRM</Name>\n                    <Title>Land Areas</Title>\n                    <LatLonBoundingBox maxx="-41.99988569599708" maxy="80.00087412587412" minx="-140.00004" miny="39.99712"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>MEDS</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>MEDS</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>AIS_SPATIAL:MEDS:MEDS</Name>\n                    <Title>AIS_SPATIAL</Title>\n                    <LatLonBoundingBox maxx="0.0" maxy="90.0" minx="-180.0" miny="0.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_ARGO:MEDS:MEDS</Name>\n                    <Title>MEDS_ARGO</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_CTD:MEDS:MEDS</Name>\n                    <Title>MEDS_CTD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_MOOR:MEDS:MEDS</Name>\n                    <Title>MEDS_MOOR</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_TWL:MEDS:MEDS</Name>\n                    <Title>MEDS_TWL</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_WAVE:MEDS:MEDS</Name>\n                    <Title>MEDS_WAVE</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDS_XBT:MEDS:MEDS</Name>\n                    <Title>MEDS_XBT</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSPOINTGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSPOINTGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>MEDSGEOM:MEDS:MEDS</Name>\n                    <Title>MEDSGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>LINEHEAD:MEDS:MEDS</Name>\n                    <Title>LINEHEAD</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NEBGEOM:MEDS:MEDS</Name>\n                    <Title>NEBGEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>TWL_GEOM:MEDS:MEDS</Name>\n                    <Title>TWL_GEOM</Title>\n                    <LatLonBoundingBox maxx="180.0" maxy="90.0" minx="-180.0" miny="-90.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_DDT:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_DDT</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="75.47778" minx="-136.3667" miny="44.441109999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_HG:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_HG</Title>\n                    <LatLonBoundingBox maxx="172.0883" maxy="79.0" minx="-137.1425" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PAHNAPH:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PAHNAPH</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="67.55" minx="-131.6647" miny="44.691669999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PB:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PB</Title>\n                    <LatLonBoundingBox maxx="-49.125" maxy="79.0" minx="-138.5917" miny="40.05833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_PCB201:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_PCB201</Title>\n                    <LatLonBoundingBox maxx="-57.752779999999994" maxy="70.73333" minx="-130.3058" miny="44.0475"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>CONTAMINANTS_TCDD:MEDS:MEDS</Name>\n                    <Title>CONTAMINANTS_TCDD</Title>\n                    <LatLonBoundingBox maxx="-49.405" maxy="70.73333" minx="-131.6647" miny="43.550000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>FZ</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>Fishing_Zones</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Baselines:FZ:FZ</Name>\n                    <Title>Baselines</Title>\n                    <LatLonBoundingBox maxx="-52.61916732788086" maxy="83.13722229003906" minx="-141.00274658203125" miny="43.38861083984375"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Territorial Seas:FZ:FZ</Name>\n                    <Title>Territorial Seas</Title>\n                    <LatLonBoundingBox maxx="-52.324066162109375" maxy="83.33621215820312" minx="-141.00274658203125" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Fishing Zones:FZ:FZ</Name>\n                    <Title>Fishing Zones</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NAFO:FZ:FZ</Name>\n                    <Title>NAFO</Title>\n                    <LatLonBoundingBox maxx="-42.0" maxy="78.16666412353516" minx="-82.219970703125" miny="35.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin717:FZ:FZ</Name>\n                    <Title>Capelin717</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25002670362754" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Capelin81:FZ:FZ</Name>\n                    <Title>Capelin81</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab112:FZ:FZ</Name>\n                    <Title>Crab112</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab3309:FZ:FZ</Name>\n                    <Title>Crab3309</Title>\n                    <LatLonBoundingBox maxx="-54.800014495982914" maxy="52.25000000022351" minx="-67.74253082251546" miny="40.04343032764579"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab4825:FZ:FZ</Name>\n                    <Title>Crab4825</Title>\n                    <LatLonBoundingBox maxx="-47.69751739510574" maxy="52.25000000150799" minx="-58.15299987752821" miny="43.27782058647581"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Crab720:FZ:FZ</Name>\n                    <Title>Crab720</Title>\n                    <LatLonBoundingBox maxx="-57.783332824781716" maxy="51.1008605959548" minx="-71.19342041002817" miny="45.95735931317333"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring718:FZ:FZ</Name>\n                    <Title>Herring718</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040995461" miny="40.043430327173866"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Herring90:FZ:FZ</Name>\n                    <Title>Herring90</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster116:FZ:FZ</Name>\n                    <Title>Lobster116</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000000145404" minx="-64.75428008999668" miny="52.230415341925166"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster119:FZ:FZ</Name>\n                    <Title>Lobster119</Title>\n                    <LatLonBoundingBox maxx="-57.83333202533299" maxy="47.833332036680844" minx="-61.1637229919259" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster1517:FZ:FZ</Name>\n                    <Title>Lobster1517</Title>\n                    <LatLonBoundingBox maxx="-59.700000762773875" maxy="45.97594451839435" minx="-67.41517639183495" miny="42.3499984742848"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster3605:FZ:FZ</Name>\n                    <Title>Lobster3605</Title>\n                    <LatLonBoundingBox maxx="-57.11250305182292" maxy="51.51708221478918" minx="-70.81237030011107" miny="44.933334283979974"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Lobster722:FZ:FZ</Name>\n                    <Title>Lobster722</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25000000026787" minx="-67.74253082245255" miny="40.04343033115041"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel103:FZ:FZ</Name>\n                    <Title>Mackerel103</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.23041534400812"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Mackerel719:FZ:FZ</Name>\n                    <Title>Mackerel719</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon137:FZ:FZ</Name>\n                    <Title>Salmon137</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Salmon726:FZ:FZ</Name>\n                    <Title>Salmon726</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.2500000004681" minx="-67.74253082191265" miny="40.04343032848028"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop122:FZ:FZ</Name>\n                    <Title>Scallop122</Title>\n                    <LatLonBoundingBox maxx="-49.67692947413533" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.24999999791675"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop1518:FZ:FZ</Name>\n                    <Title>Scallop1518</Title>\n                    <LatLonBoundingBox maxx="-47.69751751654553" maxy="52.25000010662231" minx="-67.74253082265125" miny="40.04343032798275"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop4456:FZ:FZ</Name>\n                    <Title>Scallop4456</Title>\n                    <LatLonBoundingBox maxx="-57.112503024661635" maxy="51.517082290111574" minx="-70.81060791089821" miny="45.60208503460282"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Scallop776:FZ:FZ</Name>\n                    <Title>Scallop776</Title>\n                    <LatLonBoundingBox maxx="-63.37741851810548" maxy="45.97594451884702" minx="-67.46695709222817" miny="43.66666793831833"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shrimp3250:FZ:FZ</Name>\n                    <Title>Shrimp3250</Title>\n                    <LatLonBoundingBox maxx="-47.69751739529627" maxy="75.33739471268919" minx="-73.86274719197407" miny="40.04343032850726"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid725:FZ:FZ</Name>\n                    <Title>Squid725</Title>\n                    <LatLonBoundingBox maxx="-47.69751739514493" maxy="52.25003060689269" minx="-71.19342040989564" miny="40.04343032852347"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Squid128:FZ:FZ</Name>\n                    <Title>Squid128</Title>\n                    <LatLonBoundingBox maxx="-49.67692565943807" maxy="61.00000763204273" minx="-64.75428008999668" miny="52.249999999663096"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Shoreline:FZ:FZ</Name>\n                    <Title>Shoreline</Title>\n                    <LatLonBoundingBox maxx="-52.621807" maxy="83.212585" minx="-141.0" miny="38.002304"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>Islands:FZ:FZ</Name>\n                    <Title>Islands</Title>\n                    <LatLonBoundingBox maxx="-52.726749" maxy="68.56383355" minx="-134.50742124" miny="38.749168"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>OuterBoundary:FZ:FZ</Name>\n                    <Title>OuterBoundary</Title>\n                    <LatLonBoundingBox maxx="-59.37403106689453" maxy="47.00024041953602" minx="-66.44975280761719" miny="43.17829513549805"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>EEZ:FZ:FZ</Name>\n                    <Title>EEZ</Title>\n                    <LatLonBoundingBox maxx="-47.69751739501953" maxy="86.4537124633789" minx="-141.00274658203125" miny="40.04343032836914"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n            <Title>ChsLimits</Title>\n            <Layer queryable="0" opaque="0" noSubsets="0" cascaded="1">\n                <Title>ChsLimits</Title>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_COASTAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_COASTAL</Title>\n                    <LatLonBoundingBox maxx="-51.999142" maxy="75.76726099999999" minx="-132.0825" miny="41.375043999999995"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_APPROACH:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_APPROACH</Title>\n                    <LatLonBoundingBox maxx="-52.732378" maxy="75.084025" minx="-131.887217" miny="42.495053"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_REGIONAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_REGIONAL</Title>\n                    <LatLonBoundingBox maxx="-53.233781" maxy="50.384502999999995" minx="-127.45611099999999" miny="42.25"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_GENERAL:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_GENERAL</Title>\n                    <LatLonBoundingBox maxx="-42.96535" maxy="75.950739" minx="-95.716886" miny="40.800000000000004"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_HARBOUR_BERTHING:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_HARBOUR_BERTHING</Title>\n                    <LatLonBoundingBox maxx="-52.666542" maxy="75.38996399999999" minx="-130.46" miny="42.018889"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>ENC_OVERVIEW:ChsLimits:ChsLimits</Name>\n                    <Title>ENC_OVERVIEW</Title>\n                    <LatLonBoundingBox maxx="-32.166728" maxy="62.249786" minx="-92.41666699999999" miny="39.4167"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n                <Layer queryable="1" opaque="0" noSubsets="0" cascaded="1">\n                    <Name>NRM_GEOM:ChsLimits:ChsLimits</Name>\n                    <Title>NRM_GEOM</Title>\n                    <LatLonBoundingBox maxx="-20.0" maxy="90.0" minx="-150.0" miny="40.0"></LatLonBoundingBox>\n                    <Style>\n                        <Name>default</Name>\n                        <Title>default</Title>\n                    </Style>\n                    <Style>\n                        <Name>SOLID</Name>\n                        <Title>Solid</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_BDIAGONAL</Name>\n                        <Title>Downward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_FDIAGONAL</Name>\n                        <Title>Upward Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_CROSS</Name>\n                        <Title>Cross Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_VERTICAL</Name>\n                        <Title>Vertical Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>H_HORIZONTAL</Name>\n                        <Title>Horizontal Hatch</Title>\n                    </Style>\n                    <Style>\n                        <Name>NONE</Name>\n                        <Title>None</Title>\n                    </Style>\n                </Layer>\n            </Layer>\n        </Layer>\n    </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n\n	gp2.chs-shc.dfo-mpo.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4557	http://map.ns.ec.gc.ca/stservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada Storm Tracking</Title>\r\n  <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n  <Keywords>\r\n    storm\r\n    storm tracking\r\n    Hurricane\r\n    Tropical\r\n    Extratropical\r\n    Subtropical\r\n    Meterological Service Canada\r\n    Cyclone\r\n    Public Forecast Area\r\n    North Atlantic Basin\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/storm_tracking</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/stservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>StormsPoints</Name>\r\n        <Title>Storms</Title>\r\n        <Abstract>MSC (The Meteorological Service of Canada) has collected historical atmospheric data from 1850 to present and continues to collect this data. The atmospheric data is collected by measuring wind speeds, atmospheric pressure, translation speed of the system, and the coordinate information of the measurement location, and the date/time every six hours. This data is categorized by storm and each storm is given a name and classification based on its maximum wind speed out of its six hour readings. This service delivers all available storm measurement data.</Abstract>\r\n        <Keywords>\r\n          storm\r\n          storm tracking\r\n          Hurricane\r\n          Tropical\r\n          Extratropical\r\n          Subtropical\r\n          Meterological Service Canada\r\n          Cyclone\r\n          Public Forecast Area\r\n          North Atlantic Basin\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-109.3" miny="7.2" maxx="8" maxy="70.7" />\r\n        <MetadataURL type="FGDC" format="TXT">http://map.ns.ec.gc.ca/stormtracking/index.html</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4558	http://wms1.linnet.ca/wms_server/wms_service.asp?version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Linnet WMS Server</Title>\r\n  <Abstract>UMN MapServer containing spatial data for Winnipeg, Manitoba, Canada</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Winnipeg</Name>\r\n    <Title>Linnet WMS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>outline</Name>\r\n        <Title>Winnipeg</Title>\r\n        <Abstract>Outline of Winnipeg, Manitoba, Canada</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618721" miny="5.5083e+006" maxx="646812" maxy="5.53958e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>neighborhoods</Name>\r\n        <Title>Winnipeg Neighborhoods</Title>\r\n        <Abstract>Neighborhoods located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618719" miny="5.50831e+006" maxx="646809" maxy="5.53958e+006" />\r\n        <ScaleHint min="1.24726" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Roads located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="570913" miny="5.46826e+006" maxx="699344" maxy="5.61228e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>hydrography</Name>\r\n        <Title>Hydrography</Title>\r\n        <Abstract>Hydrography of the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="573931" miny="5.48564e+006" maxx="691398" maxy="5.60823e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms1.linnet.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4559	http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?REQUEST=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Osnabrueck (Germany)</Title>\n      <Abstract>This project developed a free dataset of geogrpahic vector information for a german city, Osnabrueck (Lower Saxonia). The data are free analog to Free Software and licensed under the GNU General Public License (GNU GPL).</Abstract>\n\n      <OnlineResource>http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:GreenArea</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.929837971411891" miny="52.22502719999327" maxx="8.180332403535338" maxy="52.33816125455198"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:Poi</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.9404364364254265" miny="52.233212423529025" maxx="8.158603507796514" maxy="52.326509552252844"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:Street</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.928845608063676" miny="52.21846484845474" maxx="8.180520832651299" maxy="52.33982260500048"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:WaterArea</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.935311067054257" miny="52.23283190799166" maxx="8.177390949451217" maxy="52.33531441919713"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:WaterLine</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.929142248655722" miny="52.23114290097003" maxx="8.147072826790787" maxy="52.327353609048636"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:background</Name>\n        <SRS>EPSG:31467</SRS>\n        <LatLongBoundingBox minx="7.92042159656851" miny="52.21424164905309" maxx="8.183833250111753" maxy="52.34271120117189"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/plugfest/wfs/OSNABRUECK/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">	WFS_Capabilities	1.0.0
4560	http://www.gis-news.de/wms/getmapcap.php?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities&button2=GetCapabilityRequest	\n\n\n<?xml version="1.0" encoding="Iso-8859-1" standalone="no"?>  <!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.gis-news.de/wms/capabilities_1_1_1.dtd"\n [\n \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  \n\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n<Service>\n  \n  <Name>OGC:WMS</Name>\n  \n  <Title>Open Source FHT Stuttgart Map Server</Title>\n  \n  <Abstract>Open source based WMS compliant Web Map Sever developed for educational purpose maintained by Filmon Mehari under supervision of Professor Dr.-Ing. Franz Josef Behr .Contact: franz-josef.behr@hft-stuttgart.de or filmon44@yahoo.com.SVG data from all over the world.</Abstract>\n  <KeywordList>\n    <Keyword>WMS 1.1.1</Keyword>\n    <Keyword>SVG</Keyword>\n    <Keyword>WEB MAP SERVER</Keyword>\n  </KeywordList>\n  \n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\n   xlink:href="http://www.gis-news.de:80/wms/getmapcap.php?" />\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson> Filmon Mehari Weldeslasie or Dr.-Ing. Franz-Josef Behr </ContactPerson>\n      <ContactOrganization>FHT-stuttgart</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Department of Photogrammetry and Geoinformatics</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>University of Applied Science Stuttgart</Address>\n      <City>Stuttgart</City>\n      <StateOrProvince>Baden Wurttemberg</StateOrProvince>\n      <PostCode>70174</PostCode>\n      <Country>GERMANY</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+49 711 121 0</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+49 711 121 0</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>filmon44@yahoo.com or franz-josef.behr@hft-stuttgart.de  </ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:type="simple"\n             xlink:href="http://www.gis-news.de:80/wms/getmapcap.php?" />\n          </Get>\n          <Post>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:type="simple"\n             xlink:href="http://www.gis-news.de:80/wms/getmapcap.php?" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/svg+xml</Format>\n        <DCPType>\n        <HTTP>\n          <Get>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:type="simple"\n             xlink:href="http://www.gis-news.de:80/wms/getmapcap.php?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n    <Title>Open Source FHT Stuttgart MapServer layers</Title>\n    \t\n\t\t\t\t\n\t\n   <SRS>EPSG:26715</SRS><SRS>EPSG:27700</SRS><SRS>EPSG:31467</SRS><SRS>EPSG:31468</SRS><SRS>EPSG:4340</SRS><SRS>EPSG:5713</SRS><SRS>EPSG:62676405</SRS>\t\n\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\n<BoundingBox SRS="EPSG:26715" minx="189775.33" miny="4816305.37" maxx="761662.27" maxy="5472414.18"/><BoundingBox SRS="EPSG:27700" minx="922291.63" miny="121197.56" maxx="1581191.56" maxy="708007.98"/><BoundingBox SRS="EPSG:31467" minx="3280783.01" miny="5237803.7" maxx="3925727.5" maxy="6103894.59"/><BoundingBox SRS="EPSG:31468" minx="4070945.09" miny="5236485.37" maxx="4714481.67" maxy="6109991.09"/><BoundingBox SRS="EPSG:4340" minx="298649.32" miny="220608.64" maxx="4341474.99" maxy="3920750.37"/><BoundingBox SRS="EPSG:5713" minx="284745.4" miny="122995.26" maxx="5764516.04" maxy="4538782.53"/><BoundingBox SRS="EPSG:62676405" minx="-124.746" miny="24.5446" maxx="-66.9521" maxy="49.3847"/>\t\n\t\n\t\n\t<!-- all layers are available in at least this CRS -->\t\n\n\t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>1raster </Name>\n\t<Title>1raster</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="271882.1" miny="5090555.3" maxx="728115.4" maxy="5320679.3"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>airports </Name>\n\t<Title>airports</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="434634" miny="5228719" maxx="496393" maxy="5291930"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>AUSSTATE1 </Name>\n\t<Title>AUSSTATE1</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:4340</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:4340" minx="3763671.16" miny="1026141.33" maxx="3824878.06" maxy="1111780.95"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>AUSSTATE2 </Name>\n\t<Title>AUSSTATE2</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:4340</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:4340" minx="3059119.39" miny="845544.89" maxx="4314331.4" maxy="1842034.88"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>AUSSTATE3 </Name>\n\t<Title>AUSSTATE3</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:4340</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:4340" minx="1847816.28" miny="2175847.3" maxx="2821895.77" maxy="3841922.9"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>AUSSTATE4 </Name>\n\t<Title>AUSSTATE4</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:4340</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:4340" minx="2799114.72" miny="1739741.34" maxx="4341474.99" maxy="3920750.37"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>AUSSTATE5 </Name>\n\t<Title>AUSSTATE5</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:4340</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:4340" minx="1901272.67" miny="847928.71" maxx="3098382.42" maxy="2188683.54"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>AUSSTATE6 </Name>\n\t<Title>AUSSTATE6</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:4340</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:4340" minx="3281420.29" miny="220608.64" maxx="3685507.07" maxy="669684.26"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>AUSSTATE7 </Name>\n\t<Title>AUSSTATE7</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:4340</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:4340" minx="3036942.1" miny="654003.65" maxx="3851668.29" maxy="1289770.58"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>AUSSTATE8 </Name>\n\t<Title>AUSSTATE8</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:4340</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:4340" minx="298649.32" miny="1077087.28" maxx="1928564.45" maxy="3518103.94"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>autobahnen </Name>\n\t<Title>autobahnen</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:31467</SRS>\n    \t\t\n\t\t\t<SRS>EPSG:31468</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:31467" minx="3290709.05" miny="5267248.29" maxx="3897417.32" maxy="6086941.03"/><BoundingBox SRS="EPSG:31468" minx="4079397.31" miny="5269473.66" maxx="4690007.01" maxy="6091302.58"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>CAN_PROV </Name>\n\t<Title>CAN_PROV</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:5713</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:5713" minx="284745.4" miny="122995.26" maxx="5764516.04" maxy="4538782.53"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>ctybdpy2 </Name>\n\t<Title>ctybdpy2</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="189775.33" miny="4816305.37" maxx="761662.27" maxy="5472414.18"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>ctyrdln3 </Name>\n\t<Title>ctyrdln3</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="418202.38" miny="5207995.53" maxx="495769.58" maxy="5268537.74"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>dlgstln2 </Name>\n\t<Title>dlgstln2</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="393381.18" miny="5207994.42" maxx="495757.8" maxy="5305373.47"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>dorte </Name>\n\t<Title>dorte</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:31467</SRS>\n    \t\t\n\t\t\t<SRS>EPSG:31468</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:31467" minx="3291552.95" miny="5253161.45" maxx="3918099.18" maxy="6075971.09"/><BoundingBox SRS="EPSG:31468" minx="4080046.11" miny="5253812.02" maxx="4708474.76" maxy="6078980.72"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>drgidx </Name>\n\t<Title>drgidx</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="271882.1" miny="5090555.3" maxx="728115.4" maxy="5320679.3"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>FlaechenKET </Name>\n\t<Title>FlaechenKET</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:31467</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:31467" minx="3512342.84" miny="5452913.99" maxx="3517268.62" maxy="5457190.81"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>lake </Name>\n\t<Title>lake</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:31467</SRS>\n    \t\t\n\t\t\t<SRS>EPSG:31468</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:31467" minx="3433654.31" miny="5260277.17" maxx="3782509.17" maxy="6003615.74"/><BoundingBox SRS="EPSG:31468" minx="4209115.72" miny="5262437.18" maxx="4583384.37" maxy="6004062.38"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>lakespy2 </Name>\n\t<Title>lakespy2</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="393234.39" miny="5208170.53" maxx="495403.17" maxy="5303964.88"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>majrdln3 </Name>\n\t<Title>majrdln3</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="393731.9" miny="5208085.22" maxx="494784.28" maxy="5305369.03"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>mcd90py2 </Name>\n\t<Title>mcd90py2</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="393234.39" miny="5207990.09" maxx="495769.58" maxy="5305374.1"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>mcdrdln3 </Name>\n\t<Title>mcdrdln3</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="414168.24" miny="5219335.25" maxx="495189.37" maxy="5300029.67"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>plsscpy3 </Name>\n\t<Title>plsscpy3</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="393234.4" miny="5207990.09" maxx="495769.58" maxy="5305374.1"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>river </Name>\n\t<Title>river</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:31467</SRS>\n    \t\t\n\t\t\t<SRS>EPSG:31468</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:31467" minx="3297835.55" miny="5255322.83" maxx="3890246.44" maxy="6027517.46"/><BoundingBox SRS="EPSG:31468" minx="4091370.33" miny="5255831.05" maxx="4684067.89" maxy="6031867.64"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>stprkpy3 </Name>\n\t<Title>stprkpy3</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="438721.37" miny="5229724.64" maxx="495408.41" maxy="5287748.5"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>twprdln3 </Name>\n\t<Title>twprdln3</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="393254.24" miny="5208317.23" maxx="495407.67" maxy="5305193.41"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>twprgpy3 </Name>\n\t<Title>twprgpy3</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:26715</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:26715" minx="393234.4" miny="5207990.09" maxx="495769.58" maxy="5305374.1"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>UK_HIWAY </Name>\n\t<Title>UK_HIWAY</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:27700</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:27700" minx="922291.63" miny="121197.56" maxx="1581191.56" maxy="708007.98"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>USA_States </Name>\n\t<Title>USA_States</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:62676405</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:62676405" minx="-124.746" miny="24.5446" maxx="-66.9521" maxy="49.3847"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t<Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0" >\n\t<Name>zip </Name>\n\t<Title>zip</Title>\n\t<!--<Abstract>note</Abstract>-->\n   \t\t\n\t\t\t<SRS>EPSG:31467</SRS>\n    \t\t\n\t\t\t<SRS>EPSG:31468</SRS>\n    \t\n\t\n <BoundingBox SRS="EPSG:31467" minx="3280783.01" miny="5237803.7" maxx="3925727.5" maxy="6103894.59"/><BoundingBox SRS="EPSG:31468" minx="4070945.09" miny="5236485.37" maxx="4714481.67" maxy="6109991.09"/>\t\t\t\t\t\t\t\n\t\t\n\t\t\n\t\t</Layer>\n\n \t\t\n\t\t\n\t</Layer>\n</Capability>\n \n\n\n</WMT_MS_Capabilities>\n\n\t\n\t 	www.gis-news.de	DE			
4561	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Faults</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Faults</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Faults</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes_01</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>earthquakes_02</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <ScaleHint min="0" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_01</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vulcanoes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_02</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <ScaleHint min="0" max="24945.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g1</Name>\n        <Title>active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g2</Name>\n        <Title>non-active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g3</Name>\n        <Title>active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g3&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g4</Name>\n        <Title>non-active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g4&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g5</Name>\n        <Title>active overthrust and nappe / inferred one</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g5&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g6</Name>\n        <Title>non-active overthrust / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g6&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g7</Name>\n        <Title>rift / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g7&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g8</Name>\n        <Title>active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g8&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g9</Name>\n        <Title>non-active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g9&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g10</Name>\n        <Title>subduction zone / buried trench of ixtinct subduction zone</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g11</Name>\n        <Title>marginal oceanic swill</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g11&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g12</Name>\n        <Title>pseudofault of propagating oceanic rift</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g12&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g13</Name>\n        <Title>deepfan boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g13&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g14</Name>\n        <Title>unknown data</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g14&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g15</Name>\n        <Title>boundary between continent and oceanic crust</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g15&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g16</Name>\n        <Title>shelf boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g16&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g17</Name>\n        <Title>coast</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g17&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g18</Name>\n        <Title>spreading axe / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g18&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g19</Name>\n        <Title>extinct spreading axe traced / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g19&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g20</Name>\n        <Title>guyot</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g20&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g21</Name>\n        <Title>seamount</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g21&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g22</Name>\n        <Title>terrane boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g22&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g23</Name>\n        <Title>linear magnetic anomaly</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g23&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plates</Name>\n        <Title>Plates</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4562	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Basic Maps</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Basic Maps' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Basic Maps</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Basic Maps</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-10" miny="-10" maxx="10" maxy="10" />\n<!-- WARNING: This layer has its status set to DEFAULT and will always be displayed when doing a GetMap request even if it is not requested by the client. This is not in line with the expected behavior of a WMS server. Using status ON or OFF is recommended. -->\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry98</Name>\n        <Title>County Boundary DEFAULT Layer</Title>\n        <Abstract>DEFAULT Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cntry98&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>elevationMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>elevationMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>physicalMap</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>physicalMap</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world30deg</Name>\n        <Title>world 30deg grid</Title>\n        <Abstract>global 30deg grid</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=world30deg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_01</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin regions</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_02</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>admin countrys</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=country_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>country_03</Name>\n        <Title>Countries of the world</Title>\n        <Abstract>Countries of the world</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_01</Name>\n        <Title>Rivers</Title>\n        <Abstract>Rivers</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-164.887" miny="-36.9694" maxx="160.764" maxy="71.3925" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_02</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.5956" maxx="180" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_03</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-125.123" miny="-52.0672" maxx="121.57" maxy="75.0741" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7483.54" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rivers_04</Name>\n        <Title>Rivers</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-165.65" miny="-54.5956" maxx="176.092" maxy="75.1998" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rivers_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="7483.54" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_01</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_02</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_03</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_04</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="1496.71" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cities_05</Name>\n        <Title>Cities</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-176.152" miny="-54.792" maxx="179.222" maxy="78.2" />\n        <ScaleHint min="0" max="29934.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_01</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/maingis.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airports_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>airports_02</Name>\n        <Title>Airports</Title>\n        <Abstract>global data</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.989" miny="-86.906" maxx="179.997" maxy="85.214" />\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4563	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Geology</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Geology</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Geology</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n<!-- WARNING: The layer name 'gray bg' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n        <Name>gray bg</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>gray bg</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=gray bg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ocean</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>ocean</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.024" miny="-77.9328" maxx="180.139" maxy="91.4228" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ocean&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>materic</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>materic</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180.003" miny="-90.0303" maxx="180.018" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=materic&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bathimetry</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>bathimetry</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-85.475" maxx="180" maxy="89.821" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/geology.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bathimetry&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4564	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Nighttime Lights</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'Nighttime Lights' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>Nighttime Lights</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Nighttime Lights</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bkackBg</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n        <Title>bkackBg</Title>\n<!-- WARNING: Mandatory mapfile parameter '(at least one of) MAP.PROJECTION, LAYER.PROJECTION or wms_srs metadata' was missing in this context. -->\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=bkackBg&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_01</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_02</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_03</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_04</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_05</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_06</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_07</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_08</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_09</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ntl19932000_10</Name>\n        <Title>Nighttime Lights Difference (1993 - 2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ntl19932000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_01</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_02</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_03</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_04</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="2519.46" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_05</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_06</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_07</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_08</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_09</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit1993_10</Name>\n        <Title>Nighttime Lights (1993)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit1993_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_01</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-178.75" miny="-54.7917" maxx="179.375" maxy="71.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="32428.7" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_02</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.167" miny="-54.7917" maxx="179.375" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="17461.6" max="32678.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_03</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.896" miny="-54.9479" maxx="179.427" maxy="71.9792" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="8481.35" max="17711.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_04</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="179.633" maxy="73.05" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="25194.6" max="8730.8" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_05</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.508" miny="35.9583" maxx="-37.1167" maxy="73.0667" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_05&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_06</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-31.2583" miny="35.9667" maxx="42.4333" maxy="71.1167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_06&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_07</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="38.7" miny="35.9667" maxx="179.633" maxy="72.0167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_07&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_08</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180" miny="-54.95" maxx="-32.4" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_08&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_09</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-25.1667" miny="-53.1333" maxx="74.7417" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_09&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>worlit2000_10</Name>\n        <Title>Nighttime Lights (2000)</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="61.2417" miny="-53.1333" maxx="179.992" maxy="35.9583" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapNLT.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=worlit2000_10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="2519.96" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4565	http://grid1.wdcb.ru/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>World Stress Map</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n<!-- WARNING: The layer name 'World Stress Map' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\n    <Name>World Stress Map</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>World Stress Map</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_01</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_02</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_01</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_02</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_01</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_02</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_01</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_02</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_02&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0" max="34923.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_03</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-NF_04</Name>\n        <Title>Normal faulting / normal with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-NF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_03</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-SS_04</Name>\n        <Title>Strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-SS_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_03</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-TF_04</Name>\n        <Title>Thrust faulting / thrust with strike-slip</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-TF_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_03</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_03&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>WSM-U_04</Name>\n        <Title>Unknown</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.99" miny="-69.39" maxx="180" maxy="86.34" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/wsm.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=WSM-U_04&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	grid1.wdcb.ru	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4566	http://194.171.50.154/mapserver/request.asp?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	194.171.50.154	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4567	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4568	http://maps.geo.sbg.ac.at/servlet/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maps.geo.sbg.ac.at	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4569	http://map.hhk.de/gisapi.dll?Service=wms&Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>fibel</Title>\r\n<Abstract>WMT Map server maintained by HHK Datentechnik GmbH</Abstract><KeywordList><Keyword>HHK Datentechnik</Keyword><Keyword>GEOgraFIS</Keyword><Keyword>GEOgraf</Keyword><Keyword>CAD</Keyword><Keyword>GIS</Keyword><Keyword>WMS</Keyword></KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hhk.de/"/>\r\n<ContactInformation><ContactPersonPrimary><ContactPerson>Bernd Oerding</ContactPerson><ContactOrganization>HHK Datentechnik GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Leader development CAD/GIS</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Richard-Wagner-Strasse 1-2</Address><City>Braunschweig</City><StateOrProvince>Niedersachsen</StateOrProvince><PostCode>38106</PostCode><Country>Germany</Country></ContactAddress><ContactVoiceTelephone>+49 531 2881 0</ContactVoiceTelephone><ContactFacsimileTelephone>+49 531 2881 111</ContactFacsimileTelephone><ContactElectronicMailAddress>erni@hhk.de</ContactElectronicMailAddress></ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.hhk.de/gisapi.dll?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>GEOgraFIS</Title><SRS>HHK:gk3-d</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="EPSG:4326" minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="HHK:gk3-d" minx="3598336" maxx="3600896" miny="5720576" maxy="5723136"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>Default</Name><Title>Default</Title><Layer><Name>0.*</Name><Title>0.*</Title></Layer><Layer><Name>1503.*</Name><Title>Kataster Niedersachsen</Title><Layer><Name>1503.1</Name><Title>Flurstcke</Title></Layer><Layer><Name>1503.2</Name><Title>Gemarkungen, Fluren</Title></Layer><Layer><Name>1503.3</Name><Title>Politische Grenzen</Title></Layer><Layer><Name>1503.11</Name><Title>Gebude</Title></Layer><Layer><Name>1503.21</Name><Title>Tatschliche Nutzung</Title></Layer><Layer><Name>1503.22</Name><Title>Undefiniert</Title></Layer><Layer><Name>1503.85</Name><Title>Punktdarstellung</Title></Layer><Layer><Name>1503.86</Name><Title>Lagebezeichnungen, Schriftzus</Title></Layer><Layer><Name>1503.87</Name><Title>Schriftzustze</Title></Layer><Layer><Name>1503.91</Name><Title>Sonstige bauliche Anlagen</Title></Layer></Layer><Layer><Name>1999.*</Name><Title>GEOgraFIS Anzeige von Hilfselementen</Title><Layer><Name>1999.0</Name><Title>HHK-Ebene</Title></Layer><Layer><Name>1999.1</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.11</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.21</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.91</Name><Title>Undefiniert</Title></Layer></Layer></Layer>\r\n\t\t</Layer></Capability></WMT_MS_Capabilities>\r\n	map.hhk.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">	WMT_MS_Capabilities	1.1.1
4570	http://geotech.lih.rwth-aachen.de/wps/wps?request=getcapabilities&service=wps&version=0.2.4	<?xml version="1.0" encoding="UTF-8"?>\r\n<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">\r\n  <ows:ServiceIdentification>\r\n    <ows:ServiceType>WPS</ows:ServiceType>\r\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\r\n    <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>\r\n    <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>\r\n    <ows:Keywords>\r\n      <ows:Keyword>Web Processing Service</ows:Keyword>\r\n      <ows:Keyword>WPS</ows:Keyword>\r\n      <ows:Keyword>Intersection Service</ows:Keyword>\r\n      <ows:Keyword>geospatial</ows:Keyword>\r\n      <ows:Keyword>geoprocessing</ows:Keyword>\r\n    </ows:Keywords>\r\n    <ows:Fees>NONE</ows:Fees>\r\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\r\n  </ows:ServiceIdentification>\r\n  <ows:ServiceProvider>\r\n    <ows:ProviderName>RWTH Aachen, Chair for Engineering Geology and Hydrogeologie</ows:ProviderName>\r\n    <ows:ProviderSite xlink:href="http://www.lih.rwth-aachen.de/" />\r\n    <ows:ServiceContact>\r\n      <ows:IndividualName>Christian Kiehle</ows:IndividualName>\r\n      <ows:PositionName>Information System Scientist</ows:PositionName>\r\n      <ows:ContactInfo>\r\n        <ows:Phone>\r\n          <ows:Voice>+49 241 80 96776</ows:Voice>\r\n        </ows:Phone>\r\n        <ows:Address>\r\n          <ows:DeliveryPoint>Lochnerstrasse 4-20</ows:DeliveryPoint>\r\n          <ows:City>Aachen</ows:City>\r\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\r\n          <ows:PostalCode>52064</ows:PostalCode>\r\n          <ows:Country>Germany</ows:Country>\r\n          <ows:ElectronicMailAddress>kiehle@lih.rwth-aachen.de</ows:ElectronicMailAddress>\r\n        </ows:Address>\r\n      </ows:ContactInfo>\r\n    </ows:ServiceContact>\r\n  </ows:ServiceProvider>\r\n  <ows:OperationsMetadata>\r\n    <ows:Operation name="GetCapabilities">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="DescribeProcess">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n    <ows:Operation name="Execute">\r\n      <ows:DCP>\r\n        <ows:HTTP>\r\n          <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n          <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />\r\n        </ows:HTTP>\r\n      </ows:DCP>\r\n    </ows:Operation>\r\n  </ows:OperationsMetadata>\r\n  <ProcessOfferings>\r\n    <Process>\r\n      <Name>Intersection</Name>\r\n      <Label>Intersection of two GML Polygon Themes</Label>\r\n      <Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format.</Description>\r\n      <Version>0.2.4</Version>\r\n      <Application>\r\n        <ows:Keywords>\r\n          <ows:Keyword>OGC Web Processing Service</ows:Keyword>\r\n          <ows:Keyword>Webservice</ows:Keyword>\r\n          <ows:Keyword>Spatial Processing</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Application>\r\n      <Category>\r\n        <ows:Keywords>\r\n          <ows:Keyword>Intersection</ows:Keyword>\r\n          <ows:Keyword>GML</ows:Keyword>\r\n        </ows:Keywords>\r\n      </Category>\r\n    </Process>\r\n  </ProcessOfferings>\r\n</Capabilities>\r\n\r\n	geotech.lih.rwth-aachen.de	DE	<Capabilities xmlns="http://www.opengis.net/wps" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.4" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wps          http://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.4/wpsGetCapabilities.xsd">	Capabilities	0.2.4
4571	http://geotech.lih.rwth-aachen.de/wps023/wps?request=GetCapabilities&version=0.2.3&service=wps	<?xml version="1.0" encoding="UTF-8"?>\r\n<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>\r\n	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
4572	http://sct.rncan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:50:22 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layes</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service Web Feature Service</Title>\n        <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service Web Feature Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>Canadian Geographical Names</Title>\n            <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	sct.rncan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
4573	http://sct.rncan.gc.ca/wms/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:50:23 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>Canadian Geographical Names</Title>\n            <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	sct.rncan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
4574	http://www.gis.nrw.de/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4575	http://nautilus.baruch.sc.edu/wms/seacoos_rs?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2_bathy_relief</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-100" miny="0" maxx="-60" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2_bathy_contour</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-100" miny="0" maxx="-60" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-100" miny="0" maxx="-60" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_ergb_low</Name>\n        <Title>MODIS Enhanced RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>An enhanced true color image of the upper ocean waters and coastal zones, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. The red, green, and blue channels are provided by the water-leaving radiance data at 1km resolution, namely 555nm (R), 490nm (G), 443nm (B). This layer is provided by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>enhanced true color image</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> ocean color</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_composite_low</Name>\n        <Title>MODIS Low Resolution RGB Composite, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively.  The composite image is created by superimposing the most recent four passes with the latest pass drawn on top.  These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_low</Name>\n        <Title>MODIS Low Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, estimated from the ocean color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 1km resolution, uses radiance data at 678nm, 551nm, and 443nm as the red, green, blue channels, respectively. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_chesapeake_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-78" miny="34" maxx="-74" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-78" miny="34" maxx="-74" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_florida_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83" miny="24.4" maxx="-80.4" maxy="26.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_miss_plume</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-94.5" miny="28" maxx="-87" maxy="31" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-94.5" miny="28" maxx="-87" maxy="31" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_suwannee_river</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-84.5" miny="27.5" maxx="-82.5" maxy="30.2" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_rgb_hi_tampa_bay</Name>\n        <Title>MODIS High Resolution RGB, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>The approximate true color of the upper ocean waters, coastal zones, and land areas estimated from color measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Red, green, and blue channels are combined to represent what your eye would see in the ocean from this vantage point in space. The image, at approximately 250m resolution, uses radiance data at 645nm, 555nm, 469nm as the red, green, and blue channels, respectively. This layer is available for select coastal locations and is provided by USF Institute for Marine Remote Sensing, http://imars.usf.edu.</Abstract>\n        <KeywordList>\n          <Keyword>approximate true color</Keyword>\n          <Keyword> upper ocean waters</Keyword>\n          <Keyword> MODerate Resolution Imaging Spectroradiometers</Keyword>\n          <Keyword> MODIS</Keyword>\n          <Keyword> NASA polar orbiting Terra and Aqua satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n          <Keyword> coastal zones</Keyword>\n          <Keyword> land areas</Keyword>\n          <Keyword> chesapeake bay</Keyword>\n          <Keyword> florida bay</Keyword>\n          <Keyword> miss plume</Keyword>\n          <Keyword> suwannee river</Keyword>\n          <Keyword> tampa bay</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-83.5" miny="26.2" maxx="-81.7" maxy="28.4" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oi_sst</Name>\n        <Title>Optimally Interpolated SST, courtesy USF Ocean Circulation Group (http://ocg6.marine.usf.edu/)</Title>\n        <Abstract>This layer is an operational, cloud-free, satellite SST product for the SEACOOS domain. Using Optimal Interpolation (OI) three types of satellite sea surface temperature (SST) data are merged to produce a cloud-free satellite SST field. Input data come from NOAA and NASA satellites and are compiled and processed daily by the USF Ocean Circulation Group, http://ocg6.marine.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>operational</Keyword>\n          <Keyword> cloud free</Keyword>\n          <Keyword> satellite SST</Keyword>\n          <Keyword> Optimal Interpolation</Keyword>\n          <Keyword> NOAA and NASA satellites</Keyword>\n          <Keyword> USF Ocean Circulation Group</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-98" miny="8" maxx="-59" maxy="40" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-98" miny="8" maxx="-59" maxy="40" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_sst</Name>\n        <Title>MODIS SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is estimated from infrared measurements collected by the Advanced Very High Resolution Radiometer aboard NOAA's series of polar orbiting satellites. Energy levels at the top of the atmosphere in the 10 - 11 micron range are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu. DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>SST</Keyword>\n          <Keyword> AVHRR</Keyword>\n          <Keyword> Advanced Very High Resolution Radiometer</Keyword>\n          <Keyword> NOAA satellites</Keyword>\n          <Keyword> USF Institute for Marine Remote Sensing</Keyword>\n          <Keyword> imars</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>avhrr_sst</Name>\n        <Title>AVHRR SST, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>This SST layer is derived from infrared measurements collected by the MODerate Resolution Imaging Spectroradiometers aboard NASA's polar orbiting Terra and Aqua satellites. Energy levels at the top of the atmosphere in the 10-11 micron range (daytime) and 3-4 micron range (nighttime) are fit statistically to in-water SST measurements to allow 1km resolution SST estimates to be made. The resolution and accuracy of MODIS data are among the best available to Earth scientists today. These data are made available by the USF Institute for Marine Remote Sensing, http://imars.usf.edu.  DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl</Name>\n        <Title>MODIS Chl-A, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <Abstract>TBA DISPLAY NOTE : A land mask cover should be placed over this layer.</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-125" miny="-5" maxx="-45" maxy="55" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-125" miny="-5" maxx="-45" maxy="55" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>jpl_sea_surface_height_composite</Name>\n        <Title>TBA</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-96.83" miny="24.7" maxx="-79.9" maxy="37.42" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_usrad</Name>\n        <Title>Texas Mesonet Radar, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <Abstract>The Texas Mesonet is a network of meteorological monitoring instruments, broadly dispersed across the State, and reporting to a common point for display of the data in near-real-time.  The data are archived and available to the public and the academic community for research and analysis.  The goal of this site is to provide a demonstration of the potential and capabilities of a Mesoscale (medium scale) monitoring network to the potential users:  The Citizens of Texas, the academic community, Emergency Planners and Managers, the Public Utilities, and anyone else who will find this data useful.</Abstract>\n        <KeywordList>\n          <Keyword>Texas</Keyword>\n          <Keyword> Mesonet</Keyword>\n          <Keyword> radar</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>surface_currents_radar</Name>\n        <Title>Surface currents (Radar) (EXPERIMENTAL), courtesy SEACOOS</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>depth_averaged_currents</Name>\n        <Title>Depth-averaged currents (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sea_surface_elevation</Name>\n        <Title>Sea surface elevation (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>opaque_legend_background</Name>\n        <Title>Opaque legend background</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>modis_chl_legend_full_range</Name>\n        <Title>MODIS Chl-A Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sst_legend_full_range</Name>\n        <Title>SST Legend, courtesy USF Institute for Marine Remote Sensing (http://imars.usf.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamu_level_III_legend_full_range</Name>\n        <Title>Texas Mesonet Radar Legend, courtesy Texas A and M University (http://mesonet.tamu.edu/)</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>current_velocity_legend</Name>\n        <Title>Current velocity legend</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>water_level_legend</Name>\n        <Title>Elevation legend</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4576	http://seamap.env.duke.edu/ogc/?REQUEST=GetCapabilities&SERVICE=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OBIS-SEAMAP WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OBIS-SEAMAP OGC Server</Name>\n    <Title>OBIS-SEAMAP WMS Server</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bath</Name>\n        <Title>Bathymetry</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Graticule</Title>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="0" maxx="0" maxy="0" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>class</Name>\n        <Title>Observations by Class, e.g. Aves (requires class=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>datasetobs</Name>\n        <Title>Dataset observation points (requires datasetid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dataseteff</Name>\n        <Title>Dataset effort lines (requires datasetid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	seamap.env.duke.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4577	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-Elevation</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.york.ca/Disclaimer</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>elevation</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@region.york.on.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Elevation?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Elevation</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="598187.715378306" miny="4844995.00001389" maxx="647182.202080147" maxy="4924524.99998611" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.715378306" miny="4844995.00001389" maxx="647182.202080147" maxy="4924524.99998611" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Elevation</Name>\n\t\t\t\t<Title>Elevation DEM</Title>\n\t\t\t\t<LatLonBoundingBox minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.712373388" miny="4844994.99744433" maxx="647182.205571072" maxy="4924525.00354121" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Relief</Name>\n\t\t\t\t<Title>Shaded Relief</Title>\n\t\t\t\t<LatLonBoundingBox minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.202084739" miny="4845000" maxx="647177.202084739" maxy="4924520" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Relief.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Relief.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4578	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-Forestry</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.york.ca/Disclaimer</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>forestry</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Forestry?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Forestry</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="611514.904466501" miny="4874762" maxx="645769" maxy="4908439" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Tracts</Name>\n\t\t\t\t<Title>Regional Forest Tracts</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="627066" miny="4874762" maxx="645769" maxy="4908439" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Tracts.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Tracts.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Trails</Name>\n\t\t\t\t<Title>Forest Trails</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598989" miny="4849459" maxx="645670" maxy="4909989" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Trails.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Trails.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4579	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Title>YorkExplorer-WMS-Orthos</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.region.york.on.ca/Disclaimer</Abstract><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.region.york.on.ca/Disclaimer" xlink:type="simple" />\n\t\t<KeywordList>\n\t\t\t<Keyword>ortho</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_Orthos?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_Orthos</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="616843.7332465" miny="4875230.59648887" maxx="622859.79200629" maxy="4880350.69001182" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="616843.7332465" miny="4875230.59648887" maxx="622859.79200629" maxy="4880350.69001182" resx="1" resy="1" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos95</Name>\n\t\t\t\t<Title>York Orthos 1995</Title>\n\t\t\t\t<LatLonBoundingBox minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="597760.5" miny="4840286" maxx="648972.5625" maxy="4911070.5" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos95.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos95.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos99</Name>\n\t\t\t\t<Title>York Orthos 1999</Title>\n\t\t\t\t<LatLonBoundingBox minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595995.1250249" miny="4843328.3749751" maxx="650004.6250249" maxy="4920003.8749751" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos99.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos99.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Orthos02</Name>\n\t\t\t\t<Title>York Orthos 2002</Title>\n\t\t\t\t<LatLonBoundingBox minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="597999.1" miny="4843999.1" maxx="648000.9" maxy="4918000.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos02.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Orthos02.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4580	http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://yorkexplorer.york.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>YorkExplorer-WMS-BaseMap</Title>\n\t\t<Abstract>This service is made available in accordance with the Terms of Use described at http://www.region.york.on.ca/Disclaimer</Abstract><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.region.york.on.ca/Disclaimer" xlink:type="simple" />\n\t\t<KeywordList>\n\t\t\t<Keyword>basemap</Keyword>\n\t\t\t<Keyword>York Region</Keyword>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Geomatics Branch\n\t\t\t\t</ContactPerson>\n\t\t\t\t<ContactOrganization>The Regional Municipality of York\n\t\t\t\t</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>17250 Yonge Street</Address>\n\t\t\t\t<City>Newmarket</City>\n\t\t\t\t<StateOrProvince>Ontario</StateOrProvince>\n\t\t\t\t<PostCode>L3Y-6Z1</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>1-877-464-9675 ext 6450</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>(905)-895-3482</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>geomatics@york.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/wmsconnector/com.esri.wsit.WMSServlet/York_Region_BaseMap?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>York_Region_BaseMap</Title>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:26917" minx="556130" miny="4840337" maxx="696553.369727047" maxy="4940483" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Munbound</Name>\n\t\t\t\t<Title>Area Municipalities</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="556130" miny="4815174" maxx="705773" maxy="4972425" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Munbound.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Munbound.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MajLakes</Name>\n\t\t\t\t<Title>Major Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="586315" miny="4785836" maxx="705773" maxy="4940483" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MajLakes.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MajLakes.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>MinLakes</Name>\n\t\t\t\t<Title>Minor Lakes</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595000" miny="4840337" maxx="650000" maxy="4940483" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MinLakes.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/MinLakes.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="595000" miny="4840000" maxx="650000" maxy="4915000" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Roads</Name>\n\t\t\t\t<Title>York Region Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="598187.199999999" miny="4844988.58" maxx="647177.5" maxy="4913034.59" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Roads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://yorkexplorer.york.ca/metadata/Roads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	yorkexplorer.york.ca	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4581	http://gis4.vibamt.dk/ecwp/ecw_wms.dll?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://gis4.vibamt.dk/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Viborg IWS </Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson>Ole Gregor</ContactPerson>\r\n  <ContactOrganization>Viborg Amt - MT</ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>Viborg Amt - MT</AddressType>\r\n  <Address>Skottenborg 26</Address>\r\n  <City>Viborg</City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode>8800</PostCode>\r\n  <Country>Denmark</Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone>+4587271307</ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress>mtogr@vibamt.dk</ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis4.vibamt.dk/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_1_321.ecw</Name>\n   <Title>2000_1_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_2_321.ecw</Name>\n   <Title>2000_2_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/73_true.ecw</Name>\n   <Title>73_true.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/99_321.ecw</Name>\n   <Title>99_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/l92raa.ecw</Name>\n   <Title>l92raa.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="427286.250000" miny="6342005.250000" maxx="637730.250000" maxy="6203039.250000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/landsat2000naturlig.ecw</Name>\n   <Title>landsat2000naturlig.ecw</Title>\n   <SRS>EPSG:23032</SRS>\n   <BoundingBox SRS="EPSG:23032" minx="451000.000000" miny="6336000.000000" maxx="554000.000000" maxy="6229000.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	gis4.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4582	http://nautilus.baruch.sc.edu/wms/seacoos_in_situ?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Observations</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Observations</Name>\n    <Title>SEACOOS Observations</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_recent</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sst_obs_hourly_archive</Name>\n        <Title>In-situ sea surface temperature (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'sst_obs_hourly'.  Make requests to 'sst_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring. *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_recent</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>water_level_obs_hourly_archive</Name>\n        <Title>In-situ water level (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'water_level_obs_hourly'.  Make requests to 'water_level_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is water_level_reference that can be one of MSL, MLLW (MSL is default).  *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>water level</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly)</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_hourly'.  Make requests to 'wind_obs_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_recent</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_obs_normalized_hourly_archive</Name>\n        <Title>In-situ sea wind speed and direction (hourly) normalized to 10m</Title>\n        <Abstract>*** OGC NOTE :: Do not access this layer directly.  This layer is a subset of a hidden layer called 'wind_obs_normalized_hourly'.  Make requests to 'wind_obs_normalized_hourly' instead (allow the server to decide whether the data will be pulled from recent obs or archived obs).  Optional parameter is station_id which will return records whose station_id contains the parameter as a substring.  Optional parameter is wind_speed_units that can be one of mps, mph, knots (mps is default). *** Using previously existing observing systems operating at the sub-regional level, SEACOOS works towards increasing the quantity and quality of environmental information from the coastal ocean of the Southeast and to facilitate the application of that data in a variety of forums and discourse communities. These observing systems collect data across a four state region (North Carolina, South Carolina, Georgia, and Florida) using a variety of sensors, which is integrated into the SEACOOS real-time data stream. The observing systems currently cooperating with SEACOOS are: SeaKeepers - an international nonprofit organization that installs sensors on platforms ranging from lighthouses to ocean-going vessels. Explorer of the Seas - The University of Miami and Royal Caribbean Cruise Lines outfitted an 1000 ft. cruise vessel with observation equipment. CaroCOOPS - an array off of the coast of the Carolinas operated by USC, N.C. State, and UNC-Wilmington. Coastal Ocean Monitoring and Prediction System - the University of South Florida operates this system observing the West Florida Shelf. South Atlantic Bight Synoptic Offshore Observational Network - is currently operated by Skidaway Institute of Oceanography in Savannah, Georgia in collaboration with the US Navy, UNC-Chapel Hill and SC Department of Natural Resources.</Abstract>\n        <KeywordList>\n          <Keyword>wind speed</Keyword>\n          <Keyword> wind direction</Keyword>\n          <Keyword> real time</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>timestamp_label</Name>\n        <Title>N/A</Title>\n        <Abstract>N/A</Abstract>\n        <KeywordList>\n          <Keyword>N/A</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_pressure_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_pressure_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_pressure_obs_hourly_archive</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_pressure_obs_hourly_archive</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_temperature_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_temperature_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>air_temperature_obs_hourly_archive</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>air_temperature_obs_hourly_archive</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wave_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>wave_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>salinity_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>salinity_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sea_surface_current_obs_hourly_recent</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>sea_surface_current_obs_hourly_recent</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>latest_in_situ_obs</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>latest_in_situ_obs</Title>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4583	http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>SEACOOS Remotely-Sensed Imagery</Title>\n  <Abstract>The SouthEast Atlantic Coastal Ocean Observing System (SEACOOS) is a regional partnership that has initiated an integrated coastal ocean observing system for a four-state region of the southeast U.S.  SEACOOS brings together many organizations witha vested interest in improved oceanographic information and in building an Integrated Ocean Observing System (IOOS). The IOOS seeks to address the needs and concerns of the larger coastal community.  SEACOOS endeavors to significantly increase the quantity and quality of environmental information that is needed to address critical scientific problems and societal issues including:  commercial, military, and recreational maritime operations; K-16 and public education; safety; weather prediction; public health related to waste disposal and harmful algal blooms; shore erosion; and fisheries management.    To accomplish this, SEACOOS uses observing systems that operate at the sub-regional level, collecting real-time information using buoys and other automated coastal sensors every few minutes.  It combines these data with real-time downlinks of satellite images that cover the region in a synoptic manner several times a day.  The founding institutions are research universities within the region, while members include state and federal agencies. The Institute for Marine Remote Sensing (IMaRS) of the College of Marine Science at the University of South Florida, and the Rosenstiel School of Marine and Atmospheric Sciences (RSMAS) of the University of Miami operate the satellite ground stations and generate the various satellite data products consumed by SEACOOS users.  The University of North Carolina at Chapel Hill, the University of South Florida, and the University of Miami produce the model output with hindcasting and forecasting capabilities..  A current list of partners and affiliates can be found at http://www.seacoos.org.</Abstract>\n        <KeywordList>\n          <Keyword>seacoos</Keyword>\n          <Keyword> near real-time ocean data</Keyword>\n          <Keyword> merged observational data</Keyword>\n          <Keyword> merged models</Keyword>\n          <Keyword> southeastern united states</Keyword>\n          <Keyword> in-situ moored sensing</Keyword>\n          <Keyword> in-situ drifting sensing</Keyword>\n          <Keyword> coastal</Keyword>\n          <Keyword> offshore</Keyword>\n          <Keyword> remote sensing</Keyword>\n          <Keyword> satellites</Keyword>\n          <Keyword> aircraft</Keyword>\n          <Keyword> current</Keyword>\n          <Keyword> sea surface temperature</Keyword>\n          <Keyword> SST</Keyword>\n          <Keyword> wind speed and direction</Keyword>\n          <Keyword> RGB</Keyword>\n          <Keyword> true color</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Charlton Purvis</ContactPerson>\n      <ContactOrganization>SEACOOS</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Systems Analyst</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>University of South Carolina, Baruch Department</Address>\n        <City>Columbia</City>\n        <StateOrProvince>SC</StateOrProvince>\n        <PostCode>29208</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+1 803 777-8858</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+1 803 777-3935</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>seacoosinfo@nautilus.baruch.sc.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>(c) 2004 SEACOOS.  The protocols for data ownership, custodial liability, data submission and data access have been developed in accordance with known Federal guidelines and/or standards for environmental data collection activities.  Visit http://www.seacoos.org/Document.Disclaimer for details.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://nautilus.baruch.sc.edu/wms/seacoos_rs_256?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>SEACOOS Remotely-Sensed Imagery</Name>\n    <Title>SEACOOS Remotely-Sensed Imagery</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-91.5" miny="22" maxx="-71.5" maxy="36.5" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quikscat_wind</Name>\n        <Title>QuikSCAT Winds, courtesy Jet Propulsion Laboratory Physical Oceanography DAAC (http://podaac.jpl.nasa.gov/ovw)</Title>\n        <Abstract>This product layer shows wind as computed by remotely sensing the ocean's surface via satellite. QuikSCAT is a NASA satellite which has a SeaWinds scatterometer onboard that measures both the speed and direction of winds near the ocean surface. Remote sensing from satellites allows measurements to be made over large swaths of ocean at repeated time intervals. These data are made available by the Jet Propulsion Laboratory Physical Oceanography DAAC, http://podaac.jpl.nasa.gov/ovw.</Abstract>\n        <KeywordList>\n          <Keyword>wind</Keyword>\n          <Keyword> ocean surface</Keyword>\n          <Keyword> QuikSCAT</Keyword>\n          <Keyword> NASA satellite</Keyword>\n          <Keyword> SeaWinds scatterometer</Keyword>\n          <Keyword> speed and direction of winds near the ocean surface</Keyword>\n          <Keyword> PODAAC</Keyword>\n          <Keyword> JPL</Keyword>\n          <Keyword> Jet Propulsion Laboratory Physical Oceanography</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_wind</Name>\n        <Title>ETA 10 Meter Winds Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the wind field at 10 m elevation from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operational for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled wind</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>met_air_pressure_contour</Name>\n        <Title>ETA Sea Level Pressure Model Output (EXPERIMENTAL), courtesy University of North Carolina, Chapel Hill</Title>\n        <Abstract>This product layer displays the modeled sea level air pressure from the NCEP ETA-12 model output.  NCEP is the environmental prediction branch of the National Weather Service and runs the ETA atmospheric model operationally for a domain that covers all of North America.</Abstract>\n        <KeywordList>\n          <Keyword>modeled air pressure</Keyword>\n          <Keyword> barometric pressure</Keyword>\n          <Keyword> NCEP</Keyword>\n          <Keyword> ETA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_line</Name>\n        <Title>NHC Storm Tracks Line (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_point</Name>\n        <Title>NHC Storm Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_point</Name>\n        <Title>NHC Storm Tracks Current Point (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nhc_storm_tracks_current_label</Name>\n        <Title>NHC Storm Tracks Current Label (experimental)</Title>\n        <Abstract>TBA</Abstract>\n        <KeywordList>\n          <Keyword>TBA</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	nautilus.baruch.sc.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4584	http://terraserver.microsoft.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver.microsoft.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4585	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=bec&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:30 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=bec"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>bec</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4586	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:31 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4587	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Geolin&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:31 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Geolin"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Geolin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>ETOPO2/MODIS Relief</Name>\r\n<Title>ETOPO2/MODIS Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief from wsiearth image</Name>\r\n<Title>Relief from wsiearth image</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP CDROM</Name>\r\n<Title>ODP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Marine Minerals CDROM</Name>\r\n<Title>Marine Minerals CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP CDROM</Name>\r\n<Title>DSDP CDROM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All locations</Name>\r\n<Title>All locations</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4588	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Deck41&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:31 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Deck41"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Deck41</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Seafloor Composition</Name>\r\n<Title>Seafloor Composition</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4589	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:31 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_tsunami"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_tsunami</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.00833" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9401" miny="-65.6182" maxx="179.935" maxy="86.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tide Gauge Recordings and Runups</Name>\r\n<Title>Tide Gauge Recordings and Runups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Event</Name>\r\n<Title>Tsunami Event</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Earthquake</Name>\r\n<Title>Earthquake</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4590	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fvvveg&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:31 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fvvveg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fvvveg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Vegetation Codes</Name>\r\n<Title>Vegetation Codes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Types</Name>\r\n<Title>Vegetation Types</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4591	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=hazards_pac&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:31 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=hazards_pac"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>hazards_pac</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>Ambient Population 2002 (per 30 arc seconds)</Name>\r\n<Title>Ambient Population 2002 (per 30 arc seconds)</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0008465E7" maxx="2.0015078E7" maxy="9340370.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-1.9814926E7" miny="-1.0010207E7" maxx="2.0015078E7" maxy="1.0007539E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1848601.1" maxx="2.0037396E7" maxy="7463631.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-4115419.8" maxx="2.0037396E7" maxy="7947375.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="198416.05" miny="2106363.5" maxx="1.2582523E7" maxy="7948906.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-6099417.5" maxx="2.0037396E7" maxy="8705184.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Plate Boundaries</Name>\r\n<Title>Plate Boundaries</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-7304585.0" maxx="2.0037396E7" maxy="9662532.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-8710750.0" maxx="2.0037396E7" maxy="9826171.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with runups</Name>\r\n<Title>Tsunami Events with runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events with slides</Name>\r\n<Title>Tsunami Events with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Events</Name>\r\n<Title>Tsunami Events</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tsunami Runups</Name>\r\n<Title>Tsunami Runups</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes with slides</Name>\r\n<Title>Significant Earthquakes with slides</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Significant Earthquakes</Name>\r\n<Title>Significant Earthquakes</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4592	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Sample_Index&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:32 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Sample_Index"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Sample_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>MODIS/ETOPO2 Relief</Name>\r\n<Title>MODIS/ETOPO2 Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.00853" miny="-90.01648" maxx="179.99106" maxy="89.983315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Relief (wsiearth)</Name>\r\n<Title>Relief (wsiearth)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NMNH Samples</Name>\r\n<Title>NMNH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WISC Samples</Name>\r\n<Title>WISC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WHOI Samples</Name>\r\n<Title>WHOI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>UT Samples</Name>\r\n<Title>UT Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS WH Samples</Name>\r\n<Title>USGS WH Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS MP Samples</Name>\r\n<Title>USGS MP Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USC Samples</Name>\r\n<Title>USC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>URI Samples</Name>\r\n<Title>URI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOEST Samples</Name>\r\n<Title>SOEST Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SOC Samples</Name>\r\n<Title>SOC Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SIO Samples</Name>\r\n<Title>SIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RSMAS Samples</Name>\r\n<Title>RSMAS Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL Samples</Name>\r\n<Title>PMEL Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>OSU Samples</Name>\r\n<Title>OSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ODP Sites</Name>\r\n<Title>ODP Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LacCore Samples</Name>\r\n<Title>LacCore Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LDEO Samples</Name>\r\n<Title>LDEO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GEOMAR Samples</Name>\r\n<Title>GEOMAR Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSU Samples</Name>\r\n<Title>FSU Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DSDP Holes</Name>\r\n<Title>DSDP Holes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BIO Samples</Name>\r\n<Title>BIO Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AWI Samples</Name>\r\n<Title>AWI Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML Samples</Name>\r\n<Title>AOML Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ALL Repositories</Name>\r\n<Title>ALL Repositories</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4593	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=baz&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:32 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=baz"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>baz</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Phytomass</Name>\r\n<Title>Phytomass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mortmass</Name>\r\n<Title>Mortmass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Net Primary Production</Name>\r\n<Title>Net Primary Production</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4594	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=multibeam&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:32 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=multibeam"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>multibeam</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Elevation/Bathymetry</Name>\r\n<Title>Elevation/Bathymetry</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Coastline</Name>\r\n<Title>US Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.01268" miny="-14.548849" maxx="179.35533" maxy="71.59141"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship</Name>\r\n<Title>Ship</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Source</Name>\r\n<Title>Source</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Survey Year (End Date)</Name>\r\n<Title>Survey Year (End Date)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Instrument</Name>\r\n<Title>Instrument</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4595	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=faosoil&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:32 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=faosoil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>faosoil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>FAO/UNESCO Soil Map</Name>\r\n<Title>FAO/UNESCO Soil Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.01666" miny="-89.983154" maxx="179.98297" maxy="90.01667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4596	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:32 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=greatlakesbathy"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>greatlakesbathy</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Relief</Name>\r\n<Title>Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.00011" miny="40.999485" maxx="-75.000885" maxy="49.99838"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Huron</Name>\r\n<Title>Lake Huron</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.50126" miny="43.00395" maxx="-79.676735" maxy="46.485306"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Ontario</Name>\r\n<Title>Lake Ontario</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.89198" miny="43.161144" maxx="-76.061554" maxy="44.24524"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Erie</Name>\r\n<Title>Lake Erie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.57086" miny="41.380978" maxx="-78.85447" maxy="42.91803"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lake Michigan</Name>\r\n<Title>Lake Michigan</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.99268" miny="41.621994" maxx="-84.49847" maxy="46.09442"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4597	http://wms.globexplorer.com/gexservlets/wms?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities>\r\n\r\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Tue Jul 22 14:46:52 PDT 2003 -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GlobeXplorer Map Server</Title>\r\n<Abstract>GlobeXplorer's Web Mapping Service (WMS) enables on-line access to the largest online library of aerial and satellite imagery in the world, delivering hi-res, geo-referenced images directly into your mapping project.  GlobeXplorer eliminates the time, cost and hassle of locating an image, waiting for delivery, and managing large image files by delivering high-resolution imagery directly into your desktop. Our library is constantly expanding with updated imagery and includes the entire continental United States as well as satellite and aerial imagery worldwide. Our service is ideal for government agencies, engineers, GIS professionals, environmental and property planners, scientific research, or any professional user of desktop mapping applications. For more information about GlobeXplorer, visit www.globexplorer.com.  To purchase clear, unwatermarked access to our services, contact sales@globexplorer.com or call 1-800-417-7808</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?SERV"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.globexplorer.com:80/gexservlets/wms?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>wms_world</Title>\r\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>GlobeXplorer Image</Name>\r\n<Title>GlobeXplorer Image</Title>\r\n<Abstract>Call 1-800-417-7808 or email sales@globexplorer.com to order!</Abstract>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0" miny="-80.0" maxx="159.0" maxy="80.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.globexplorer.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4598	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:50:36 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.3. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.999999999988</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>SRTM</Title>\n        <Abstract>local SRTM layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Shuttle Rader Topography Mission Data</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONEARCSEC:SRTM</Name>\n            <Title>One Arc Second SRTM</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-155.000138888889</westBoundLongitude>\n              <eastBoundLongitude>-63.99986111111139</eastBoundLongitude>\n              <southBoundLatitude>16.9998611111114</southBoundLatitude>\n              <northBoundLatitude>60.4312500000002</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Relief Spread</Name>\n              <Title>Low Relief Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>THREEARCSEC:SRTM</Name>\n            <Title>Three Arc Second SRTM</Title>\n            <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.jpl.nasa.gov/srtm"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Landscape</Name>\n              <Title>Landscape</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>GSC</Title>\n        <Abstract>local GSC layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="100">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canadian Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE_CA:GSC</Name>\n            <Title>Canadian Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-143.4193834</westBoundLongitude>\n              <eastBoundLongitude>-10.30835952</eastBoundLongitude>\n              <southBoundLatitude>32.80806774</southBoundLatitude>\n              <northBoundLatitude>83.7749511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_ROX</Name>\n              <Title>COLORMAP_ROX</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS_CA:GSC</Name>\n            <Title>Canadian Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-141.747323</westBoundLongitude>\n              <eastBoundLongitude>-52.95665124</eastBoundLongitude>\n              <southBoundLatitude>42.75222705</southBoundLatitude>\n              <northBoundLatitude>83.14517952</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>World Geology</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGE_ROCK_TYPE:GSC</Name>\n            <Title>World Age Rock Type</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_GEN</Name>\n              <Title>COLORMAP_GEN</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FAULTS:GSC</Name>\n            <Title>World Fault Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.8402708</westBoundLongitude>\n              <eastBoundLongitude>179.2562476</eastBoundLongitude>\n              <southBoundLatitude>-84.84944787</southBoundLatitude>\n              <northBoundLatitude>82.81369782</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FELSIC_MAGMATIC:GSC</Name>\n            <Title>Felsic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.79229076</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_FLS</Name>\n              <Title>COLORMAP_FLS</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MAFIC_MAGMATIC:GSC</Name>\n            <Title>Mafic Magmatic</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_MAF</Name>\n              <Title>COLORMAP_MAF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PRECAMBRIAN:GSC</Name>\n            <Title>Precambrian</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9989999</westBoundLongitude>\n              <eastBoundLongitude>179.9993808</eastBoundLongitude>\n              <southBoundLatitude>-84.30888267</southBoundLatitude>\n              <northBoundLatitude>83.62360026</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>COLORMAP_PRE</Name>\n              <Title>COLORMAP_PRE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>QC Gov</Title>\n        <Abstract>local QC Gov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="100" height="47">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/quebec_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:QC Gov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:QC Gov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:QC Gov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:QC Gov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:QC Gov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3AQC+Gov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:QC Gov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3AQC+Gov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:QC Gov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999944</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:QC Gov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3AQC+Gov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:QC Gov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3AQC+Gov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:QC Gov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:QC Gov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3AQC+Gov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:QC Gov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3AQC+Gov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:QC Gov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000628</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3AQC+Gov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:QC Gov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3AQC+Gov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:QC Gov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.311534</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3AQC+Gov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:QC Gov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3AQC+Gov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:QC Gov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:QC Gov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:QC Gov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3AQC+Gov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ORBIMAGE</Title>\n        <Abstract>local ORBIMAGE layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>IMAGES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ORBVIEW3_ORTHO_SAMP:ORBIMAGE</Name>\n            <Title>ORBVIEW3_ORTHO_SAMP</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ORBVIEW3_ORTHO_SAMP%3AORBIMAGE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>X00203590_0_IMAGE:ORBIMAGE</Name>\n            <Title>X00203590_0_IMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>90</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>0</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>Gamma 2.5</Name>\n              <Title>Gamma 2.5</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=X00203590_0_IMAGE%3AORBIMAGE&amp;STYLE=Gamma+2.5&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS World Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/demis_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS World Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS World Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS World Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-59.99999999998"\n            maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS World Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-59.99999999998"\n            maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS World Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS World Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS World Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS World Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS World Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS World Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS World Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS World Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS World Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS World Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS World Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS World Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS World Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS World Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS World Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS World Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1" opaque="1">\n        <Name>Terrain:SkyLine</Name>\n        <Title>SkyLine</Title>\n        <Abstract>remote layers served from Skyline Software Systems Terrain View Server</Abstract>\n        <KeywordList>\n          <Keyword>3D</Keyword>\n          <Keyword>terrain</Keyword>\n          <Keyword>photo3d</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-85.105243055604</westBoundLongitude>\n          <eastBoundLongitude>-80.824490096596</eastBoundLongitude>\n          <southBoundLatitude>27.608800456664</southBoundLatitude>\n          <northBoundLatitude>34.46043280186</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Skyline Software Systems Terrain View Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://alpha.skylinesoft.com/services/ogc/wms/wms3d.asp"/>\n          <LogoURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/skyline.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Atlanta_GA:SkyLine</Name>\n          <Title>Terrain Atlanta GA</Title>\n          <Abstract>Atlanta, GA - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-85.105243055604</westBoundLongitude>\n            <eastBoundLongitude>-83.527615096596</eastBoundLongitude>\n            <southBoundLatitude>33.077550456664</southBoundLatitude>\n            <northBoundLatitude>34.46043280186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Jacksonville_FL:SkyLine</Name>\n          <Title>Terrain Jacksonville FL</Title>\n          <Abstract>Jacksonville, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.050555555604</westBoundLongitude>\n            <eastBoundLongitude>-81.261990096596</eastBoundLongitude>\n            <southBoundLatitude>29.765050456664</southBoundLatitude>\n            <northBoundLatitude>30.65574530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Orlando_FL:SkyLine</Name>\n          <Title>Terrain Orlando FL</Title>\n          <Abstract>Orlando, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.050555555604</westBoundLongitude>\n            <eastBoundLongitude>-80.824490096596</eastBoundLongitude>\n            <southBoundLatitude>27.749425456664</southBoundLatitude>\n            <northBoundLatitude>29.09324530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Terrain_Tampa_FL:SkyLine</Name>\n          <Title>Terrain Tampa FL</Title>\n          <Abstract>Tampa, FL - 3D Terrain</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-82.886493055604</westBoundLongitude>\n            <eastBoundLongitude>-81.949490096596</eastBoundLongitude>\n            <southBoundLatitude>27.608800456664</southBoundLatitude>\n            <northBoundLatitude>28.56199530186</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Custom Weather</Title>\n        <Abstract>remote layers served from CustomWeather Map Server</Abstract>\n        <KeywordList>\n          <Keyword>doppler</Keyword>\n          <Keyword>satellite</Keyword>\n          <Keyword>severe watches</Keyword>\n          <Keyword>severe warnings</Keyword>\n          <Keyword>base maps</Keyword>\n          <Keyword>political boundaries</Keyword>\n          <Keyword>search</Keyword>\n          <Keyword>current conditions</Keyword>\n          <Keyword>forecasts</Keyword>\n          <Keyword>hurricanes</Keyword>\n          <Keyword>gazetteer</Keyword>\n          <Keyword>radar</Keyword>\n          <Keyword>interstates</Keyword>\n          <Keyword>coastlines</Keyword>\n          <Keyword>nws zones</Keyword>\n          <Keyword>contour maps</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>CustomWeather Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.customweather.com/?"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/demo/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Simple</Name>\n          <Title>Simple Map Style</Title>\n          <Abstract>Features are shown unadorned.</Abstract>\n        </Style>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BasicPolygons:Weather</Name>\n          <Title>cite:BasicPolygons</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Bridges:Weather</Name>\n          <Title>cite:Bridges</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:BuildingCenters:Weather</Name>\n          <Title>cite:BuildingCenters</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Buildings:Weather</Name>\n          <Title>cite:Buildings</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:DividedRoutes:Weather</Name>\n          <Title>cite:DividedRoutes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Forests:Weather</Name>\n          <Title>cite:Forests</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Lakes:Weather</Name>\n          <Title>cite:Lakes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:MapNeatline:Weather</Name>\n          <Title>cite:MapNeatline</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:NamedPlaces:Weather</Name>\n          <Title>cite:NamedPlaces</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Ponds:Weather</Name>\n          <Title>cite:Ponds</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:RoadSegments:Weather</Name>\n          <Title>cite:RoadSegments</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>cite:Streams:Weather</Name>\n          <Title>cite:Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>airport_delay:Weather</Name>\n          <Title>airport_delay</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>anim:Weather</Name>\n          <Title>anim</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar:Weather</Name>\n          <Title>au_radar</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>au_radar_stations:Weather</Name>\n          <Title>au_radar_stations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>base:Weather</Name>\n          <Title>base</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>borders:Weather</Name>\n          <Title>borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>coasts:Weather</Name>\n          <Title>coasts</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conditions:Weather</Name>\n          <Title>conditions</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_fire_danger:Weather</Name>\n          <Title>contour_fire_danger</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_high:Weather</Name>\n          <Title>contour_high</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_jet_stream:Weather</Name>\n          <Title>contour_jet_stream</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_low:Weather</Name>\n          <Title>contour_low</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_precip:Weather</Name>\n          <Title>contour_precip</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_pressure:Weather</Name>\n          <Title>contour_pressure</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>contour_syn_precip:Weather</Name>\n          <Title>contour_syn_precip</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>conus_ir_satellite_4km:Weather</Name>\n          <Title>conus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>counties:Weather</Name>\n          <Title>counties</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>earthquakes:Weather</Name>\n          <Title>earthquakes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>eqc:Weather</Name>\n          <Title>eqc</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>forecasts:Weather</Name>\n          <Title>forecasts</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>frontlines:Weather</Name>\n          <Title>frontlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>future_lightning:Weather</Name>\n          <Title>future_lightning</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>gazetteer:Weather</Name>\n          <Title>gazetteer</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>geom:Weather</Name>\n          <Title>geom</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>global_ir_satellite_10km:Weather</Name>\n          <Title>global_ir_satellite_10km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>hurricanes:Weather</Name>\n          <Title>hurricanes</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>interstates:Weather</Name>\n          <Title>interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>jetstream:Weather</Name>\n          <Title>jetstream</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>label:Weather</Name>\n          <Title>label</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>land_sea_mask:Weather</Name>\n          <Title>land_sea_mask</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>legend:Weather</Name>\n          <Title>legend</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>lightning:Weather</Name>\n          <Title>lightning</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple:Weather</Name>\n          <Title>maple</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>maple_raster:Weather</Name>\n          <Title>maple_raster</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>marine_zones:Weather</Name>\n          <Title>marine_zones</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>pacus_ir_satellite_4km:Weather</Name>\n          <Title>pacus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>post_borders:Weather</Name>\n          <Title>post_borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar:Weather</Name>\n          <Title>radar</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>radar_mask:Weather</Name>\n          <Title>radar_mask</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>rivers:Weather</Name>\n          <Title>rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_warnings:Weather</Name>\n          <Title>severe_warnings</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>severe_watches:Weather</Name>\n          <Title>severe_watches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>state_borders:Weather</Name>\n          <Title>state_borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>storm_track:Weather</Name>\n          <Title>storm_track</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>template:Weather</Name>\n          <Title>template</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>wide_conus_ir_satellite_4km:Weather</Name>\n          <Title>wide_conus_ir_satellite_4km</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>zones:Weather</Name>\n          <Title>zones</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAnnotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule:MapAnnotations</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs:MapAnnotations</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/png</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fpng"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
4599	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_EDC_National_Atlas</Title>\r\n<Abstract>ArcIMS USGS_EDC_National_Atlas Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_EDC_National_Atlas?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_EDC_National_Atlas</Title>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_150</Name>\r\n<Title>ATLAS_SHORELINES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_SHORELINES_075</Name>\r\n<Title>ATLAS_SHORELINES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="3.14847018871123" maxx="179.998988540844" maxy="86.2365398609999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_USA_SHORELINES</Name>\r\n<Title>ATLAS_USA_SHORELINES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PRINCIPAL_AQUIFERS</Name>\r\n<Title>ATLAS_PRINCIPAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.236053600529" miny="17.6746929152033" maxx="-64.5661626675903" maxy="49.3856197575196"/>\r\n<ScaleHint min="31.426248379135124" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_GLACIAL_AQUIFERS</Name>\r\n<Title>ATLAS_GLACIAL_AQUIFERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.755439938405" miny="37.6572035347709" maxx="-67.0445407839329" maxy="49.0016369550671"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WILDERNESS_AREAS</Name>\r\n<Title>ATLAS_WILDERNESS_AREAS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="19.1661299318326" maxx="179.788208277549" maxy="69.8552928453385"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AGRICULTURE_CENSUS</Name>\r\n<Title>ATLAS_AGRICULTURE_CENSUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980486896066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CRIMES</Name>\r\n<Title>ATLAS_CRIMES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392093341" miny="18.9154925530217" maxx="179.788208277549" maxy="71.3980487832051"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_2000</Name>\r\n<Title>ATLAS_CENSUS_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1990</Name>\r\n<Title>ATLAS_CENSUS_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_CENSUS_1980</Name>\r\n<Title>ATLAS_CENSUS_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_150</Name>\r\n<Title>ATLAS_HUCS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_P</Name>\r\n<Title>ATLAS_HUCS_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_075</Name>\r\n<Title>ATLAS_HUCS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_HUCS_100</Name>\r\n<Title>ATLAS_HUCS_100</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133390000001" miny="17.6746899999998" maxx="179.788210000001" maxy="71.3980499999998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L_LABELS</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_WATERBODIES_075</Name>\r\n<Title>ATLAS_WATERBODIES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.18211" miny="26.6876200000006" maxx="-67.4233199999999" maxy="60.4441499999994"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_P</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_P</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_075</Name>\r\n<Title>ATLAS_STREAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.36464" miny="25.8409900000006" maxx="-67.1657599999999" maxy="70.3456100000003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STREAMS_WATERBODIES_L</Name>\r\n<Title>ATLAS_STREAMS_WATERBODIES_L</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244966861" miny="17.6746919093768" maxx="179.983139464514" maxy="71.3981859581765"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_PARKWAYS_RIVERS</Name>\r\n<Title>ATLAS_PARKWAYS_RIVERS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.226226916762" miny="26.9109497098931" maxx="-69.0746386262539" maxy="69.0464248412519"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_LARGE_DRAINAGE</Name>\r\n<Title>ATLAS_DAMS_LARGE_DRAINAGE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>\r\n<ScaleHint min="1814.4917218905402" max="33670.98040621619"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_150</Name>\r\n<Title>ATLAS_DAMS_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.7628" miny="25.7603799999997" maxx="-67.7777800000003" maxy="48.7481800000005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS_075</Name>\r\n<Title>ATLAS_DAMS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.10449" miny="18.1013500000008" maxx="-66.4879500000006" maxy="61.4155800000008"/>\r\n<ScaleHint min="1814.4917218905402" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_DAMS</Name>\r\n<Title>ATLAS_DAMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.934219894082" miny="18.0160769664877" maxx="-66.0146106597344" maxy="68.0675886974449"/>\r\n<ScaleHint min="31.426248379135124" max="1814.4917218905402"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_RAILROAD</Name>\r\n<Title>ATLAS_RAILROAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.119929959968" miny="25.4685598107754" maxx="-67.4282600725272" maxy="64.9310002320995"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE_LABELS</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_LABELS</Name>\r\n<Title>ATLAS_ROADS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_INTERSTATE</Name>\r\n<Title>ATLAS_ROADS_INTERSTATE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_PRIN_HIGHWAY</Name>\r\n<Title>ATLAS_ROADS_PRIN_HIGHWAY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS_075</Name>\r\n<Title>ATLAS_ROADS_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.098529999999" miny="25.45262" maxx="-67.82935" maxy="71.3165700000009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_ROADS</Name>\r\n<Title>ATLAS_ROADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989850125358" miny="17.6894700151983" maxx="179.45779024965" maxy="70.2544702876127"/>\r\n<ScaleHint min="31.426248379135124" max="1814.4917218905402"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS</Name>\r\n<Title>ATLAS_AIRPORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_AIRPORTS_LABELS</Name>\r\n<Title>ATLAS_AIRPORTS_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.646029934719" miny="17.7018899607952" maxx="174.11361982473" maxy="71.2854498722823"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES</Name>\r\n<Title>ATLAS_STATES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_075</Name>\r\n<Title>ATLAS_STATES_075</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18231" miny="17.6746899999998" maxx="179.709339999999" maxy="71.3449400000009"/>\r\n<ScaleHint min="4582.99455529053" max="8230.68409929728"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_150</Name>\r\n<Title>ATLAS_STATES_150</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.19486" miny="18.9245200000005" maxx="179.22687" maxy="71.3639000000003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_STATES_LABELS</Name>\r\n<Title>ATLAS_STATES_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001</Name>\r\n<Title>ATLAS_COUNTIES_2001</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2001_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2001_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000</Name>\r\n<Title>ATLAS_COUNTIES_2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_2000_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_2000_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990</Name>\r\n<Title>ATLAS_COUNTIES_1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1990_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1990_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980</Name>\r\n<Title>ATLAS_COUNTIES_1980</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ATLAS_COUNTIES_1980_LABELS</Name>\r\n<Title>ATLAS_COUNTIES_1980_LABELS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392596255" miny="17.6746919093768" maxx="179.788208277549" maxy="71.3980487178066"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_ARSENIC_GROUND_WATER</Name>\r\n<Title>ATLAS_ARSENIC_GROUND_WATER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_COVER_TYPES</Name>\r\n<Title>ATLAS_FOREST_COVER_TYPES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_1KM</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_1KM</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202831" maxx="179.936682447431" maxy="86.250371676525"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_270M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_270M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.822899383247" miny="19.1104506011996" maxx="-59.424583549864" maxy="54.3526647718862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CAUSE_540M</Name>\r\n<Title>ATLAS_FOREST_FRAG_CAUSE_540M</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-132.820874369795" miny="19.1104196330442" maxx="-59.4275104688666" maxy="54.3501478168507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_FOREST_FRAG_CLASS</Name>\r\n<Title>ATLAS_FOREST_FRAG_CLASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.937221893537" miny="3.09180670202833" maxx="179.936682447222" maxy="86.2503716764768"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_CHAR</Name>\r\n<Title>ATLAS_LAND_COVER_CHAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_LAND_COVER_DIVERSITY</Name>\r\n<Title>ATLAS_LAND_COVER_DIVERSITY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.710226155468" miny="4.77787969388321" maxx="179.954480926577" maxy="86.2478793481519"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NA_SHADED_RELIEF</Name>\r\n<Title>ATLAS_NA_SHADED_RELIEF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.08834116924075" maxx="180.00890316679" maxy="86.2537747992106"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>ATLAS_NIGHT_LIGHTS</Name>\r\n<Title>ATLAS_NIGHT_LIGHTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="3.09127277183723" maxx="180.009438214883" maxy="86.2262876256534"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4600	http://www.geographynetwork.com/ogc/com.esri.ogc.wms.WMSServlet?REQUEST=GetCapabilities	<?xml version="1.0"?>\n<WMSException version="1.1.1">\nMissing SERVICE parameter\n</WMSException>\n	www.geographynetwork.com	US	<WMSException version="1.1.1">	WMSException	1.1.1
4601	http://atlas.gc.ca/cgi-bin/atlaswms_en?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada's Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada's base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4602	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nosa&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:50 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nosa"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nosa</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Surface Salinity (Avg. Annual)</Name>\r\n<Title>Surface Salinity (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Surface Temperature (Avg. Annual)</Name>\r\n<Title>Sea Surface Temperature (Avg. Annual)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5" miny="-90.5" maxx="180.5" maxy="89.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Hydrologic Regions</Name>\r\n<Title>US Hydrologic Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Groups</Name>\r\n<Title>Vegetation Groups</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9935" miny="-85.4667" maxx="180.0003" maxy="83.6167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SNWCAN314_N6</Name>\r\n<Title>SNWCAN314_N6</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.52554" miny="44.640293" maxx="-102.70483" maxy="55.3671"/>\r\n</Layer>\r\n<Layer>\r\n<Name>IONOSONDE</Name>\r\n<Title>IONOSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/D</Name>\r\n<Title>ETL-NOAA/D</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-AOC</Name>\r\n<Title>ETL-AOC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-CREWS</Name>\r\n<Title>AOML-CREWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WCRP-BSRN</Name>\r\n<Title>WCRP-BSRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>WOUDC</Name>\r\n<Title>WOUDC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NASA-AERONET</Name>\r\n<Title>NASA-AERONET</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-FOCI</Name>\r\n<Title>PMEL-FOCI</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-RADIOSONDES</Name>\r\n<Title>FSL-RADIOSONDES</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-CWOP</Name>\r\n<Title>FSL-CWOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-MADIS Mesonet</Name>\r\n<Title>FSL-MADIS Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HADS</Name>\r\n<Title>HADS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO XBT Buoys</Name>\r\n<Title>AOML-ENSO XBT Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOS</Name>\r\n<Title>VOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GOES I/M Winds</Name>\r\n<Title>GOES I/M Winds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWS</Name>\r\n<Title>RAWS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-TARS</Name>\r\n<Title>ETL-TARS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>STRATUS</Name>\r\n<Title>STRATUS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MDCRS(ACARS)</Name>\r\n<Title>MDCRS(ACARS)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Habitat Assessment</Name>\r\n<Title>Habitat Assessment</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-ETOS</Name>\r\n<Title>ATDD-ETOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-RAMAN</Name>\r\n<Title>ATDD-RAMAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ATDD-AIRMoN</Name>\r\n<Title>ATDD-AIRMoN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Profiling Radar-Alaska Network</Name>\r\n<Title>Profiling Radar-Alaska Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-GRIDS</Name>\r\n<Title>ETL-GRIDS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-449 Radar</Name>\r\n<Title>ETL-449 Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MOBY</Name>\r\n<Title>MOBY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DMSP Satellite</Name>\r\n<Title>DMSP Satellite</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>DART</Name>\r\n<Title>DART</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fluxnet</Name>\r\n<Title>Fluxnet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>National Observer Program</Name>\r\n<Title>National Observer Program</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MRFSS</Name>\r\n<Title>MRFSS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Argo Buoys</Name>\r\n<Title>Argo Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Infrasonics</Name>\r\n<Title>ETL-Infrasonics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Ozone Lidar</Name>\r\n<Title>ETL-Ozone Lidar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Fish Lidar (FLOE)</Name>\r\n<Title>ETL-Fish Lidar (FLOE)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Mobile)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Mobile)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Portable Cloud Observatory(Stationary)</Name>\r\n<Title>ETL-Portable Cloud Observatory(Stationary)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-NOAA/K Cloud Radar</Name>\r\n<Title>ETL-NOAA/K Cloud Radar</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Aerosols</Name>\r\n<Title>CMDL-Aerosols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Platteville</Name>\r\n<Title>ETL-Platteville</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Windprofiler RB</Name>\r\n<Title>ETL-Windprofiler RB</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Water Vapor Dial</Name>\r\n<Title>ETL-Water Vapor Dial</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AOML-ENSO Buoys</Name>\r\n<Title>AOML-ENSO Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>QUIKSCAT</Name>\r\n<Title>QUIKSCAT</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-VHF</Name>\r\n<Title>AL-WIND-PROFILING-VHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-WIND-PROFILING-UHF</Name>\r\n<Title>AL-WIND-PROFILING-UHF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PROFILING-RADAR-CAP</Name>\r\n<Title>PROFILING-RADAR-CAP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SODAR</Name>\r\n<Title>ETL-SODAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-SONIC</Name>\r\n<Title>ETL-SONIC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RADAR</Name>\r\n<Title>ETL-RADAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-RASS</Name>\r\n<Title>ETL-RASS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-METEOROLOGICAL TOWER</Name>\r\n<Title>ETL-METEOROLOGICAL TOWER</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FSL-GPS-Water Vapor</Name>\r\n<Title>FSL-GPS-Water Vapor</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CREI</Name>\r\n<Title>CREI</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>POES AVHRR</Name>\r\n<Title>POES AVHRR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-Carbon</Name>\r\n<Title>CMDL-Carbon</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-SURFRAD</Name>\r\n<Title>ARL-SURFRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-ISIS</Name>\r\n<Title>ARL-ISIS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NST MUSSEL</Name>\r\n<Title>NST MUSSEL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-HATS-INSITU</Name>\r\n<Title>CMDL-HATS-INSITU</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-STAR</Name>\r\n<Title>CMDL-STAR</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Buoys</Name>\r\n<Title>GODAE Buoys</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Ships</Name>\r\n<Title>GODAE Ships</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GUAN</Name>\r\n<Title>GUAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSN</Name>\r\n<Title>GSN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GODAE Profile</Name>\r\n<Title>GODAE Profile</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NEXRAD</Name>\r\n<Title>NEXRAD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>COOP-Observing</Name>\r\n<Title>COOP-Observing</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Temperature</Name>\r\n<Title>GHCN Temperature</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GHCN Precipitation</Name>\r\n<Title>GHCN Precipitation</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NCOP</Name>\r\n<Title>NCOP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO-OPS</Name>\r\n<Title>CO-OPS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOAA Profiling Network (NPN)</Name>\r\n<Title>NOAA Profiling Network (NPN)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-BAO</Name>\r\n<Title>ETL-BAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>AL-Precipitation Profiling Radars</Name>\r\n<Title>AL-Precipitation Profiling Radars</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-TAO</Name>\r\n<Title>PMEL-TAO</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARL-Mesonet</Name>\r\n<Title>ARL-Mesonet</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PORTS</Name>\r\n<Title>PORTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ship Tracks</Name>\r\n<Title>Ship Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USCRN</Name>\r\n<Title>USCRN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CMDL-DOBSON</Name>\r\n<Title>CMDL-DOBSON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SWMP</Name>\r\n<Title>SWMP</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>GSLN</Name>\r\n<Title>GSLN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CORS</Name>\r\n<Title>CORS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PMEL-HYDROPHONE</Name>\r\n<Title>PMEL-HYDROPHONE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>METXX</Name>\r\n<Title>METXX</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMISC</Name>\r\n<Title>HMISC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FPN</Name>\r\n<Title>FPN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ARC</Name>\r\n<Title>ARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NWLON</Name>\r\n<Title>NWLON</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-Teaco</Name>\r\n<Title>ETL-Teaco</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-OPAL</Name>\r\n<Title>ETL-OPAL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-MOPA</Name>\r\n<Title>ETL-MOPA</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ETL-HRDL</Name>\r\n<Title>ETL-HRDL</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>RAWINSONDE</Name>\r\n<Title>RAWINSONDE</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ASOS</Name>\r\n<Title>ASOS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>MAN</Name>\r\n<Title>MAN</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>LARC</Name>\r\n<Title>LARC</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>BOY</Name>\r\n<Title>BOY</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Regional</Name>\r\n<Title>Regional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density 10X10 Grid</Name>\r\n<Title>Density 10X10 Grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grid Pull Down</Name>\r\n<Title>Grid Pull Down</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree grid</Name>\r\n<Title>1 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 degree grid</Name>\r\n<Title>5 degree grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4603	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nei99_v3&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:50 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nei99_v3"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nei99_v3</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>US Urban Area Labels</Name>\r\n<Title>US Urban Area Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US County Labels</Name>\r\n<Title>US County Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Unit Labels</Name>\r\n<Title>Administrative Unit Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico City Labels</Name>\r\n<Title>Canada and Mexico City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US City Labels</Name>\r\n<Title>US City Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>World Elevation (m)</Name>\r\n<Title>World Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.00002" maxy="90.00001"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Eastern North America Elevation (m)</Name>\r\n<Title>Eastern North America Elevation (m)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.0" miny="24.0" maxx="-49.990623" maxy="57.000767"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Terpene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Name>\r\n<Title>Isoprene BEIS3.11 Reference Emissions (moles/km2/hr)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.163822" maxx="-58.496708" maxy="57.23089"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM25-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>PM10-PRI Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NH3 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>CO Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>VOC Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>SO2 Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (short tons/ozone season day/grid cell)</Name>\r\n<Title>NOX Emissions (short tons/ozone season day/grid cell)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-137.327" miny="18.171429" maxx="-58.530865" maxy="57.247105"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Urban Areas</Name>\r\n<Title>US Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789" miny="19.191788" maxx="-66.98639" maxy="64.85613"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Counties</Name>\r\n<Title>US Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Administrative Units</Name>\r\n<Title>Administrative Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>5 and 10 degree graticule</Name>\r\n<Title>5 and 10 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>1 degree graticule</Name>\r\n<Title>1 degree graticule</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Coastline</Name>\r\n<Title>Global Coastline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.5704" maxx="180.0" maxy="83.6334"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Highways</Name>\r\n<Title>Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.09007" miny="21.277506" maxx="-67.78117" maxy="62.145206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.5565" miny="19.058083" maxx="-66.968765" maxy="71.29888"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada and Mexico Cities</Name>\r\n<Title>Canada and Mexico Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US Cities</Name>\r\n<Title>US Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM2.5 Emissions (tons/year)</Name>\r\n<Title>PM2.5 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>PM10 Emissions (tons/year)</Name>\r\n<Title>PM10 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NH3 Emissions (tons/year)</Name>\r\n<Title>NH3 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CO Emissions (tons/year)</Name>\r\n<Title>CO Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VOC Emissions (tons/year)</Name>\r\n<Title>VOC Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>SO2 Emissions (tons/year)</Name>\r\n<Title>SO2 Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOX Emissions (tons/year)</Name>\r\n<Title>NOX Emissions (tons/year)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4604	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=fishmap&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:51 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=fishmap"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>fishmap</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US States</Name>\r\n<Title>US States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fishing Maps</Name>\r\n<Title>Fishing Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Topo/Bathy Maps</Name>\r\n<Title>Topo/Bathy Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Preliminary Maps</Name>\r\n<Title>Preliminary Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bathymetry Maps</Name>\r\n<Title>Bathymetry Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Maps</Name>\r\n<Title>All Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4605	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=glacier&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:51 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=glacier"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>glacier</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.88744" miny="-36.969444" maxx="160.7636" maxy="71.39249"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.12332" miny="-16.606266" maxx="109.965" maxy="67.046936"/>\r\n</Layer>\r\n<Layer>\r\n<Name>West Pamir Glacier Outlines</Name>\r\n<Title>West Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="70.0251" miny="39.17065" maxx="71.77047" maxy="39.803974"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Central Pamir Glacier Outlines</Name>\r\n<Title>Central Pamir Glacier Outlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="71.24023" miny="38.169662" maxx="72.95508" maxy="39.28688"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (missing area values)</Name>\r\n<Title>Glaciers (missing area values)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (all sizes)</Name>\r\n<Title>Glaciers (all sizes)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (greater than 1000 km2)</Name>\r\n<Title>Glaciers (greater than 1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (500-1000 km2)</Name>\r\n<Title>Glaciers (500-1000 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (100-500 km2)</Name>\r\n<Title>Glaciers (100-500 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (50-100 km2)</Name>\r\n<Title>Glaciers (50-100 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (10-50 km2)</Name>\r\n<Title>Glaciers (10-50 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (5-10 km2)</Name>\r\n<Title>Glaciers (5-10 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (1-5 km2)</Name>\r\n<Title>Glaciers (1-5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.5-1 km2)</Name>\r\n<Title>Glaciers (0.5-1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.1-0.5 km2)</Name>\r\n<Title>Glaciers (0.1-0.5 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (0.05-0.1 km2)</Name>\r\n<Title>Glaciers (0.05-0.1 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Glaciers (less than 0.05 km2)</Name>\r\n<Title>Glaciers (less than 0.05 km2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.43333" miny="-47.785" maxx="179.68" maxy="81.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NSIDC Historic Glacier Photographs</Name>\r\n<Title>NSIDC Historic Glacier Photographs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4606	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=firedetects&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:51 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=firedetects"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>firedetects</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Global Land Cover Characteristics</Name>\r\n<Title>Global Land Cover Characteristics</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>HMS</Name>\r\n<Title>HMS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-12</Name>\r\n<Title>ABBA GOES-12</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ABBA GOES-10</Name>\r\n<Title>ABBA GOES-10</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Analyzed Smoke</Name>\r\n<Title>Analyzed Smoke</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4607	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=nos_hydro&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:51 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=nos_hydro"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>nos_hydro</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>Sea Area Names</Name>\r\n<Title>Sea Area Names</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="9308936.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>North America</Name>\r\n<Title>North America</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Coastline</Name>\r\n<Title>Detailed Coastline</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Incomplete Surveys</Name>\r\n<Title>Incomplete Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Incomplete Surveys</Name>\r\n<Title>Incomplete Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sidescan Sonar Data</Name>\r\n<Title>Sidescan Sonar Data</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sidescan Sonar Data</Name>\r\n<Title>Sidescan Sonar Data</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shallow Water Multibeam Surveys</Name>\r\n<Title>Shallow Water Multibeam Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Shallow Water Multibeam Surveys</Name>\r\n<Title>Shallow Water Multibeam Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Multibeam EEZ Surveys</Name>\r\n<Title>Multibeam EEZ Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Multibeam EEZ Surveys</Name>\r\n<Title>Multibeam EEZ Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Digital Sounding Data</Name>\r\n<Title>Digital Sounding Data</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Digital Sounding Data</Name>\r\n<Title>Digital Sounding Data</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Surveys</Name>\r\n<Title>All Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>All Surveys</Name>\r\n<Title>All Surveys</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOS Nautical Charts</Name>\r\n<Title>NOS Nautical Charts</Title>\r\n<SRS>EPSG:null</SRS>\r\n<LatLonBoundingBox minx="-2.0037396E7" miny="-1.0018643E7" maxx="2.0037396E7" maxy="1.0018643E7"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4608	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=osei&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:52 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=osei"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>osei</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires</Name>\r\n<Title>Fires</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather</Name>\r\n<Title>Severe Weather</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical</Name>\r\n<Title>Storms / Tropical</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow</Name>\r\n<Title>Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust</Name>\r\n<Title>Dust</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods</Name>\r\n<Title>Floods</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique</Name>\r\n<Title>Unique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown</Name>\r\n<Title>Unknown</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes</Name>\r\n<Title>Volcanoes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice</Name>\r\n<Title>Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans</Name>\r\n<Title>Oceans</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fires </Name>\r\n<Title>Fires </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Severe Weather </Name>\r\n<Title>Severe Weather </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Storms / Tropical </Name>\r\n<Title>Storms / Tropical </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow </Name>\r\n<Title>Snow </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dust </Name>\r\n<Title>Dust </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Floods </Name>\r\n<Title>Floods </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unique </Name>\r\n<Title>Unique </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Unknown </Name>\r\n<Title>Unknown </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Volcanoes </Name>\r\n<Title>Volcanoes </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ice </Name>\r\n<Title>Ice </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans </Name>\r\n<Title>Oceans </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4609	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:52 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=Hot_Springs"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Hot_Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Counties</Name>\r\n<Title>U.S. Counties</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. States</Name>\r\n<Title>U.S. States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.2176" miny="18.921785" maxx="-66.96927" maxy="71.406235"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Thermal Springs</Name>\r\n<Title>U.S. Thermal Springs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.793" miny="19.201" maxx="178.547" maxy="69.627"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4610	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=timeline&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:50:52 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=timeline"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>timeline</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Shaded Relief</Name>\r\n<Title>Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.035934" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population (2000)</Name>\r\n<Title>Population (2000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Provinces</Name>\r\n<Title>Ecoregion Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Divisions</Name>\r\n<Title>Ecoregion Divisions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ecoregion Domains </Name>\r\n<Title>Ecoregion Domains </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Temperature (deg. C)</Name>\r\n<Title>Average Annual Temperature (deg. C)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Average Annual Precipitation (mm)</Name>\r\n<Title>Average Annual Precipitation (mm)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lat/Long grid</Name>\r\n<Title>Lat/Long grid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4611	http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?SERVICE=WFS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" ?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">\n   <Service>\n      <Name>ESRI_WFS</Name>\n      <Title>ESRI OGC compliant Basic WFS Server</Title>\n      <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n      <Keywords> ESRI, ArcIMS Feature MapService</Keywords>\n      <OnlineResource>http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?</OnlineResource>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://gisweb1.serm.gov.sk.ca/ogcwfs/servlet/com.esri.ogc.wfs.WFSServlet?"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities/>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>WHPA</Name>\n         <Title>WHPA</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="134531.809166601" miny="5427387.89979308" maxx="760181.879253282" maxy="6040408.69934"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>EcoRes</Name>\n         <Title>EcoRes</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="179887.796152842" miny="5443547.72163213" maxx="736584.700351306" maxy="6139584.55965636"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>GamePreserve</Name>\n         <Title>GamePreserve</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="148631.672731732" miny="5458983.99940651" maxx="700048.124317278" maxy="6006818.49898872"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RepAreas</Name>\n         <Title>RepAreas</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="194272.409542238" miny="5596869.03812692" maxx="724701.792692239" maxy="6320958.50568128"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>WildRefuge</Name>\n         <Title>WildRefuge</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="176093.734837308" miny="5446137.49955454" maxx="716946.813357016" maxy="6370255.50003119"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>SMA</Name>\n         <Title>SMA</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="232887.420906201" miny="6588923.10829884" maxx="668001.474943433" maxy="6660976.18433395"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>PSA</Name>\n         <Title>PSA</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="743362.410949618" miny="5593963.82929222" maxx="750088.739275882" maxy="5599011.73969692"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RDLandUseDist</Name>\n         <Title>RDLandUseDist</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="233299.320810585" miny="5533342.13016376" maxx="502585.530597377" maxy="5755050.24019424"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>RDRBA</Name>\n         <Title>RDRBA</Title>\n         <SRS>EPSG:2151</SRS>\n         <LatLongBoundingBox minx="233424.310250701" miny="5533732.64075612" maxx="502582.180069374" maxy="5754550.29472177"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <ogc:Filter_Capabilities>\n      <ogc:Spatial_Capabilities>\n         <ogc:Spatial_Operators>\n            <ogc:BBOX/>\n            <ogc:Intersects/>\n            <ogc:Disjoint/>\n         </ogc:Spatial_Operators>\n      </ogc:Spatial_Capabilities>\n      <ogc:Scalar_Capabilities>\n         <ogc:Logical_Operators/>\n         <ogc:Comparison_Operators>\n            <ogc:Simple_Comparisons/>\n         </ogc:Comparison_Operators>\n      </ogc:Scalar_Capabilities>\n   </ogc:Filter_Capabilities>\n</WFS_Capabilities>	gisweb1.serm.gov.sk.ca	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" version="1.0.0">	WFS_Capabilities	1.0.0
4612	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=wafer_wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=wafer_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wafer</Name>\n            <Title>WAFER Data Sources</Title>\n            <LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4613	http://www2.dmsolutions.ca/cgi-bin/mswfs_gmap?SERVICE=WFS&VERSION=1.0.0&REQUEST=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>DM Solutions&#39; WFS Demo Server</Title>\n  <Abstract>This demonstration server was setup by DM Solutions Group (http://www.dmsolutions.ca/) and is powered by MapServer (http://mapserver.gis.umn.edu/).  This server uses Canadian source data (c)2000, Government of Canada with permission from Natural Resources Canada from NRCan&#39;s GeoGratis web site (http://geogratis.cgdi.gc.ca/).</Abstract>\n  <OnlineResource>http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n        <SFE_XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n        <GML3/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://dev1.dmsolutions.ca/cgi-bin/mswfs_gmap?" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>prov_land</Name>\n        <Title>Canadian Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </FeatureType>\n    <FeatureType>\n        <Name>land_fn</Name>\n        <Title>US Land</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </FeatureType>\n    <FeatureType>\n        <Name>park</Name>\n        <Title>Parks</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drain_fn</Name>\n        <Title>US Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\n    </FeatureType>\n    <FeatureType>\n        <Name>drainage</Name>\n        <Title>Lakes</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\n    </FeatureType>\n    <FeatureType>\n        <Name>prov_bound</Name>\n        <Title>Provincial Borders</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\n    </FeatureType>\n    <FeatureType>\n        <Name>fedlimit</Name>\n        <Title>Federal Limit</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </FeatureType>\n    <FeatureType>\n        <Name>rail</Name>\n        <Title>Railroads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\n    </FeatureType>\n    <FeatureType>\n        <Name>road</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\n    </FeatureType>\n    <FeatureType>\n        <Name>popplace</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n    </FeatureType>\n    <FeatureType>\n        <Name>grid</Name>\n        <Title>Grid</Title>\n        <SRS>EPSG:42304</SRS>\n        <LatLongBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	www2.dmsolutions.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4614	http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities&	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnections.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
4615	http://www.indexgeo.com.au/cgi-bin/wms-location?request=GetCapabilities&service=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service>\n  <Name>GetMap</Name>\n  <Title>Location mapserver</Title>\n  <Abstract>This service provides approximate point locations for various\n    themes.\n  </Abstract>\n  <OnlineResource \n\txmlns:xlink="http://www.w3.org/1999/xlink" \n        xlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"\n  />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>David Crossley</ContactPerson>\n      <ContactOrganization>IndexGeo Pty Ltd</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>\n      crossley@indexgeo.com.au\n    </ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n<!--      <Format>image/wbmp</Format> -->\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Get>\n          <Post><OnlineResource \n\t\txmlns:xlink="http://www.w3.org/1999/xlink" \n\t\txlink:href="http://www.indexgeo.com.au/cgi-bin/wms-location"/>\n\t  </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Location</Name>\n    <Title>Point locations</Title>\n    <Abstract>Various point locations</Abstract>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>city_austral</Name>\n        <Title>Australasian Cities</Title>\n        <Abstract>\n          Location of cities in the Australasian region.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australasian Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>capital_aus</Name>\n        <Title>Australian Capital Cities</Title>\n        <Abstract>\n          Location of capital cities in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Australian Captial Cities</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>town_aus</Name>\n        <Title>\n          Some Australian towns\n        </Title>\n        <Abstract>\n          Location of some towns in Australia.\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Some Australian towns</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wastewet</Name>\n        <Title>\n          Wastewater artificial wetlands listed as important wetlands\n          in Australia\n        </Title>\n        <Abstract>\n          Location of artificial wetlands that are comprised primarily of\n          waste water as listed in "A Directory of Important Wetlands in\n          Australia Database".\n        </Abstract>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox \n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:26915"\n\t\tminx="-180" miny="-90" maxx="180" maxy="90" />\n        <Style>\n          <Name>bluedot</Name>\n          <Title>Wastewater artificial wetlands</Title>\n          <Abstract>Features are shown as a blue dot.</Abstract>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.indexgeo.com.au	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4616	http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?&SERVICENAME=NC1MAP_BeaufortCo_WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!--DOCTYPE WMT_MS_Capabilities(View Source for full doctype...)-->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Beaufort County (NC)</Title>\r\n    <Abstract>This WMS map service contains layers for Beaufort County, NC. For more information  please visit their homepage.</Abstract>\r\n    <KeywordList>\r\n      <Keyword>NCOneMap</Keyword>\r\n      <Keyword>Beaufort</Keyword>\r\n      <Keyword>North Carolina</Keyword>\r\n      <Keyword>Streets</Keyword>\r\n      <Keyword>Transportation Networks</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Loretta Wolhar</ContactPerson>\r\n        <ContactOrganization>Understanding Systems, Inc.</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Understanding Systems, Inc. Research Bldg. IV 909 Capability Drive, Suite 2400</Address>\r\n        <City>Raleigh</City>\r\n        <StateOrProvince>NC</StateOrProvince>\r\n        <PostCode>27606</PostCode>\r\n        <Country>USA</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>(919)515-3829</ContactVoiceTelephone>\r\n      <ContactElectronicMailAddress>usiinfo@undersys.com</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/wnd.ogc.wms_xml</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_BeaufortCo_WMS&amp;Request=GetCapabilities"/>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_BeaufortCo_WMS&amp;Request=GetMap"/>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_blank</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>NC1MAP_BeaufortCo_WMS</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n      <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0">\r\n        <Name>Streets</Name>\r\n        <Title>Beaufort County, NC - Streets</Title>\r\n        <Abstract>Beaufort County, NC - Streets.  This dataset is updated on a quarterly basis. This URL provides a list of WMS Map Service Capabilities files for other available WMS mapservices provided by Understanding Systems. http://www.undersys.com/capabilities/index.htm  The minimum view scale for this layer is 1:1 and the maximum view scale for this layer is 1:200,000.</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-77.1899642944336" miny="35.2159042358398" maxx="-76.4767622107303" maxy="35.7247871700573"/>\r\n        <ScaleHint min="0.000396m" max="79.2m"/>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	www.undersys.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4617	http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?&SERVICENAME=NC1MAP_PenderCo_WMS&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!--DOCTYPE WMT_MS_Capabilities(View Source for full doctype...)-->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>Pender County (NC)</Title>\r\n    <Abstract>This WMS map service contains layers for Pender County, NC. For more information  please visit their homepage.</Abstract>\r\n    <KeywordList>\r\n      <Keyword>NCOneMap</Keyword>\r\n      <Keyword>Pender</Keyword>\r\n      <Keyword>North Carolina</Keyword>\r\n      <Keyword>Streets</Keyword>\r\n      <Keyword>Transportation Networks</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson>Loretta Wolhar</ContactPerson>\r\n        <ContactOrganization>Understanding Systems, Inc.</ContactOrganization>\r\n      </ContactPersonPrimary>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>Understanding Systems, Inc. Research Bldg. IV 909 Capability Drive, Suite 2400</Address>\r\n        <City>Raleigh</City>\r\n        <StateOrProvince>NC</StateOrProvince>\r\n        <PostCode>27606</PostCode>\r\n        <Country>USA</Country>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone>(919)515-3829</ContactVoiceTelephone>\r\n      <ContactElectronicMailAddress>usiinfo@undersys.com</ContactElectronicMailAddress>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/wnd.ogc.wms_xml</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_PenderCo_WMS&amp;Request=GetCapabilities"/>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType/>\r\n        <HTTP/>\r\n        <Get/>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.undersys.com/scripts/testadv/usiwebo.dll/usi?servicename=NC1Map_PenderCo_WMS&amp;Request=GetMap"/>\r\n      </GetMap>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_blank</Format>\r\n    </Exception>\r\n    <Layer>\r\n      <Title>NC1MAP_PenderCo_WMS</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	www.undersys.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4618	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=USGS_WMS_REF&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_REF</Title>\r\n<Abstract>ArcIMS USGS_WMS_REF Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_REF</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="24.4512077586946" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="6360.074076729717" max="22447.32027081069"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Federal_Lands</Name>\r\n<Title>Names-Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3406978023638"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.44789081748" miny="19.1917877537965" maxx="-66.9863887257806" maxy="64.8561327963246"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Water_Bodies</Name>\r\n<Title>Names-Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Streams</Name>\r\n<Title>Names-Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998244831031" miny="17.6746917523835" maxx="179.983139504228" maxy="71.3981858024174"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Interstate Labels</Name>\r\n<Title>Interstate Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="187.0610022567563" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Route_Numbers</Name>\r\n<Title>Route_Numbers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="187.0610022567563" max="748.2440090270252"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="561.1830067702689" max="1309.427015797294"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Federal_Lands</Name>\r\n<Title>Federal_Lands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.212814829368" miny="18.2312027529017" maxx="179.788208504046" maxy="71.222625802254"/>\r\n<ScaleHint min="2244.732027081069" max="6360.074076729717"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Water_Bodies</Name>\r\n<Title>Water_Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n<ScaleHint min="1122.3660135405378" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="4489.464054162154" max="11223.660135405376"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Urban_Areas</Name>\r\n<Title>Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="1870.6100225675627" max="4489.464054162154"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Names-Urban_Areas</Name>\r\n<Title>Names-Urban_Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.60586677758" miny="25.5730087597394" maxx="-70.8939657294197" maxy="48.0126577806379"/>\r\n<ScaleHint min="2805.915033851344" max="9353.050112837815"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.364638817402" miny="25.840995759989" maxx="-67.1657557259476" maxy="70.3456118014371"/>\r\n<ScaleHint min="1122.3660135405378" max="29929.760361080975"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Streams</Name>\r\n<Title>Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.182113811645" miny="26.6876177607774" maxx="-67.4233247261875" maxy="60.4441447922156"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.989852639924" miny="17.689473535591" maxx="179.457794272956" maxy="70.2544707378104"/>\r\n<ScaleHint min="1309.427015797294" max="2618.854031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-158.092818884973" miny="21.2806699260873" maxx="-67.7811769304469" maxy="64.8623736793331"/>\r\n<ScaleHint min="2618.854031594591" max="16835.490203108096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.194854829352" miny="17.6790887523875" maxx="179.226867503524" maxy="71.3638988023854"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="1122.3660135405378" max="5237.708063189182"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n<ScaleHint min="299.29760361080974" max="1122.3660135405378"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>States</Name>\r\n<Title>States</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.8489761" miny="24.3963089" maxx="-66.8850861" maxy="49.3843575"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.182311829336" miny="17.6746887523884" maxx="179.709335503977" maxy="71.3449398023727"/>\r\n<ScaleHint min="4489.464054162154" max="16835.490203108096"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>State_Labels</Name>\r\n<Title>State_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>County_Labels</Name>\r\n<Title>County_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.133392830226" miny="17.6746917523835" maxx="179.788208504046" maxy="71.3980488024172"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4619	http://uo.space.frot.org/freemap/map.cgi?service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.4.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>freemap WFS - bristol</Title>\n  <OnlineResource>http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://uo.space.frot.org/freemap/map.cgi?service=WFS&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>gps_tracks</Name>\n        <Title>gps_tracks</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLongBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	uo.space.frot.org	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4620	http://www.ga.gov.au/bin/getmap.pl?dataset=national&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4621	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&REQUEST=GetCapabilities&ServiceName=USGS_WMS_NED&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NED</Title>\r\n<Abstract>ArcIMS USGS_WMS_NED Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NED</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0033333333" miny="50.9972222222256" maxx="-129.996666666588" maxy="72.0566666666889"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000000140296" maxx="-129.99893289" maxy="71.9999789999996"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.997777662416" maxx="-130.000044" maxy="71.9999790000062"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-130.000044" maxy="71.999979"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51.0000008980568" maxx="-129.99115512" maxy="72.0044234398099"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="50.9822147002358" maxx="-130.00001925" maxy="71.9955463731893"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.9822291" maxy="72.01333005"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Alaska_NED_Shaded_Relief</Name>\r\n<Title>Alaska_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174" miny="51" maxx="-129.98222291" maxy="71.97777745"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.01944444442" miny="17.9983333333332" maxx="-153.998333332941" maxy="23.0205555558182"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9996032348407" maxx="-153.999451528791" maxy="22.9999949999902"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9992065893725" maxx="-153.996673652605" maxy="22.9999949999216"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9933308706469" maxx="-153.99689519972" maxy="22.9955485851325"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9968284229196" maxx="-153.982228972439" maxy="23.0044394349821"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="18" maxx="-153.99555862" maxy="22.99555337"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.9873371489675" maxx="-153.942219676666" maxy="23.0133322277053"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Hawaii_NED_Shaded_Relief</Name>\r\n<Title>Hawaii_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161" miny="17.8926974893768" maxx="-154.052772711855" maxy="22.9777813806993"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.0016666666668" miny="16.9983333333332" maxx="-63.9983333330132" maxy="19.0016666668268"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.669443547674" maxx="-64.558892289997" maxy="18.530553797674"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.667774191378" maxx="-64.557781179997" maxy="18.532217771378"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.664430051038" maxx="-64.555558959997" maxy="18.531095851038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.6699920394" maxx="-64.537827738003" maxy="18.53220167424"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.644212478544" maxx="-64.546668159997" maxy="18.533100978544"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.671111111165" maxx="-64.546667199997" maxy="18.524444311165"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Puerto_Rico_NED_Shaded_Relief</Name>\r\n<Title>Puerto_Rico_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.959999999997" miny="17.662642696761" maxx="-64.4078115033115" maxy="18.5151679359656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.001111111031" miny="23.9988889008888" maxx="-65.9983333285448" maxy="50.0011111251912"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.000059" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99561456" maxy="49.99997399808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.99558137" maxy="49.99109973808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-66.01334255" maxy="49.99110704808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NED_Shaded_Relief</Name>\r\n<Title>US_NED_Shaded_Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="23.99999999808" maxx="-65.9777787" maxy="50.02666625808"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.00166666678" miny="-15.00166666667" maxx="-168.998333333286" maxy="-13.9983333332564"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9983317307" maxy="-13.99833253067"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9994428427" maxy="-13.99944364267"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9972206187" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0016650667" maxy="-13.99722141867"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-168.9927761707" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105539627" maxy="-14.00611031467"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_W</Name>\r\n<Title>NED_Territorial_Islands_W</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-171.0016666667" miny="-15.00166666667" maxx="-169.0105396267" maxy="-14.00610314667"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.998333332499" miny="4.99833333269" maxx="164.001666668236" maxy="16.0016666669036"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0016906693" maxy="16.0327865803666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0005795573" maxy="16.0316754683666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0028017813" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="163.9983573333" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0338976923666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0161199003666"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>NED_Territorial_Islands_E</Name>\r\n<Title>NED_Territorial_Islands_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="133.9983333333" miny="5.0294444443666" maxx="164.0072462293" maxy="16.0516754843666"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4622	http://inside3.uidaho.edu/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://inside3.uidaho.edu:80/capabilities/capabilities_1_0_0.dtd" [\r\n<!-- vendor-specific elements defined here -->\r\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\r\n<!ELEMENT ARCXML EMPTY>\r\n<!--ESRI Inc. Arc XML format (axl)-->\r\n]>\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>ESRI Inc. Map Server</Title>\r\n<Abstract>WMT Map Server maintained by ESRI Inc.</Abstract>\r\n<OnlineResource>http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP</OnlineResource>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://inside3.uidaho.edu:80/servlet/com.esri.wms.Esrimap?servicename=WMS_WebMapCAP"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ArcIMS Map Server</Title>\r\n<SRS>EPSG:null</SRS>\r\n<Layer>\r\n<Name>250K Topo Map</Name>\r\n<Title>250K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Topo Map</Name>\r\n<Title>100K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Topo Map</Name>\r\n<Title>24K Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>General Topo Map</Name>\r\n<Title>General Topo Map</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Road</Name>\r\n<Title>Road</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>24K Quad</Name>\r\n<Title>24K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>100K Quad</Name>\r\n<Title>100K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>250K Quad</Name>\r\n<Title>250K Quad</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>County</Name>\r\n<Title>County</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State</Name>\r\n<Title>State</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>City</Name>\r\n<Title>City</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Geographic Name</Name>\r\n<Title>Geographic Name</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	inside3.uidaho.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4623	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Bldg_Footprints_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4624	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Zoning_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4625	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Streets_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4626	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Parcels_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4627	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Corporate_Limits_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4628	http://maps.yorkcountygov.com/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICENAME=NC1Map_YorkCo_SC_Orthos_WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.yorkcountygov.com	US	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4629	http://www.lifemapper.org/lm-apps/MapWMS/?Service=WMS&Request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4630	http://wms.telascience.org/cgi-bin/KatrinaWMS2?Version=1.1.1&Service=WMS&Request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.7 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER SUPPORTS=THREADS SUPPORTS=GEOS INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>KatrinaWMS2</Title>\n  <Abstract>NOAA-NGS Katrina Aftermath Photo</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cape.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/png; mode=24bit</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.telascience.org/cgi-bin/KatrinaWMS2?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>KatrinaWMS2</Name>\n    <Title>KatrinaWMS2</Title>\n    <SRS>epsg:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90"\n                resx="0.00000333" resy="0.00000333" />\n    <ScaleHint min="0.249451" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DRY_LAND_01</Name>\n        <Title>NOS80P</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-93" miny="29.2" maxx="-88" maxy="32"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="2.49451" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>DRY_LAND_02</Name>\n        <Title>DRY_LAND</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-93" miny="29.2" maxx="-88" maxy="32"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="498.903" max="1596.49" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Applanix</Name>\n        <Title>Applanix</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-90.5107" miny="29.9177" maxx="-88.4393" maxy="30.4174" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-90.5107" miny="29.9177" maxx="-88.4393" maxy="30.4174"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="0.249451" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Applanix3</Name>\n        <Title>Applani3</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-90.5091" miny="29.3924" maxx="-89.2851" maxy="30.3908" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-90.5091" miny="29.3924" maxx="-89.2851" maxy="30.3908"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="0.249451" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>COASTLINE_01</Name>\n        <Title>COASTLINE</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-93" miny="29.2" maxx="-88" maxy="32"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="2.49451" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>COASTLINE_02</Name>\n        <Title>COASTLINE</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-93" miny="29.2" maxx="-88" maxy="32"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="498.903" max="1596.49" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>COUNTY</Name>\n        <Title>state_bounds</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-93" miny="29.2" maxx="-88" maxy="32"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="2.49451" max="1596.49" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>state_bounds</Name>\n        <Title>state_bounds</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-93" miny="29.2" maxx="-88" maxy="32" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-93" miny="29.2" maxx="-88" maxy="32"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="2.49451" max="1596.49" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>World</Name>\n        <Title>world_borders</Title>\n        <SRS>epsg:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90"\n                    resx="0.00000333" resy="0.00000333" />\n        <ScaleHint min="498.903" max="74835.4" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	wms.telascience.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4631	http://mapper.tat.fws.gov/ogcwms/WmsServlet?service=wms&servicename=crithab&VERSION=1.1.0&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.0">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS - Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=crithab&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>background</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nwi_low_res</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nwi</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>zipcodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>refuges</Name>\n            <Title>Refuges</Title>\n            <LatLonBoundingBox minx="-167.852290000001" miny="17.7645100000009" maxx="-64.6642400000001" maxy="70.1677600000003"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>airshed</Name>\n            <Title>Airshed Bounds</Title>\n            <LatLonBoundingBox minx="-177.088835" miny="16.805305" maxx="-64.168165" maxy="71.268985"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>cong_dist</Name>\n            <Title>Congressional Districts</Title>\n            <LatLonBoundingBox minx="-179.133392" miny="17.674692" maxx="179.788208" maxy="71.398048"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>quads</Name>\n            <Title>Quad Map Bounds</Title>\n            <LatLonBoundingBox minx="-124.750007591646" miny="24.4999998310108" maxx="-66.8750000377454" maxy="49.4999963542938"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>plss</Name>\n            <Title>Township Range Section</Title>\n            <LatLonBoundingBox minx="-179.13339213529" miny="17.6746918511039" maxx="179.788207809116" maxy="71.3981860328013"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>hucs</Name>\n            <Title>8 Digit HUCs</Title>\n            <LatLonBoundingBox minx="-124.756975" miny="24.52332" maxx="-66.93968" maxy="49.383865"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>railroads</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-150.119934231132" miny="25.4685611957971" maxx="-67.4282606541193" maxy="64.9309997325495"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_region</Name>\n            <Title>FWS Regions</Title>\n            <LatLonBoundingBox minx="-178.338736363636" miny="-14.3755545454545" maxx="171.378063636364" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>jva</Name>\n            <Title>Joint Venture Areas</Title>\n            <LatLonBoundingBox minx="-124.762145454545" miny="24.5452181818182" maxx="-66.9572272727273" maxy="49.3717272727273"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_ecoregion</Name>\n            <Title>FWS Ecological Regions</Title>\n            <LatLonBoundingBox minx="-180" miny="17.6746921539307" maxx="180" maxy="74.841919"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>tnc_ecoregion</Name>\n            <Title>TNC Ecological Regions</Title>\n            <LatLonBoundingBox minx="-177.392249998632" miny="18.9248000046779" maxx="-59.8108700013685" maxy="71.3511299811429"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>highplains</Name>\n            <Title>High Plains Partnership</Title>\n            <LatLonBoundingBox minx="-113.017288208314" miny="28.9842357640159" maxx="-96.956886287674" maxy="49.0006141657938"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>esfo</Name>\n            <Title>ES Field Offices</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>cmt</Name>\n            <Title>FWS Offices</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>cities</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>crithab_all</Name>\n            <Title>Critical Habitat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>crithab_all_lines</Name>\n            <Title>Critical Habitat</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1001</Name>\n            <Title>No common name (Silene hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1016</Name>\n            <Title>No common name (Xylosma crenatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1021</Name>\n            <Title>Peirson's milk-vetch (Astragalus magdalenae var. peirsonii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1030</Name>\n            <Title>Huachuca water-umbel (Lilaeopsis schaffneriana var. recurva)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1032</Name>\n            <Title>No common name (Mariscus pennatiformis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1049</Name>\n            <Title>Haha (Cyanea grimesiana ssp. obatae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1050</Name>\n            <Title>Haha (Cyanea hamatiflora carlsonii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1051</Name>\n            <Title>Haha (Cyanea lobata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1054</Name>\n            <Title>Na`ena`e (Dubautia herbstobatae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1065</Name>\n            <Title>Ma`oli`oli (Schiedea apokremnos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1066</Name>\n            <Title>No common name (Schiedea haleakalensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1067</Name>\n            <Title>No common name (Schiedea helleri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1068</Name>\n            <Title>No common name (Schiedea lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1069</Name>\n            <Title>No common name (Schiedea spergulina var. leiopoda)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1070</Name>\n            <Title>No common name (Schiedea spergulina var. spergulina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1071</Name>\n            <Title>Laulihilihi (Schiedea stellarioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1074</Name>\n            <Title>Munz's onion (Allium munzii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1075</Name>\n            <Title>No common name (Alsinidendron viscosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1083</Name>\n            <Title>No common name (Remya montgomeryi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1084</Name>\n            <Title>Kuawawaenohu (Alsinidendron lychnoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1086</Name>\n            <Title>Cushenbury milk-vetch (Astragalus albens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1093</Name>\n            <Title>Awiwi (Centaurium sebaeoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1094</Name>\n            <Title>`Akoko (Chamaesyce kuwaleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1097</Name>\n            <Title>`Oha wai (Clermontia oblongifolia ssp. brevipes)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1098</Name>\n            <Title>`Oha wai (Clermontia oblongifolia ssp. mauiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1099</Name>\n            <Title>Haha (Cyanea asarifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1101</Name>\n            <Title>Haha (Cyanea dunbarii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1102</Name>\n            <Title>Haha (Cyanea glabra)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1103</Name>\n            <Title>Haha (Cyanea mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1104</Name>\n            <Title>Haha (Cyanea procera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1105</Name>\n            <Title>Haha (Cyanea recta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1106</Name>\n            <Title>Haha (Cyanea truncata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1107</Name>\n            <Title>Haha (Cyanea undulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1108</Name>\n            <Title>Pu`uka`a (Cyperus trachysanthos)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1109</Name>\n            <Title>Mapele (Cyrtandra cyaneoides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1110</Name>\n            <Title>Ha`iwale (Cyrtandra limahuliensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1111</Name>\n            <Title>Ha`iwale (Cyrtandra tintinnabula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1112</Name>\n            <Title>Ha`iwale (Cyrtandra viridiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1113</Name>\n            <Title>Na`ena`e (Dubautia pauciflorula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1114</Name>\n            <Title>Na`ena`e (Dubautia plantaginea ssp. humilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1116</Name>\n            <Title>Nioi (Eugenia koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1117</Name>\n            <Title>Mehamehame (Flueggea neowawraea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1128</Name>\n            <Title>No common name (Lysimachia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1129</Name>\n            <Title>No common name (Lysimachia maxima)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1131</Name>\n            <Title>No common name (Mariscus fauriei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1132</Name>\n            <Title>Alani (Melicope adscendens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1133</Name>\n            <Title>Kolea (Myrsine juddii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1134</Name>\n            <Title>Cushenbury oxytheca (Oxytheca parishii var. goodmaniana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1135</Name>\n            <Title>No common name (Phyllostegia waimeae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1136</Name>\n            <Title>Kiponapona (Phyllostegia racemosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1137</Name>\n            <Title>No common name (Phyllostegia velutina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1138</Name>\n            <Title>No common name (Phyllostegia warshaueri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1139</Name>\n            <Title>No common name (Phyllostegia wawrana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1140</Name>\n            <Title>Kuahiwi laukahi (Plantago hawaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1141</Name>\n            <Title>Hala pepe (Pleomele hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1146</Name>\n            <Title>No common name (Sanicula mariversa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1147</Name>\n            <Title>No common name (Schiedea kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1148</Name>\n            <Title>No common name (Schiedea nuttallii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1151</Name>\n            <Title>`Anunu (Sicyos alba)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1152</Name>\n            <Title>No common name (Silene perlmanii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1154</Name>\n            <Title>No common name (Spermolepis hawaiiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1155</Name>\n            <Title>No common name (Stenogyne bifida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1156</Name>\n            <Title>No common name (Stenogyne campanulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1157</Name>\n            <Title>No common name (Trematolobelia singularis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1159</Name>\n            <Title>A`e (Zanthoxylum dipetalum var. tomentosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1163</Name>\n            <Title>No common name (Phyllostegia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1175</Name>\n            <Title>Haha (Cyanea acuminata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1176</Name>\n            <Title>Haha (Cyanea remyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1177</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus woodii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1178</Name>\n            <Title>Kamakahala (Labordia tinifolia var. wahiawaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1179</Name>\n            <Title>`Akoko (Chamaesyce herbstii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1180</Name>\n            <Title>`Akoko (Chamaesyce rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1181</Name>\n            <Title>Haha (Cyanea koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1182</Name>\n            <Title>Haha (Cyanea longiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1183</Name>\n            <Title>Nanu (Gardenia mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1184</Name>\n            <Title>No common name (Phyllostegia kaalaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1185</Name>\n            <Title>Haha (Cyanea copelandii ssp. haleakalaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1186</Name>\n            <Title>Haha (Cyanea hamatiflora ssp. hamatiflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1187</Name>\n            <Title>Kohe malama malama o kanaloa (Kanaloa kahoolawensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1188</Name>\n            <Title>`Oha wai (Clermontia samuelii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1193</Name>\n            <Title>Pendant kihi fern (Adenophorus periens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1194</Name>\n            <Title>No common name (Asplenium fragile var. insulare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1196</Name>\n            <Title>Asplenium-leaved diellia (Diellia erecta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1197</Name>\n            <Title>No common name (Diellia falcata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1198</Name>\n            <Title>No common name (Diplazium molokaiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1200</Name>\n            <Title>Ihi`ihi (Marsilea villosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1202</Name>\n            <Title>No common name (Pteris lidgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1205</Name>\n            <Title>Pauoa (Ctenitis squamigera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1208</Name>\n            <Title>Wawae`iole (Lycopodium (=Phlegmariurus) nutans)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1211</Name>\n            <Title>No common name (Diellia unisora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1218</Name>\n            <Title>No common name (Diellia pallida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1223</Name>\n            <Title>`Akoko (Chamaesyce deppeana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1224</Name>\n            <Title>No common name (Cyanea (=Rollandia) crispa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1226</Name>\n            <Title>No common name (Neraudia angulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_123</Name>\n            <Title>Least Bell's vireo (Vireo bellii pusillus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_1230</Name>\n            <Title>Ha`iwale (Cyrtandra munroi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_129</Name>\n            <Title>Mexican spotted owl (Strix occidentalis lucida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_131</Name>\n            <Title>Piping Plover (Charadrius melodus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_142</Name>\n            <Title>Northern spotted owl (Strix occidentalis caurina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_143</Name>\n            <Title>Marbled murrelet (Brachyramphus marmoratus marmoratus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_144</Name>\n            <Title>Cactus ferruginous pygmy-owl (Glaucidium brasilianum cactorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_145</Name>\n            <Title>Coastal California gnatcatcher (Polioptila californica californica)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_149</Name>\n            <Title>Southwestern willow flycatcher (Empidonax traillii extimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_150</Name>\n            <Title>Oahu Elepaio (Chasiempis sandwichensis ibidis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_166</Name>\n            <Title>New Mexican ridge-nosed rattlesnake (Crotalus willardi obscurus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_175</Name>\n            <Title>Coachella Valley fringe-toed lizard (Uma inornata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_184</Name>\n            <Title>Concho water snake (Nerodia paucimaculata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_185</Name>\n            <Title>Desert tortoise (Gopherus agassizii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_190</Name>\n            <Title>Houston toad (Bufo houstonensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_194</Name>\n            <Title>San Marcos salamander (Eurycea nana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_204</Name>\n            <Title>Arroyo (=arroyo southwestern) toad (Bufo californicus (=microscaphus))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_209</Name>\n            <Title>Humpback chub (Gila cypha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_215</Name>\n            <Title>Colorado pikeminnow (=squawfish) (Ptychocheilus lucius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_228</Name>\n            <Title>Fountain darter (Etheostoma fonticola)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_234</Name>\n            <Title>Woundfin (Plagopterus argentissimus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_238</Name>\n            <Title>Leopard darter (Percina pantherina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_250</Name>\n            <Title>San Marcos gambusia (Gambusia georgei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_255</Name>\n            <Title>Sonora chub (Gila ditaenia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_256</Name>\n            <Title>Virgin River Chub (Gila seminuda (=robusta))</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_259</Name>\n            <Title>Yaqui catfish (Ictalurus pricei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_263</Name>\n            <Title>Yaqui chub (Gila purpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_273</Name>\n            <Title>Loach minnow (Tiaroga cobitis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_275</Name>\n            <Title>Desert pupfish (Cyprinodon macularius)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_276</Name>\n            <Title>Beautiful shiner (Cyprinella formosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_281</Name>\n            <Title>Little Colorado spinedace (Lepidomeda vittata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_296</Name>\n            <Title>Spikedace (Meda fulgida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_299</Name>\n            <Title>Arkansas River shiner (Notropis girardi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_306</Name>\n            <Title>Tidewater goby (Eucyclogobius newberryi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_309</Name>\n            <Title>Rio Grande silvery minnow (Hybognathus amarus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_312</Name>\n            <Title>Santa Ana sucker (Catostomus santaanae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_34</Name>\n            <Title>Choctawhatchee beach mouse (Peromyscus polionotus allophrys)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_35</Name>\n            <Title>Perdido Key beach mouse (Peromyscus polionotus trissyllepsis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_418</Name>\n            <Title>Newcomb's snail (Erinna newcombi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_43</Name>\n            <Title>Mount Graham red squirrel (Tamiasciurus hudsonicus grahamensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_432</Name>\n            <Title>Palos Verdes blue butterfly (Glaucopsyche lygdamus palosverdesensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_446</Name>\n            <Title>Blackburn's sphinx moth (Manduca blackburni)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_459</Name>\n            <Title>Unnamed ground beetle (Rhadine infernalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_460</Name>\n            <Title>Helotes mold beetle (Batrisodes venyivi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_461</Name>\n            <Title>Unnamed ground beetle (Rhadine exilis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_463</Name>\n            <Title>Kauai cave wolf or pe'e pe'e maka 'ole spider (Adelocosa anops)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_469</Name>\n            <Title>Cokendolpher Cave Harvestman (Texella cokendolpheri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_470</Name>\n            <Title>Government Canyon Bat Cave Spider (Neoleptoneta microps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_471</Name>\n            <Title>Madla's Cave Meshweaver (Cicurina madla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_472</Name>\n            <Title>Robber Baron Cave Meshweaver (Cicurina baronia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_473</Name>\n            <Title>Government Canyon Bat Cave Meshweaver (Cicurina vespera)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_474</Name>\n            <Title>Braken Bat Cave Meshweaver (Cicurina venii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_485</Name>\n            <Title>Kauai cave amphipod (Spelaeorchestia koloana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_492</Name>\n            <Title>Riverside fairy shrimp (Streptocephalus woottoni)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_497</Name>\n            <Title>No common name (Achyranthes mutica)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_516</Name>\n            <Title>Thread-leaved brodiaea (Brodiaea filifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_533</Name>\n            <Title>`Oha wai (Clermontia drepanomorpha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_535</Name>\n            <Title>Haha (Cyanea humboldtiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_536</Name>\n            <Title>Ha`iwale (Cyrtandra dentata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_537</Name>\n            <Title>Oha (Delissea rivularis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_538</Name>\n            <Title>No common name (Delissea undulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_545</Name>\n            <Title>Fosberg's love grass (Eragrostis fosbergii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_549</Name>\n            <Title>`Akoko (Euphorbia haeleeleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_559</Name>\n            <Title>Otay tarplant (Deinandra (=Hemizonia) conjugens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_56</Name>\n            <Title>Bighorn sheep (Ovis canadensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_560</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus giffardianus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_561</Name>\n            <Title>Hau kuahiwi (Hibiscadelphus hualalaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_563</Name>\n            <Title>Aupaka (Isodendrion laurifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_564</Name>\n            <Title>Aupaka (Isodendrion longifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_565</Name>\n            <Title>Kamakahala (Labordia triflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_567</Name>\n            <Title>`Anaunau (Lepidium arbuscula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_572</Name>\n            <Title>No common name (Lobelia gaudichaudii ssp. koolauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_575</Name>\n            <Title>Alani (Melicope saint-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_577</Name>\n            <Title>Kolea (Myrsine linearifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_581</Name>\n            <Title>No common name (Neraudia ovata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_584</Name>\n            <Title>Lau `ehu (Panicum niihauense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_589</Name>\n            <Title>No common name (Phyllostegia hirsuta)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_590</Name>\n            <Title>No common name (Phyllostegia knudsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_591</Name>\n            <Title>No common name (Phyllostegia parviflora)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_601</Name>\n            <Title>No common name (Sanicula purpurea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_602</Name>\n            <Title>No common name (Schiedea hookeri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_603</Name>\n            <Title>Ma`oli`oli (Schiedea kealiae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_604</Name>\n            <Title>No common name (Schiedea membranacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_605</Name>\n            <Title>No common name (Schiedea sarmentosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_618</Name>\n            <Title>No common name (Abutilon sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_621</Name>\n            <Title>Mahoe (Alectryon macrococcus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_622</Name>\n            <Title>No common name (Alsinidendron obovatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_623</Name>\n            <Title>No common name (Alsinidendron trinerve)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_63</Name>\n            <Title>San Bernardino Merriam's kangaroo rat (Dipodomys merriami parvus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_634</Name>\n            <Title>Mauna Loa (=Ka'u) silversword (Argyroxiphium kauense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_635</Name>\n            <Title>`Ahinahina (Argyroxiphium sandwicense ssp. macrocephalum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_645</Name>\n            <Title>Ko`oko`olau (Bidens micrantha ssp. kalealaha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_646</Name>\n            <Title>Ko`oko`olau (Bidens wiebkei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_648</Name>\n            <Title>No common name (Bonamia menziesii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_649</Name>\n            <Title>Olulu (Brighamia insignis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_650</Name>\n            <Title>Pua `ala (Brighamia rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_654</Name>\n            <Title>`Awikiwiki (Canavalia molokaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_656</Name>\n            <Title>Navajo sedge (Carex specuicola)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_659</Name>\n            <Title>Kamanomano (Cenchrus agrimonioides)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_662</Name>\n            <Title>`Akoko (Chamaesyce celastroides var. kaenana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_664</Name>\n            <Title>No common name (Chamaesyce halemanui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_67</Name>\n            <Title>Whooping crane (Grus americana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_671</Name>\n            <Title>`Oha wai (Clermontia lindseyana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_672</Name>\n            <Title>`Oha wai (Clermontia peleana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_673</Name>\n            <Title>`Oha wai (Clermontia pyrularia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_674</Name>\n            <Title>Kauila (Colubrina oppositifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_684</Name>\n            <Title>Haha (Cyanea grimesiana ssp. grimesiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_685</Name>\n            <Title>Haha (Cyanea mceldowneyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_686</Name>\n            <Title>Haha (Cyanea shipmannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_687</Name>\n            <Title>Haha (Cyanea st-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_688</Name>\n            <Title>Haha (Cyanea superba)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_690</Name>\n            <Title>Ha`iwale (Cyrtandra polyantha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_691</Name>\n            <Title>Ha`iwale (Cyrtandra subumbellata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_692</Name>\n            <Title>No common name (Delissea rhytidosperma)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_693</Name>\n            <Title>Oha (Delissea subcordata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_697</Name>\n            <Title>Na`ena`e (Dubautia latifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_709</Name>\n            <Title>Gypsum wild-buckwheat (Eriogonum gypsophilum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_710</Name>\n            <Title>Cushenbury buckwheat (Eriogonum ovalifolium var. vineum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_717</Name>\n            <Title>Hawaiian red-flowered geranium (Geranium arboreum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_720</Name>\n            <Title>No common name (Gouania meyenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_721</Name>\n            <Title>No common name (Gouania vitifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_724</Name>\n            <Title>Awiwi (Hedyotis cookiana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_725</Name>\n            <Title>Kio`ele (Hedyotis coriacea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_726</Name>\n            <Title>No common name (Hedyotis degeneri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_727</Name>\n            <Title>Pilo (Hedyotis mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_728</Name>\n            <Title>No common name (Hedyotis parvula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_729</Name>\n            <Title>Na Pali beach hedyotis (Hedyotis st.-johnii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_731</Name>\n            <Title>No common name (Hesperomannia arborescens)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_732</Name>\n            <Title>No common name (Hesperomannia arbuscula)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_733</Name>\n            <Title>No common name (Hesperomannia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_736</Name>\n            <Title>(=Native yellow hibiscus) ma`o hau hele (Hibiscus brackenridgei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_737</Name>\n            <Title>Clay's hibiscus (Hibiscus clayi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_738</Name>\n            <Title>Koki`o ke`oke`o (Hibiscus waimeae ssp. hannerae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_741</Name>\n            <Title>Kula wahine noho (Isodendrion pyrifolium)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_747</Name>\n            <Title>Koki`o (Kokia kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_755</Name>\n            <Title>Nehe (Lipochaeta fauriei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_756</Name>\n            <Title>Nehe (Lipochaeta lobata var. leptophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_758</Name>\n            <Title>No common name (Lobelia niihauensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_759</Name>\n            <Title>No common name (Lobelia oahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_765</Name>\n            <Title>Alani (Melicope balloui)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_766</Name>\n            <Title>Alani (Melicope haupuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_767</Name>\n            <Title>Alani (Melicope knudsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_768</Name>\n            <Title>Alani (Melicope lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_769</Name>\n            <Title>Alani (Melicope mucronulata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_771</Name>\n            <Title>Alani (Melicope ovalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_772</Name>\n            <Title>Alani (Melicope pallida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_774</Name>\n            <Title>Alani (Melicope reflexa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_775</Name>\n            <Title>Alani (Melicope zahlbruckneri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_778</Name>\n            <Title>No common name (Munroidendron racemosum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_779</Name>\n            <Title>No common name (Neraudia sericea)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_780</Name>\n            <Title>`Aiea (Nothocestrum breviflorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_781</Name>\n            <Title>`Aiea (Nothocestrum peltatum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_782</Name>\n            <Title>Kulu`i (Nototrichium humile)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_795</Name>\n            <Title>Makou (Peucedanum sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_800</Name>\n            <Title>Kuahiwi laukahi (Plantago princeps)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_801</Name>\n            <Title>Hawaiian bluegrass (Poa sandvicensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_806</Name>\n            <Title>Po`e (Portulaca sclerocarpa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_810</Name>\n            <Title>Kaulu (Pteralyxia kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_814</Name>\n            <Title>No common name (Remya kauaiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_815</Name>\n            <Title>Maui remya (Remya mauiensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_822</Name>\n            <Title>No common name (Schiedea kaalae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_827</Name>\n            <Title>San Francisco Peaks groundsel (Senecio franciscanus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_829</Name>\n            <Title>No common name (Silene alexandri)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_830</Name>\n            <Title>No common name (Silene lanceolata)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_832</Name>\n            <Title>Popolo ku mai (Solanum incompletum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_833</Name>\n            <Title>`Aiakeakua, popolo (Solanum sandwicense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_839</Name>\n            <Title>No common name (Stenogyne kanehoana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_846</Name>\n            <Title>Pamakani (Tetramolopium capillare)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_847</Name>\n            <Title>No common name (Tetramolopium filiforme)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_848</Name>\n            <Title>No common name (Tetramolopium lepidotum ssp. lepidotum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_849</Name>\n            <Title>No common name (Tetramolopium remyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_850</Name>\n            <Title>No common name (Tetramolopium rockii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_851</Name>\n            <Title>`Ohe`ohe (Tetraplasandra gymnocarpa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_860</Name>\n            <Title>Opuhe (Urera kaalae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_862</Name>\n            <Title>No common name (Vigna o-wahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_863</Name>\n            <Title>Pamakani (Viola chamissoniana ssp. chamissoniana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_864</Name>\n            <Title>No common name (Viola helenae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_865</Name>\n            <Title>Nani wai`ale`ale (Viola kauaiensis var. wahiawaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_867</Name>\n            <Title>No common name (Viola oahuensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_868</Name>\n            <Title>Dwarf iliau (Wilkesia hobdyi)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_869</Name>\n            <Title>A`e (Zanthoxylum hawaiiense)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_870</Name>\n            <Title>Texas wild-rice (Zizania texana)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_871</Name>\n            <Title>Todsen's pennyroyal (Hedeoma todsenii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_884</Name>\n            <Title>Welsh's milkweed (Asclepias welshii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_886</Name>\n            <Title>Coachella Valley milk-vetch (Astragalus lentiginosus var. coachellae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_915</Name>\n            <Title>Haha (Cyanea pinnatifida)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_916</Name>\n            <Title>Haha (Cyanea platyphylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_917</Name>\n            <Title>Haha (Cyanea stictophylla)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_919</Name>\n            <Title>Ha`iwale (Cyrtandra giffardii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_928</Name>\n            <Title>Parish's daisy (Erigeron parishii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_938</Name>\n            <Title>Heau (Exocarpos luteolus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_939</Name>\n            <Title>Nohoanu (Geranium multiflorum)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_947</Name>\n            <Title>Koki`o ke`oke`o (Hibiscus arnottianus ssp. immaculatus)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_951</Name>\n            <Title>Hilo ischaemum (Ischaemum byrone)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_952</Name>\n            <Title>Aupaka (Isodendrion hosakae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_954</Name>\n            <Title>Kamakahala (Labordia cyrtandrae)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_955</Name>\n            <Title>Kamakahala (Labordia lydgatei)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_958</Name>\n            <Title>San Bernardino Mountains bladderpod (Lesquerella kingii ssp. bernardina)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_961</Name>\n            <Title>Nehe (Lipochaeta kamolensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_962</Name>\n            <Title>Nehe (Lipochaeta micrantha)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_963</Name>\n            <Title>Nehe (Lipochaeta tenuifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_964</Name>\n            <Title>Nehe (Lipochaeta waimeaensis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_965</Name>\n            <Title>No common name (Lobelia monostachya)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_968</Name>\n            <Title>No common name (Lysimachia filifolia)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_972</Name>\n            <Title>Spreading navarretia (Navarretia fossalis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_981</Name>\n            <Title>No common name (Phyllostegia mollis)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_983</Name>\n            <Title>No common name (Platanthera holochila)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_986</Name>\n            <Title>Mann's bluegrass (Poa mannii)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_987</Name>\n            <Title>No common name (Poa siphonoglossa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ch_999</Name>\n            <Title>Ohai (Sesbania tomentosa)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4632	http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.cgdi.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
4633	http://www.ga.gov.au/bin/getmap.pl?dataset=scar&version=1.1.0&service=wms&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>scar</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au:80/bin/mapserv40?map=/public/http/www/docs/map/scar/scar.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>scar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>scar</Title>\n    <SRS>EPSG:9810</SRS>\n    <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>antraster</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>antraster</Title>\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="1983.14" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast_largescale</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>coast_largescale</Title>\n        <LatLonBoundingBox minx="-2.66149e+06" miny="-2.48992e+06" maxx="2.74131e+06" maxy="2.32161e+06" />\n        <ScaleHint min="0" max="1983.14" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>argdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>argdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>argdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatastro</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastro</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatastrolabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatastrolabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatbm</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbm</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatbmlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatbmlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatgeod</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeod</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatgeodlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatgeodlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aatothr</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothr</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>aatothrlabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>aatothrlabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>batdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>batdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>batdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>phdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>phdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>phdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gps</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gps</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gpslabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>gpslabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nzdata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nzdatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>nzdatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>tamdef</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdef</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tamdeflabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tamdeflabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>vldata</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldata</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vldatalabel</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>vldatalabel</Title>\n        <SRS>epsg:9810</SRS>\n        <LatLonBoundingBox minx="-4.91975e+06" miny="-4.87718e+06" maxx="5.08025e+06" maxy="5.12282e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4634	http://test.chronos.org/cgi-bin/wms?REQUEST=GetCapabilities&	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n  <Title>MS</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://test.chronos.org:80/cgi-bin/wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>MS</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n    <Title>MS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-80" maxx="180" maxy="80" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tectonic</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>tectonic</Title>\n        <SRS>EPSG:4326</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>continent</Name>\n        <Title>continent</Title>\n        <Abstract>continent</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>all_holes</Name>\n        <Title>all_holes </Title>\n        <Abstract>all_holes </Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_hole_taxa</Name>\n        <Title>foram_hole_taxa</Title>\n        <Abstract>foram_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_hole_taxa</Name>\n        <Title>nanno_hole_taxa</Title>\n        <Abstract>nanno_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_hole_taxa</Name>\n        <Title>diatom_hole_taxa</Title>\n        <Abstract>diatom_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_hole_taxa</Name>\n        <Title>radiolarian_hole_taxa</Title>\n        <Abstract>radiolarian_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_sample</Name>\n        <Title>foram_sample</Title>\n        <Abstract>foram_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_sample</Name>\n        <Title>nanno_sample</Title>\n        <Abstract>nanno_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_sample</Name>\n        <Title>diatom_sample</Title>\n        <Abstract>diatom_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_sample</Name>\n        <Title>radiolarian_sample</Title>\n        <Abstract>radiolarian_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>foram_sample_taxa</Name>\n        <Title>foram_sample_taxa</Title>\n        <Abstract>foram_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nanno_sample_taxa</Name>\n        <Title>nanno_sample_taxa</Title>\n        <Abstract>nanno_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>diatom_sample_taxa</Name>\n        <Title>diatom_sample_taxa</Title>\n        <Abstract>diatom_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>radiolarian_sample_taxa</Name>\n        <Title>radiolarian_sample_taxa</Title>\n        <Abstract>radiolarian_sample_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>age_between_range_model</Name>\n        <Title>age_between_range_model</Title>\n        <Abstract>age_between_range_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_between_range_sample</Name>\n        <Title>age_between_range_sample</Title>\n        <Abstract>age_between_range_sample</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_min_greater_model</Name>\n        <Title>age_min_greater_model</Title>\n        <Abstract>age_min_greater_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_min_greater_samples</Name>\n        <Title>age_min_greater_samples</Title>\n        <Abstract>age_min_greater_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_max_less_model</Name>\n        <Title>age_max_less_model</Title>\n        <Abstract>age_max_less_model</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>age_max_less_samples</Name>\n        <Title>age_max_less_samples</Title>\n        <Abstract>age_max_less_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_equals_hole_taxa</Name>\n        <Title>genus_equals_hole_taxa </Title>\n        <Abstract>genus_equals_hole_taxa </Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_equals_samples</Name>\n        <Title>genus_equals_samples </Title>\n        <Abstract>genus_equals_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_like_hole_taxa</Name>\n        <Title>genus_like_hole_taxa </Title>\n        <Abstract>genus_like_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>genus_like_samples</Name>\n        <Title>genus_like_samples</Title>\n        <Abstract>genus_like_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_equals_hole_taxa</Name>\n        <Title>species_equals_hole_taxa</Title>\n        <Abstract>species_equals_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_equals_samples</Name>\n        <Title>species_equals_samples</Title>\n        <Abstract>species_equals_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_like_hole_taxa</Name>\n        <Title>species_like_hole_taxa</Title>\n        <Abstract>species_like_hole_taxa</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>species_like_samples</Name>\n        <Title>species_like_samples</Title>\n        <Abstract>species_like_samples</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>geogrid</Name>\n        <Title>geogrid</Title>\n        <Abstract>The geogrid layer</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cntry02</Name>\n        <Title>cntry02</Title>\n        <Abstract>The cntry02 layer</Abstract>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bar</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>bar</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	test.chronos.org	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4635	http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING/REQUEST/get/DATA/LPR/wms/1.1.1/WMS_MS_Capabilities.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat?)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Ionic WMS server for maps dressing</Title>\n      <Abstract>OGC-compliant Map Server maintained by Ionic Software (http://www.ionicsoft.com). It allows to add some Map Layout to the produced maps.</Abstract>\n\n      <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n              <Post>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Post>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n              <Post>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Post>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <Layer>\n        <Title>Ionic WMS server for maps dressing</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Layer queryable="0">\n          <Name>grid</Name>\n          <Title>Grid</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="labelfontstyle" units="" unitSymbol=""/>\n          <Dimension name="labelfontface" units="" unitSymbol=""/>\n          <Dimension name="labelfontcolor" units="" unitSymbol=""/>\n          <Dimension name="labelfontsize" units="point" unitSymbol="pt"/>\n          <Dimension name="gridlinecolor" units="" unitSymbol=""/>\n          <Dimension name="gridlinewidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="gridstep" units="srs unit" unitSymbol=""/>\n          <Dimension name="labelhalo" units="boolean" unitSymbol=""/>\n          <Dimension name="gridcrosses" units="boolean" unitSymbol=""/>\n          <Extent name="labelfontstyle" default="normal">style of the font used to draw grid labels - one of normal,bold,italic,bolditalic</Extent>\n          <Extent name="labelfontface" default="Helvetica">name of the font used to draw grid labels - Arial, ...</Extent>\n          <Extent name="labelfontcolor" default="rgb(204,51,51)">color of the font used to draw grid labels</Extent>\n          <Extent name="labelfontsize" default="7">size of the font used to draw grid labels, in points</Extent>\n          <Extent name="gridlinecolor" default="rgb(51,51,51)">grid lines color</Extent>\n          <Extent name="gridlinewidth" default="0.5">grid lines width in pixels</Extent>\n          <Extent name="gridstep" default=""></Extent>\n          <Extent name="labelhalo" default="true">true to draw label halo, false otherwise</Extent>\n          <Extent name="gridcrosses" default="false">true to draw only grid lines intersection crosses</Extent>\n          <Style>\n            <Name>currentsrs</Name>\n            <Title>The grid unit is the srs of the request</Title>\n            <Abstract>The grid step is adaptive</Abstract>\n\n          </Style>\n          <Style>\n            <Name>wgs84</Name>\n            <Title>The grid unit is the WGS 84 srs</Title>\n            <Abstract>The grid step is adaptive</Abstract>\n\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>northarrow</Name>\n          <Title>North Arrow</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="arrowyposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowsize" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowxposition" units="pixel" unitSymbol="px"/>\n          <Extent name="arrowyposition" default="">bounded by image pixel size</Extent>\n          <Extent name="arrowsize" default="">symbol width</Extent>\n          <Extent name="arrowxposition" default="">bounded by image pixel size</Extent>\n          <Style>\n            <Name>round</Name>\n            <Title>simple black and grey arrow with a N on top</Title>\n          </Style>\n          <Style>\n            <Name>arrow</Name>\n            <Title>blue and black wheel, with the 4 cardinal points indicated</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>scalebar</Name>\n          <Title>Scale Bar</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="scalexposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="scalebackgroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="look" units="String" unitSymbol=""/>\n          <Dimension name="scaleforegroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="scaleyposition" units="pixel" unitSymbol="px"/>\n          <Extent name="scalexposition" default="auto">bounded by image pixel size</Extent>\n          <Extent name="scalebackgroundcolor" default="0x222222"></Extent>\n          <Extent name="look" default="simple">simple,carto</Extent>\n          <Extent name="scaleforegroundcolor" default="0xffffff"></Extent>\n          <Extent name="scaleyposition" default="auto">bounded by image pixel size</Extent>\n          <Style>\n            <Name>km</Name>\n            <Title>kilometres or metres</Title>\n            <Abstract>depending on the scale, the units are given in kilometers or in metres</Abstract>\n\n          </Style>\n          <Style>\n            <Name>miles</Name>\n            <Title>miles or yards</Title>\n            <Abstract>depending on the scale, the units are given in miles or in yards</Abstract>\n\n          </Style>\n          <Style>\n            <Name>carto</Name>\n            <Title>Kilometres or meters</Title>\n            <Abstract>depending on the scale, the units are given in kilometers or in meters</Abstract>\n\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>border</Name>\n          <Title>Image Border</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="borderwidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="bordercolor" units="RGB" unitSymbol=""/>\n          <Extent name="borderwidth" default="1">1/50/1</Extent>\n          <Extent name="bordercolor" default="0x444488"></Extent>\n          <Style>\n            <Name>thin</Name>\n            <Title>thin image border</Title>\n            <Abstract>1 pixel dark blue border</Abstract>\n\n          </Style>\n          <Style>\n            <Name>thick</Name>\n            <Title>thick image border</Title>\n            <Abstract>2 pixel dark blue border</Abstract>\n\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webservices.ionicsoft.com	BE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4636	http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:53:40 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.3. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.999999999988</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>OWS</Title>\n        <Abstract>local OWS layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AREAS_OF_INTEREST</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AOI:OWS</Name>\n            <Title>Areas of Interest</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AOI%3AOWS&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>OWSDATA PARTICIPANTS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARTICIPANTS:OWS</Name>\n            <Title>PARTICIPANTS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>RED/WHITE</Name>\n              <Title>RED/WHITE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARTICIPANTS%3AOWS&amp;STYLE=RED%2FWHITE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>WTC PLUMES</Title>\n          <Abstract>plume12090</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME110901:OWS</Name>\n            <Title>PLUME110901</Title>\n            <Abstract>plume12090 / PLUME110901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME110901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLUME120901:OWS</Name>\n            <Title>PLUME120901</Title>\n            <Abstract>plume12090 / PLUME120901:OWS</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>45</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>NYCDEMO</Name>\n              <Title>NYCDEMO</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/ows1/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLUME120901%3AOWS&amp;STYLE=NYCDEMO&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TerraService</Title>\n        <Abstract>remote layers served from Microsoft TerraServer Map Server</Abstract>\n        <KeywordList>\n          <Keyword>USGS</Keyword>\n          <Keyword>DOQ</Keyword>\n          <Keyword>DRG</Keyword>\n          <Keyword>Topographic</Keyword>\n          <Keyword>UrbanArea</Keyword>\n          <Keyword>Urban Areas</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-168.67</westBoundLongitude>\n          <eastBoundLongitude>-65.15</eastBoundLongitude>\n          <southBoundLatitude>17.84</southBoundLatitude>\n          <northBoundLatitude>71.55</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>U.S. Geological Survey</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages"/>\n          <LogoURL width="92" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://terraservice.net/images/usgslogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DOQ:TerraService</Name>\n          <Title>USGS Digital Ortho-Quadrangles</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26905" minx="552600" miny="6540200"\n            maxx="670200" maxy="6794800"/>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <BoundingBox CRS="EPSG:26920" minx="181800" miny="1985200"\n            maxx="269400" maxy="2048600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>DRG:TerraService</Name>\n          <Title>USGS Raster Graphics (Topo Maps)</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26904" minx="366800" miny="2170400"\n            maxx="816000" maxy="2460400"/>\n          <BoundingBox CRS="EPSG:26905" minx="178000" miny="2086800"\n            maxx="317600" maxy="2307600"/>\n          <BoundingBox CRS="EPSG:26910" minx="359600" miny="3745600"\n            maxx="776800" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26911" minx="218000" miny="3569200"\n            maxx="783600" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26912" minx="216000" miny="3455600"\n            maxx="785200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26913" minx="214800" miny="3204800"\n            maxx="791200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26914" minx="208800" miny="2847200"\n            maxx="795200" maxy="5432800"/>\n          <BoundingBox CRS="EPSG:26915" minx="205200" miny="3154000"\n            maxx="792800" maxy="5473200"/>\n          <BoundingBox CRS="EPSG:26916" minx="207200" miny="3194400"\n            maxx="790800" maxy="5350800"/>\n          <BoundingBox CRS="EPSG:26917" minx="209600" miny="2708000"\n            maxx="778800" maxy="5113600"/>\n          <BoundingBox CRS="EPSG:26918" minx="217200" miny="3736400"\n            maxx="754000" maxy="4997600"/>\n          <BoundingBox CRS="EPSG:26919" minx="246800" miny="4540800"\n            maxx="669200" maxy="5261600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldenrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the DRG image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>UrbanArea:TerraService</Name>\n          <Title>USGS Urban Areas Ortho-Imagery</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.67</westBoundLongitude>\n            <eastBoundLongitude>-65.15</eastBoundLongitude>\n            <southBoundLatitude>17.84</southBoundLatitude>\n            <northBoundLatitude>71.55</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26906" minx="332200" miny="6653000"\n            maxx="440600" maxy="6822600"/>\n          <BoundingBox CRS="EPSG:26910" minx="364600" miny="3751400"\n            maxx="777800" maxy="5433600"/>\n          <BoundingBox CRS="EPSG:26911" minx="189600" miny="3564600"\n            maxx="783400" maxy="5432200"/>\n          <BoundingBox CRS="EPSG:26912" minx="216600" miny="3463800"\n            maxx="784600" maxy="5436200"/>\n          <BoundingBox CRS="EPSG:26913" minx="215400" miny="3201800"\n            maxx="790600" maxy="5437600"/>\n          <BoundingBox CRS="EPSG:26914" minx="204400" miny="2855400"\n            maxx="794000" maxy="5436400"/>\n          <BoundingBox CRS="EPSG:26915" minx="206000" miny="3162400"\n            maxx="792400" maxy="5478800"/>\n          <BoundingBox CRS="EPSG:26916" minx="207800" miny="3196000"\n            maxx="789600" maxy="5345400"/>\n          <BoundingBox CRS="EPSG:26917" minx="210200" miny="2709400"\n            maxx="778200" maxy="5112800"/>\n          <BoundingBox CRS="EPSG:26918" minx="222000" miny="3744800"\n            maxx="753000" maxy="4992000"/>\n          <BoundingBox CRS="EPSG:26919" minx="247200" miny="1976600"\n            maxx="818200" maxy="5247600"/>\n          <Style>\n            <Name>UTMGrid</Name>\n            <Title>Goldedrod Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid</Name>\n            <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Red</Name>\n            <Title>Red Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Green</Name>\n            <Title>Green Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Blue</Name>\n            <Title>Blue Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_White</Name>\n            <Title>White Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Black</Name>\n            <Title>Black Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>UTMGrid_Gray</Name>\n            <Title>Gray Grid Lines on UTM coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Red</Name>\n            <Title>Red Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Green</Name>\n            <Title>Green Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Blue</Name>\n            <Title>Blue Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Cyan</Name>\n            <Title>Cyan Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Magenta</Name>\n            <Title>Magenta Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_White</Name>\n            <Title>White Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Black</Name>\n            <Title>Black Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\n          </Style>\n          <Style>\n            <Name>GeoGrid_Gray</Name>\n            <Title>Gray Grid Lines on Geographic coordinates</Title>\n            <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>US National Atlas</Title>\n        <Abstract>remote layers served from National Atlas of the United States Map Server</Abstract>\n        <KeywordList>\n          <Keyword>agriculture</Keyword>\n          <Keyword>biology</Keyword>\n          <Keyword>boundaries</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>hydrography</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-179.99</westBoundLongitude>\n          <eastBoundLongitude>-60</eastBoundLongitude>\n          <southBoundLatitude>12</southBoundLatitude>\n          <northBoundLatitude>72</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n          maxx="4279073" maxy="4487617"/>\n        <Attribution>\n          <Title>National Atlas of the United States Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://nationalatlas.gov"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n        <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n        <Layer queryable="0" cascaded="1">\n          <Title>Agriculture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MetadataURL type="FGDC">\n            <Format>application/sgml</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://nationalatlas.gov/agcensusm.html"/>\n          </MetadataURL>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crops - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>expense:US National Atlas</Name>\n            <Title>Total Production Expenses - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Farms - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Land - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Livestock - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Operator Characteristics - 1997" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Value - 1997" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>nursery:US National Atlas</Name>\n            <Title>Value of Nursery Crops Grown for Sale - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetables, Fruit and Nut Trees - 1997" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>mach:US National Atlas</Name>\n            <Title>Wheel Tractors of 100 Horsepower (PTO) or More - 1997</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>BflyC:US National Atlas</Name>\n            <Title>Butterfly Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/butterflym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forcov:US National Atlas</Name>\n            <Title>Forest Cover Types</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fortypem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Forest:US National Atlas</Name>\n            <Title>Forest Fragmentation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/forestm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Butterfly Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Individual Moth Species Distribution" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>privet:US National Atlas</Name>\n            <Title>Chinese Privet - Ligustrum sinense</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdligum.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>tallow:US National Atlas</Name>\n            <Title>Chinese Tallow Tree - Triadica sebifera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdtriam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>gorse:US National Atlas</Name>\n            <Title>Common Gorse - Ulex europaeus</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdulexm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>spurge:US National Atlas</Name>\n            <Title>Leafy Spurge - Euphorbia esula</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdeuphm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>loosestrife:US National Atlas</Name>\n            <Title>Purple Loosestrife - Lythrum salicaria</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wdlythm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ZebM:US National Atlas</Name>\n            <Title>Zebra Mussel Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zebram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Diversity:US National Atlas</Name>\n            <Title>Land Cover Diversity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/ldiversem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LandCover:US National Atlas</Name>\n            <Title>Land Cover Characteristics</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landcvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MothC:US National Atlas</Name>\n            <Title>Moth Distribution</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/mothm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bird:US National Atlas</Name>\n            <Title>North American Breeding Bird Survey Routes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/birdm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Bot:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Botulism</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/botulismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Chol:US National Atlas</Name>\n            <Title>Wildlife Mortality - Avian Cholera</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/choleram.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Carbamate Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/carbpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Lpois:US National Atlas</Name>\n            <Title>Wildlife Mortality - Lead Poisoning</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/wildmortfrm.html"/>\n            </MetadataURL>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/leadpoisonm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Counties:US National Atlas</Name>\n            <Title>Counties</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Countiesanno:US National Atlas</Name>\n            <Title>County Name Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/countiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalLands:US National Atlas</Name>\n            <Title>Federal Lands and Indian Reservations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fedlandsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Metro:US National Atlas</Name>\n            <Title>Metropolitan Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/metrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pro:US National Atlas</Name>\n            <Title>Official Protraction Diagrams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/opdlmm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Plss:US National Atlas</Name>\n            <Title>Public Land Survey System</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/plssm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>States:US National Atlas</Name>\n            <Title>State Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Stateanno:US National Atlas</Name>\n            <Title>State Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/statesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>CD:US National Atlas</Name>\n            <Title>108th Congressional Districts</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/cgd108m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Climate</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>precip:US National Atlas</Name>\n            <Title>Average Annual Precipitation, 1961 - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/prismm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Environment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Air:US National Atlas</Name>\n            <Title>Air Releases</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/airs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Discharge:US National Atlas</Name>\n            <Title>Water Discharge Permits</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/pcs/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hazard:US National Atlas</Name>\n            <Title>Hazardous Waste Handlers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/rcris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Nuke:US National Atlas</Name>\n            <Title>Nuclear Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/nuclearm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Superfund:US National Atlas</Name>\n            <Title>Superfund National Priorities List Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/superfund/index.htm"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Toxic:US National Atlas</Name>\n            <Title>Toxics Release Inventory</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.epa.gov/enviro/html/tris/index.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Geology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Abnmin:US National Atlas</Name>\n            <Title>Abandoned Coal Mine Related Problems</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/abnminm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landx:US National Atlas</Name>\n            <Title>Costly Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslxm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>landl:US National Atlas</Name>\n            <Title>Costly Regional Landslide Events</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/landslpm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geology:US National Atlas</Name>\n            <Title>Geologic Map</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Geotxt:US National Atlas</Name>\n            <Title>Geologic Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/geologym.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Cald:US National Atlas</Name>\n            <Title>Calderas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>volimp:US National Atlas</Name>\n            <Title>Impact Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>GlacialLimit:US National Atlas</Name>\n            <Title>Glacial Limit</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FaciesMet:US National Atlas</Name>\n            <Title>Metamorphic Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>lslide:US National Atlas</Name>\n            <Title>Landslide Incidence and Susceptibility</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/lsoverm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>declabels:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Labels</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/declinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>dsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Declination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/decsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>hsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Horizontal Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>imf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/inclinationm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>isv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Inclination Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/incsecularm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>fsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Total Field Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/fsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zmf:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zmfcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>zsv:US National Atlas</Name>\n            <Title>Magnetic Field (International Geomagnetic Reference Field) - Vertical Intensity Secular VariationVertical Intensity Secular Variation</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/zsvcntm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Agricultural:US National Atlas</Name>\n            <Title>Agricultural Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop1m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Construction:US National Atlas</Name>\n            <Title>Construction Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop2m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerMines:US National Atlas</Name>\n            <Title>Ferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop3m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FerPlants:US National Atlas</Name>\n            <Title>Ferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop4m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Miscellaneous:US National Atlas</Name>\n            <Title>Miscellaneous Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop5m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NnfM:US National Atlas</Name>\n            <Title>Nonferrous Metal Mines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop6m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>NonPl:US National Atlas</Name>\n            <Title>Nonferrous Metal Processing Plants</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop7m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Refractory:US National Atlas</Name>\n            <Title>Refractory, Abrasive and Other Industrial Minerals Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/minop8m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>sand:US National Atlas</Name>\n            <Title>Sand and Gravel Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sndgrvm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crush:US National Atlas</Name>\n            <Title>Stone, Crushed Operations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/crstonem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>ShadedRelief:US National Atlas</Name>\n            <Title>Shaded Relief</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/shadedm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Earthquake:US National Atlas</Name>\n            <Title>Significant Earthquakes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/earthquakem.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Volcanoes:US National Atlas</Name>\n            <Title>Volcanoes</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/volcanoesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>People</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1994" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1995" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1997" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Crimes Per County - 1998" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1990" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Ethnic Population - 1980" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>MedFam:US National Atlas</Name>\n            <Title>Median Family Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Cancer (1970-94)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Mortality, Various Causes (1988-92)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>NightLights:US National Atlas</Name>\n            <Title>Night Lights</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/niteltm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF90:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>MtoF80:US National Atlas</Name>\n            <Title>Number of Males to 100 Females - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rural80:US National Atlas</Name>\n            <Title>Number of People Living in Rural Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Urban80:US National Atlas</Name>\n            <Title>Number of People Living in Urban Areas - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>PerCap:US National Atlas</Name>\n            <Title>Per Capita Income</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop95sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1995</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop90sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1990</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/censusm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Pop80sq:US National Atlas</Name>\n            <Title>Population Per Square Mile - 1980</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census1980m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>und1800:US National Atlas</Name>\n            <Title>Under Age 18 - 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/census2000m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>labr01:US National Atlas</Name>\n            <Title>Unemployment Rates - 2001</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/labr01m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumHuman:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Human Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Human Cases" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumVet:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Veterinary Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Veterinary Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumAvian:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Wild Bird Cases - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Wild Bird Cases" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumChick:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Sentinel Flock Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Sentinel Flock\n                Surveillance" (and any sub-layers) is not being reported since\n                it contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <Layer queryable="0" cascaded="1">\n            <Name>WNcumMos:US National Atlas</Name>\n            <Title>West Nile Virus Surveillance - Mosquito Surveillance - Cumulative, 2000</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/virusmap.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "West Nile Virus Surveillance - Mosquito Surveillance"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Transportation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Airports:US National Atlas</Name>\n            <Title>Airports</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/airportsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>FederalTrails:US National Atlas</Name>\n            <Title>Parkways and Scenic Rivers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/parkwaysm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Rail:US National Atlas</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/railroadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Roads:US National Atlas</Name>\n            <Title>Roads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/roadsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>Dams:US National Atlas</Name>\n            <Title>Dams</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/damsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Hucs:US National Atlas</Name>\n            <Title>Hydrologic Units (Watersheds)</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hucsm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>surface:US National Atlas</Name>\n            <Title>NAWQA Surface-Water Sites</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/sw9194m.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Aquifers:US National Atlas</Name>\n            <Title>Principal Aquifers</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/aquifersm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>wrdgage:US National Atlas</Name>\n            <Title>Realtime Streamflow Stations</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/realstam.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>LakesRivers:US National Atlas</Name>\n            <Title>Streams and Waterbodies</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/hydrom.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Reference</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.99</westBoundLongitude>\n            <eastBoundLongitude>-60</eastBoundLongitude>\n            <southBoundLatitude>12</southBoundLatitude>\n            <northBoundLatitude>72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n            maxx="4279073" maxy="4487617"/>\n          <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n          <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          <Layer queryable="0" cascaded="1">\n            <Name>CitiesTowns:US National Atlas</Name>\n            <Title>Cities and Towns</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/citiesm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DOQGrid:US National Atlas</Name>\n            <Title>Index to Digital Aerial Photographs</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>DRG:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:24,000 and Other Large Scales</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>D100:US National Atlas</Name>\n            <Title>Index to Topographic Maps - 1:100,000 Scale</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://mapping.usgs.gov/digitalbackyard/"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>Grid:US National Atlas</Name>\n            <Title>Latitude/Longitude</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>TimeZones:US National Atlas</Name>\n            <Title>Time Zone</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/timeznm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>USUrban:US National Atlas</Name>\n            <Title>Urban Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.99</westBoundLongitude>\n              <eastBoundLongitude>-60</eastBoundLongitude>\n              <southBoundLatitude>12</southBoundLatitude>\n              <northBoundLatitude>72</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:2163" minx="-5720171" miny="-2783739.25"\n              maxx="4279073" maxy="4487617"/>\n            <MetadataURL type="FGDC">\n              <Format>application/sgml</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://nationalatlas.gov/urbanareasm.html"/>\n            </MetadataURL>\n            <MinScaleDenominator>213846768.3003416</MinScaleDenominator>\n            <MaxScaleDenominator>218980540308.4513</MaxScaleDenominator>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Galdos</Title>\n        <Abstract>remote layers served from Galdos Systems Inc. Cartagena</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125</westBoundLongitude>\n          <eastBoundLongitude>-120</eastBoundLongitude>\n          <southBoundLatitude>48</southBoundLatitude>\n          <northBoundLatitude>51</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000" maxx="505000"\n          maxy="5472000"/>\n        <Attribution>\n          <Title>Galdos Systems Inc. Cartagena</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://dali.galdosinc.com:8050/wms/http"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean:Galdos</Name>\n          <Title>Ocean</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Ocean</Name>\n            <Title>Ocean style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Lake:Galdos</Name>\n          <Title>Lake</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Lake</Name>\n            <Title>Lake style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Buildup:Galdos</Name>\n          <Title>Buildup</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Buildup</Name>\n            <Title>Buildup style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TailingPond:Galdos</Name>\n          <Title>TailingPond</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TailingPond</Name>\n            <Title>TailingPond style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Reservoir:Galdos</Name>\n          <Title>Reservoir</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Reservoir</Name>\n            <Title>Reservoir style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Riverb:Galdos</Name>\n          <Title>Riverb</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Riverb</Name>\n            <Title>Riverb style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>UnspecifiedBuilding:Galdos</Name>\n          <Title>UnspecifiedBuilding</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>UnspecifiedBuilding</Name>\n            <Title>UnspecifiedBuilding style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Church:Galdos</Name>\n          <Title>Church</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Church</Name>\n            <Title>Church style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CityHall:Galdos</Name>\n          <Title>CityHall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CityHall</Name>\n            <Title>CityHall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>College:Galdos</Name>\n          <Title>College</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>College</Name>\n            <Title>College style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CourtHouse:Galdos</Name>\n          <Title>CourtHouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CourtHouse</Name>\n            <Title>CourtHouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryTerminal:Galdos</Name>\n          <Title>FerryTerminal</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryTerminal</Name>\n            <Title>FerryTerminal style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FireStation:Galdos</Name>\n          <Title>FireStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FireStation</Name>\n            <Title>FireStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Greenhouse:Galdos</Name>\n          <Title>Greenhouse</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Greenhouse</Name>\n            <Title>Greenhouse style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Hospital:Galdos</Name>\n          <Title>Hospital</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Hospital</Name>\n            <Title>Hospital style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PoliceStation:Galdos</Name>\n          <Title>PoliceStation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PoliceStation</Name>\n            <Title>PoliceStation style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>PostOffice:Galdos</Name>\n          <Title>PostOffice</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>PostOffice</Name>\n            <Title>PostOffice style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>School:Galdos</Name>\n          <Title>School</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>School</Name>\n            <Title>School style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>University:Galdos</Name>\n          <Title>University</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>University</Name>\n            <Title>University style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionTower:Galdos</Name>\n          <Title>TransmissionTower</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionTower</Name>\n            <Title>TransmissionTower style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Communications:Galdos</Name>\n          <Title>Communications</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Communications</Name>\n            <Title>Communications style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trestle:Galdos</Name>\n          <Title>Trestle</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Trestle</Name>\n            <Title>Trestle style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bridge:Galdos</Name>\n          <Title>Bridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Bridge</Name>\n            <Title>Bridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Tunnel:Galdos</Name>\n          <Title>Tunnel</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Tunnel</Name>\n            <Title>Tunnel style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>SingleTrack:Galdos</Name>\n          <Title>SingleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>SingleTrack</Name>\n            <Title>SingleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>DoubleTrack:Galdos</Name>\n          <Title>DoubleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>DoubleTrack</Name>\n            <Title>DoubleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>MultipleTrack:Galdos</Name>\n          <Title>MultipleTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>MultipleTrack</Name>\n            <Title>MultipleTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>AbandonedTrack:Galdos</Name>\n          <Title>AbandonedTrack</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>AbandonedTrack</Name>\n            <Title>AbandonedTrack style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>LightRailTransit:Galdos</Name>\n          <Title>LightRailTransit</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>LightRailTransit</Name>\n            <Title>LightRailTransit style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Spur:Galdos</Name>\n          <Title>Spur</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Spur</Name>\n            <Title>Spur style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Pipeline:Galdos</Name>\n          <Title>Pipeline</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Pipeline</Name>\n            <Title>Pipeline style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>TransmissionLine:Galdos</Name>\n          <Title>TransmissionLine</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>TransmissionLine</Name>\n            <Title>TransmissionLine style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>CutEarthwork:Galdos</Name>\n          <Title>CutEarthwork</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>CutEarthwork</Name>\n            <Title>CutEarthwork style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FerryRoute:Galdos</Name>\n          <Title>FerryRoute</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FerryRoute</Name>\n            <Title>FerryRoute style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>FillEmbankment:Galdos</Name>\n          <Title>FillEmbankment</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>FillEmbankment</Name>\n            <Title>FillEmbankment style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Footbridge:Galdos</Name>\n          <Title>Footbridge</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Footbridge</Name>\n            <Title>Footbridge style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RetainingWall:Galdos</Name>\n          <Title>RetainingWall</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RetainingWall</Name>\n            <Title>RetainingWall style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL1U:Galdos</Name>\n          <Title>RL1U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL1U</Name>\n            <Title>RL1U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RL2U:Galdos</Name>\n          <Title>RL2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RL2U</Name>\n            <Title>RL2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U:Galdos</Name>\n          <Title>RP2U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U</Name>\n            <Title>RP2U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP2U1W:Galdos</Name>\n          <Title>RP2U1W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP2U1W</Name>\n            <Title>RP2U1W style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP3U:Galdos</Name>\n          <Title>RP3U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP3U</Name>\n            <Title>RP3U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4D:Galdos</Name>\n          <Title>RP4D</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4D</Name>\n            <Title>RP4D style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP4U:Galdos</Name>\n          <Title>RP4U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP4U</Name>\n            <Title>RP4U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RP6U:Galdos</Name>\n          <Title>RP6U</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RP6U</Name>\n            <Title>RP6U style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>RROUGH:Galdos</Name>\n          <Title>RROUGH</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>RROUGH</Name>\n            <Title>RROUGH style</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airport:Galdos</Name>\n          <Title>Airport</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-120</eastBoundLongitude>\n            <southBoundLatitude>48</southBoundLatitude>\n            <northBoundLatitude>51</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:32610" minx="482000" miny="5449000"\n            maxx="505000" maxy="5472000"/>\n          <Style>\n            <Name>Airport</Name>\n            <Title>Airport style</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-REF</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_REF</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-125.792239491055</westBoundLongitude>\n          <eastBoundLongitude>-66.60590429980179</eastBoundLongitude>\n          <southBoundLatitude>17.6746880481283</southBoundLatitude>\n          <northBoundLatitude>59.7594712167613</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_REF</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_REF?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>24.4512077586946</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>16061612.53037269</MinScaleDenominator>\n          <MaxScaleDenominator>56688044.2248446</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Federal_Lands:USGS-REF</Name>\n          <Title>Names-Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.34069780236381</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.44789081748</westBoundLongitude>\n            <eastBoundLongitude>-66.9863887257806</eastBoundLongitude>\n            <southBoundLatitude>19.1917877537965</southBoundLatitude>\n            <northBoundLatitude>64.8561327963246</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Water_Bodies:USGS-REF</Name>\n          <Title>Names-Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Streams:USGS-REF</Name>\n          <Title>Names-Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.998244831031</westBoundLongitude>\n            <eastBoundLongitude>179.983139504228</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.3981858024174</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Interstate Labels:USGS-REF</Name>\n          <Title>Interstate Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Route_Numbers:USGS-REF</Name>\n          <Title>Route_Numbers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>472400.368540373</MinScaleDenominator>\n          <MaxScaleDenominator>1889601.474161492</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>1417201.105621119</MinScaleDenominator>\n          <MaxScaleDenominator>3306802.579782611</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Federal_Lands:USGS-REF</Name>\n          <Title>Federal_Lands</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.212814829368</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>18.2312027529017</southBoundLatitude>\n            <northBoundLatitude>71.222625802254</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>5668804.42248446</MinScaleDenominator>\n          <MaxScaleDenominator>16061612.53037269</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Water_Bodies:USGS-REF</Name>\n          <Title>Water_Bodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>28344022.11242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Urban_Areas:USGS-REF</Name>\n          <Title>Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>4724003.68540373</MinScaleDenominator>\n          <MaxScaleDenominator>11337608.84496896</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Names-Urban_Areas:USGS-REF</Name>\n          <Title>Names-Urban_Areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.60586677758</westBoundLongitude>\n            <eastBoundLongitude>-70.8939657294197</eastBoundLongitude>\n            <southBoundLatitude>25.5730087597394</southBoundLatitude>\n            <northBoundLatitude>48.0126577806379</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>7086005.528105594</MinScaleDenominator>\n          <MaxScaleDenominator>23620018.42701865</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-165.364638817402</westBoundLongitude>\n            <eastBoundLongitude>-67.16575572594761</eastBoundLongitude>\n            <southBoundLatitude>25.840995759989</southBoundLatitude>\n            <northBoundLatitude>70.3456118014371</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>75584058.9664596</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:USGS-REF</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-159.182113811645</westBoundLongitude>\n            <eastBoundLongitude>-67.4233247261875</eastBoundLongitude>\n            <southBoundLatitude>26.6876177607774</southBoundLatitude>\n            <northBoundLatitude>60.4441447922156</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-168.989852639924</westBoundLongitude>\n            <eastBoundLongitude>179.457794272956</eastBoundLongitude>\n            <southBoundLatitude>17.689473535591</southBoundLatitude>\n            <northBoundLatitude>70.25447073781039</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>3306802.579782611</MinScaleDenominator>\n          <MaxScaleDenominator>6613605.15956523</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:USGS-REF</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-158.092818884973</westBoundLongitude>\n            <eastBoundLongitude>-67.7811769304469</eastBoundLongitude>\n            <southBoundLatitude>21.2806699260873</southBoundLatitude>\n            <northBoundLatitude>64.8623736793331</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>6613605.15956523</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.194854829352</westBoundLongitude>\n            <eastBoundLongitude>179.226867503524</eastBoundLongitude>\n            <southBoundLatitude>17.6790887523875</southBoundLatitude>\n            <northBoundLatitude>71.36389880238541</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>2834402.211242238</MinScaleDenominator>\n          <MaxScaleDenominator>13227210.31913046</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>755840.589664596</MinScaleDenominator>\n          <MaxScaleDenominator>2834402.211242238</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>States:USGS-REF</Name>\n          <Title>States</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.8489761</westBoundLongitude>\n            <eastBoundLongitude>-66.8850861</eastBoundLongitude>\n            <southBoundLatitude>24.3963089</southBoundLatitude>\n            <northBoundLatitude>49.3843575</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-178.182311829336</westBoundLongitude>\n            <eastBoundLongitude>179.709335503977</eastBoundLongitude>\n            <southBoundLatitude>17.6746887523884</southBoundLatitude>\n            <northBoundLatitude>71.34493980237271</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <MinScaleDenominator>11337608.84496896</MinScaleDenominator>\n          <MaxScaleDenominator>42516033.16863365</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>State_Labels:USGS-REF</Name>\n          <Title>State_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County:USGS-REF</Name>\n          <Title>County</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>County_Labels:USGS-REF</Name>\n          <Title>County_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-179.133392830226</westBoundLongitude>\n            <eastBoundLongitude>179.788208504046</eastBoundLongitude>\n            <southBoundLatitude>17.6746917523835</southBoundLatitude>\n            <northBoundLatitude>71.39804880241719</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NLCD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NLCD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.2337154</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NLCD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-124.999867707226</westBoundLongitude>\n            <eastBoundLongitude>-65.999867707391</eastBoundLongitude>\n            <southBoundLatitude>24.0001038757594</southBoundLatitude>\n            <northBoundLatitude>50.0001038756866</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.1975883670577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.8955719449154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020328070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044269649154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020474070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.9044100349154</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020547070577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NLCD:USGS-NLCD</Name>\n          <Title>US_NLCD</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126.099956184915</westBoundLongitude>\n            <eastBoundLongitude>-65.86884601491541</eastBoundLongitude>\n            <southBoundLatitude>24.2465032070577</southBoundLatitude>\n            <northBoundLatitude>50.2020583570577</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NED</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NED</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.2337154</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NED</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NED?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.0033333333</westBoundLongitude>\n            <eastBoundLongitude>-129.996666666588</eastBoundLongitude>\n            <southBoundLatitude>50.9972222222256</southBoundLatitude>\n            <northBoundLatitude>72.0566666666889</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99893289</eastBoundLongitude>\n            <southBoundLatitude>51.0000000140296</southBoundLatitude>\n            <northBoundLatitude>71.9999789999996</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>50.997777662416</southBoundLatitude>\n            <northBoundLatitude>71.99997900000621</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.000044</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.999979</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.99115512</eastBoundLongitude>\n            <southBoundLatitude>51.0000008980568</southBoundLatitude>\n            <northBoundLatitude>72.0044234398099</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-130.00001925</eastBoundLongitude>\n            <southBoundLatitude>50.9822147002358</southBoundLatitude>\n            <northBoundLatitude>71.9955463731893</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.9822291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>72.01333005</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Alaska_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Alaska_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-174</westBoundLongitude>\n            <eastBoundLongitude>-129.98222291</eastBoundLongitude>\n            <southBoundLatitude>51</southBoundLatitude>\n            <northBoundLatitude>71.97777745</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161.01944444442</westBoundLongitude>\n            <eastBoundLongitude>-153.998333332941</eastBoundLongitude>\n            <southBoundLatitude>17.9983333333332</southBoundLatitude>\n            <northBoundLatitude>23.0205555558182</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.999451528791</eastBoundLongitude>\n            <southBoundLatitude>17.9996032348407</southBoundLatitude>\n            <northBoundLatitude>22.9999949999902</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.996673652605</eastBoundLongitude>\n            <southBoundLatitude>17.9992065893725</southBoundLatitude>\n            <northBoundLatitude>22.9999949999216</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99689519972</eastBoundLongitude>\n            <southBoundLatitude>17.9933308706469</southBoundLatitude>\n            <northBoundLatitude>22.9955485851325</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.982228972439</eastBoundLongitude>\n            <southBoundLatitude>17.9968284229196</southBoundLatitude>\n            <northBoundLatitude>23.0044394349821</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.99555862</eastBoundLongitude>\n            <southBoundLatitude>18</southBoundLatitude>\n            <northBoundLatitude>22.99555337</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-153.942219676666</eastBoundLongitude>\n            <southBoundLatitude>17.9873371489675</southBoundLatitude>\n            <northBoundLatitude>23.0133322277053</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hawaii_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Hawaii_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-161</westBoundLongitude>\n            <eastBoundLongitude>-154.052772711855</eastBoundLongitude>\n            <southBoundLatitude>17.8926974893768</southBoundLatitude>\n            <northBoundLatitude>22.9777813806993</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-68.00166666666679</westBoundLongitude>\n            <eastBoundLongitude>-63.9983333330132</eastBoundLongitude>\n            <southBoundLatitude>16.9983333333332</southBoundLatitude>\n            <northBoundLatitude>19.0016666668268</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.558892289997</eastBoundLongitude>\n            <southBoundLatitude>17.669443547674</southBoundLatitude>\n            <northBoundLatitude>18.530553797674</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.557781179997</eastBoundLongitude>\n            <southBoundLatitude>17.667774191378</southBoundLatitude>\n            <northBoundLatitude>18.532217771378</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.555558959997</eastBoundLongitude>\n            <southBoundLatitude>17.664430051038</southBoundLatitude>\n            <northBoundLatitude>18.531095851038</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.537827738003</eastBoundLongitude>\n            <southBoundLatitude>17.6699920394</southBoundLatitude>\n            <northBoundLatitude>18.53220167424</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546668159997</eastBoundLongitude>\n            <southBoundLatitude>17.644212478544</southBoundLatitude>\n            <northBoundLatitude>18.533100978544</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.546667199997</eastBoundLongitude>\n            <southBoundLatitude>17.671111111165</southBoundLatitude>\n            <northBoundLatitude>18.524444311165</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Puerto_Rico_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>Puerto_Rico_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-67.959999999997</westBoundLongitude>\n            <eastBoundLongitude>-64.40781150331151</eastBoundLongitude>\n            <southBoundLatitude>17.662642696761</southBoundLatitude>\n            <northBoundLatitude>18.5151679359656</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.001111111031</westBoundLongitude>\n            <eastBoundLongitude>-65.9983333285448</eastBoundLongitude>\n            <southBoundLatitude>23.9988889008888</southBoundLatitude>\n            <northBoundLatitude>50.0011111251912</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.000059</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99561456</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99997399808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.99558137</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99109973808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-66.01334255</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>49.99110704808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>US_NED_Shaded_Relief:USGS-NED</Name>\n          <Title>US_NED_Shaded_Relief</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125</westBoundLongitude>\n            <eastBoundLongitude>-65.9777787</eastBoundLongitude>\n            <southBoundLatitude>23.99999999808</southBoundLatitude>\n            <northBoundLatitude>50.02666625808</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.00166666678</westBoundLongitude>\n            <eastBoundLongitude>-168.998333333286</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.9983333332564</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9983317307</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99833253067</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9994428427</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99944364267</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9972206187</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0016650667</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-13.99722141867</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-168.9927761707</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105539627</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00611031467</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_W:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_W</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-171.0016666667</westBoundLongitude>\n            <eastBoundLongitude>-169.0105396267</eastBoundLongitude>\n            <southBoundLatitude>-15.00166666667</southBoundLatitude>\n            <northBoundLatitude>-14.00610314667</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.998333332499</westBoundLongitude>\n            <eastBoundLongitude>164.001666668236</eastBoundLongitude>\n            <southBoundLatitude>4.99833333269</southBoundLatitude>\n            <northBoundLatitude>16.0016666669036</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0016906693</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0327865803666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0005795573</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0316754683666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0028017813</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>163.9983573333</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0338976923666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0161199003666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>NED_Territorial_Islands_E:USGS-NED</Name>\n          <Title>NED_Territorial_Islands_E</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>133.9983333333</westBoundLongitude>\n            <eastBoundLongitude>164.0072462293</eastBoundLongitude>\n            <southBoundLatitude>5.0294444443666</southBoundLatitude>\n            <northBoundLatitude>16.0516754843666</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>USGS-NHD</Title>\n        <Abstract>remote layers served from Web Map Service USGS_WMS_NHD</Abstract>\n        <KeywordList>\n          <Keyword>ArcIMS</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-124.5114991</westBoundLongitude>\n          <eastBoundLongitude>-67.2337154</eastBoundLongitude>\n          <southBoundLatitude>25.4404855</southBoundLatitude>\n          <northBoundLatitude>49.0021688</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Web Map Service USGS_WMS_NHD</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?"/>\n          <LogoURL width="168" height="44">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/usgs.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.997248388816</westBoundLongitude>\n            <eastBoundLongitude>-66.8850804190524</eastBoundLongitude>\n            <southBoundLatitude>18.4977260734801</southBoundLatitude>\n            <northBoundLatitude>49.3843330047441</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbodies:USGS-NHD</Name>\n          <Title>NHD_Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Reaches:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Waterbody_Labels:USGS-NHD</Name>\n          <Title>NHD_Waterbody_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.23110723209</westBoundLongitude>\n            <eastBoundLongitude>-66.99786663799649</eastBoundLongitude>\n            <southBoundLatitude>19.6411731267019</southBoundLatitude>\n            <northBoundLatitude>49.3461083410163</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Labels:USGS-NHD</Name>\n          <Title>NHD_Labels</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367823</westBoundLongitude>\n            <eastBoundLongitude>-66.9498284377114</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Transport_Reaches:USGS-NHD</Name>\n          <Title>NHD_Transport_Reaches</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.246527367822</westBoundLongitude>\n            <eastBoundLongitude>-66.94982843771039</eastBoundLongitude>\n            <southBoundLatitude>18.9107344392984</southBoundLatitude>\n            <northBoundLatitude>49.3766132398654</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>NHD_Network:USGS-NHD</Name>\n          <Title>NHD_Network</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-176.771133531181</westBoundLongitude>\n            <eastBoundLongitude>177.995875799222</eastBoundLongitude>\n            <southBoundLatitude>-87.3649480036644</southBoundLatitude>\n            <northBoundLatitude>86.54845315830519</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>The Globe Program</Title>\n        <Abstract>remote layers served from The GLOBE Program Visualization Server</Abstract>\n        <KeywordList>\n          <Keyword>environment</Keyword>\n          <Keyword>weather</Keyword>\n          <Keyword>education</Keyword>\n          <Keyword>science</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>The GLOBE Program Visualization Server</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.globe.gov/"/>\n          <LogoURL width="100" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/globe_100.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Context Layers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Coastlines" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "National Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "State/Provincial Boundaries" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rivers" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Railroads (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "City Names (for maps 16deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Alignment Test Grid" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "County/Other Boundaries (for maps 1deg or smaller)"\n                (and any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Roads (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Watershed Boundaries" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Urban areas (for maps 1deg or smaller)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Physiography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Topography and Bathymetry" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Air Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Maximum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Minimum Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Current Temperature" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Mean Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Liquid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Rainfall" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Rainfall pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Solid Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Snowpack Depth" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow Rain Equivalent" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE New Snow pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Cloud Observation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Satellite Infrared Image" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Cloud type" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Nimbus Clouds" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Albedo" (and any sub-layers) is not being reported\n                since it contains a dimension without a default extent. (raised\n                in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Vegetation Index" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Surface Water</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Alkalinity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Conductivity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Dissolved O2" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate plus Nitrite" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrate" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Nitrite" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Hydrometer)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Water Salinity (Titration)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Secchi Disk" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Transparency - Turbidity Tube" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Evaporation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Moisture</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Soil Moisture (surface)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Moisture" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Depth-Weighted Soil Moisture" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Temperature</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Local Noon Soil Temperature" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Soil Characterization</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Color" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Bulk Density" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil pH" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Nitrogen" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Phosphorus" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Potassium" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Computed Texture" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Rocks" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Roots" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Soil Carbonates" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Land Cover/Biology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Height" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Height" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Co-dominant Tree Circumference" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Canopy Cover" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Green)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Brown)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Ground Cover (Total)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Green)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Biomass (Brown)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE MUC (LCS/BIO sites)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Number of GLOBE Measurements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Total" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res)" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (Medium-res with oceans)" (and\n                any sub-layers) is not being reported since it contains a\n                dimension without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (Medium-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE All Schools (High-res with oceans)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "GLOBE Active Schools (High-res with oceans and all\n                land green)" (and any sub-layers) is not being reported since it\n                contains a dimension without a default extent. (raised in\n                function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>World Weather Station Data</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Maximum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Minimum Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Average Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Dew Point" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Relative Humidity" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Temperature Range" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Precipitation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "WWS Precipitation" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>El Nino/Southern Oscillation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature (Quarterly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Monthly)" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation (Quarterly)" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Monthly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature (Quarterly)" (and any\n                sub-layers) is not being reported since it contains a dimension\n                without a default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Temperature, non-El Nino Years" (and any sub-layers)\n                is not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, All Years" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, El Nino Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, La Nina Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, Normal Years" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Precipitation, non-El Nino" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "La Nina minus Normal" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "El Nino minus La Nina" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Hydrology</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "US Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "CA Watersheds" (and any sub-layers) is not being\n                reported since it contains a dimension without a default extent.\n                (raised in function generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>Radiation Budget</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "SW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW Clear Sky Downward Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Downward Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "LW All Sky Net Flux" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Top of Atmosphere Total Flux" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>NOPP (YOTO) Ocean Drifters</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Sea Surface Temperature" (and any sub-layers) is not\n                being reported since it contains a dimension without a default\n                extent. (raised in function generateLayerListOfRemoteDataStore()\n                of file "capabilities_request.c" line 1918)\n============================================================================-->\n          <!--\n================================================================================\nCubeSERV-35121: The layer "Tracks Colored by Drifter" (and any sub-layers) is\n                not being reported since it contains a dimension without a\n                default extent. (raised in function\n                generateLayerListOfRemoteDataStore() of file\n                "capabilities_request.c" line 1918)\n============================================================================-->\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>Intergraph</Title>\n        <Abstract>remote layers served from Intergraph Corporation WMT Map Server</Abstract>\n        <KeywordList>\n          <Keyword>Intergraph</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-84.5</westBoundLongitude>\n          <eastBoundLongitude>-63.5</eastBoundLongitude>\n          <southBoundLatitude>36</southBoundLatitude>\n          <northBoundLatitude>46.5</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-84.5" miny="36" maxx="-63.5"\n          maxy="46.5"/>\n        <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n          maxy="195000"/>\n        <Attribution>\n          <Title>Intergraph Corporation WMT Map Server</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://ogc.intergraph.com/Alpha/Default.asp"/>\n          <LogoURL width="120" height="36">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/datastore_icons/intergraph.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Name>marylandDOQQImages:Intergraph</Name>\n          <Title>MarylandDOQQs</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.57</westBoundLongitude>\n            <eastBoundLongitude>-76.2</eastBoundLongitude>\n            <southBoundLatitude>37.98</southBoundLatitude>\n            <northBoundLatitude>39.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.57" miny="37.98" maxx="-76.2"\n            maxy="39.4"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>tornadoPathImages:Intergraph</Name>\n          <Title>TornadoImages</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.02</westBoundLongitude>\n            <eastBoundLongitude>-76.9</eastBoundLongitude>\n            <southBoundLatitude>38.51</southBoundLatitude>\n            <northBoundLatitude>38.54</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.02" miny="38.51" maxx="-76.9"\n            maxy="38.54"/>\n          <BoundingBox CRS="EPSG:26985" minx="347500" miny="38000" maxx="460000"\n            maxy="195000"/>\n          <Style>\n            <Name>Default</Name>\n            <Title>Default</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Interstates:Intergraph</Name>\n          <Title>Interstates</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbspill:Intergraph</Name>\n          <Title>Wilson Bridge Spill</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>wbplume:Intergraph</Name>\n          <Title>Wilson Bridge Plume</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-77.5</westBoundLongitude>\n            <eastBoundLongitude>-76.5</eastBoundLongitude>\n            <southBoundLatitude>38.5</southBoundLatitude>\n            <northBoundLatitude>39.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-77.5" miny="38.5" maxx="-76.5"\n            maxy="39.5"/>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>States:Intergraph</Name>\n          <Title>State Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_roadl:Intergraph</Name>\n          <Title>VMAP Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_railrdl:Intergraph</Name>\n          <Title>VMAP RailRoads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_aerofacp:Intergraph</Name>\n          <Title>VMAP AeroFacilities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>elev_elevp:Intergraph</Name>\n          <Title>VMAP Spot Elevation</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_coastl:Intergraph</Name>\n          <Title>VMAP CoastLines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>bnd_polbndl:Intergraph</Name>\n          <Title>VMAP Political Boundaries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>trans_transtrl:Intergraph</Name>\n          <Title>VMAP Bridges</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Counties:Intergraph</Name>\n          <Title>County Boundary</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Rivers:Intergraph</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Cities:Intergraph</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-87.367</westBoundLongitude>\n            <eastBoundLongitude>-84.25</eastBoundLongitude>\n            <southBoundLatitude>30</southBoundLatitude>\n            <northBoundLatitude>36.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-87.367" miny="30" maxx="-84.25"\n            maxy="36.25"/>\n          <Style>\n            <Name>Brown</Name>\n            <Title>Brown</Title>\n          </Style>\n          <Style>\n            <Name>Black</Name>\n            <Title>Black</Title>\n          </Style>\n          <Style>\n            <Name>White</Name>\n            <Title>White</Title>\n          </Style>\n          <Style>\n            <Name>Ivory</Name>\n            <Title>Ivory</Title>\n          </Style>\n          <Style>\n            <Name>OffWhite</Name>\n            <Title>Off White</Title>\n          </Style>\n          <Style>\n            <Name>AntiqueWhite</Name>\n            <Title>Antique White</Title>\n          </Style>\n          <Style>\n            <Name>Ecru</Name>\n            <Title>Ecru</Title>\n          </Style>\n          <Style>\n            <Name>Beige</Name>\n            <Title>Beige</Title>\n          </Style>\n          <Style>\n            <Name>MistyRose</Name>\n            <Title>Misty Rose</Title>\n          </Style>\n          <Style>\n            <Name>LightPink</Name>\n            <Title>Light Pink</Title>\n          </Style>\n          <Style>\n            <Name>Red</Name>\n            <Title>Red</Title>\n          </Style>\n          <Style>\n            <Name>DarkRed</Name>\n            <Title>Dark Red</Title>\n          </Style>\n          <Style>\n            <Name>Maroon</Name>\n            <Title>Maroon</Title>\n          </Style>\n          <Style>\n            <Name>Peach</Name>\n            <Title>Peach</Title>\n          </Style>\n          <Style>\n            <Name>LightOrange</Name>\n            <Title>Light Orange</Title>\n          </Style>\n          <Style>\n            <Name>Orange</Name>\n            <Title>Orange</Title>\n          </Style>\n          <Style>\n            <Name>DarkOrange</Name>\n            <Title>Dark Orange</Title>\n          </Style>\n          <Style>\n            <Name>LightYellow</Name>\n            <Title>Light Yellow</Title>\n          </Style>\n          <Style>\n            <Name>Yellow</Name>\n            <Title>Yellow</Title>\n          </Style>\n          <Style>\n            <Name>PaleGreen</Name>\n            <Title>Pale Green</Title>\n          </Style>\n          <Style>\n            <Name>LightGreen</Name>\n            <Title>Light Green</Title>\n          </Style>\n          <Style>\n            <Name>BrightGreen</Name>\n            <Title>Bright Green</Title>\n          </Style>\n          <Style>\n            <Name>Green</Name>\n            <Title>Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkGreen</Name>\n            <Title>Dark Green</Title>\n          </Style>\n          <Style>\n            <Name>MediumSeaGreen</Name>\n            <Title>Medium Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>DarkSeaGreen</Name>\n            <Title>Dark Sea Green</Title>\n          </Style>\n          <Style>\n            <Name>Teal</Name>\n            <Title>Teal</Title>\n          </Style>\n          <Style>\n            <Name>LightCyan</Name>\n            <Title>Light Cyan</Title>\n          </Style>\n          <Style>\n            <Name>DarkCyan</Name>\n            <Title>Dark Cyan</Title>\n          </Style>\n          <Style>\n            <Name>CadetBlue</Name>\n            <Title>Cadet Blue</Title>\n          </Style>\n          <Style>\n            <Name>Azure</Name>\n            <Title>Azure</Title>\n          </Style>\n          <Style>\n            <Name>LightBlue</Name>\n            <Title>Light Blue</Title>\n          </Style>\n          <Style>\n            <Name>BrightBlue</Name>\n            <Title>Bright Blue</Title>\n          </Style>\n          <Style>\n            <Name>SkyBlue</Name>\n            <Title>Sky Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkBlue</Name>\n            <Title>Dark Blue</Title>\n          </Style>\n          <Style>\n            <Name>MidnightBlue</Name>\n            <Title>Midnight Blue</Title>\n          </Style>\n          <Style>\n            <Name>MediumSlateBlue</Name>\n            <Title>Medium Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>SlateBlue</Name>\n            <Title>Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateBlue</Name>\n            <Title>Dark Slate Blue</Title>\n          </Style>\n          <Style>\n            <Name>LightSteelBlue</Name>\n            <Title>LightSteelBlue</Title>\n          </Style>\n          <Style>\n            <Name>SteelBlue</Name>\n            <Title>Steel Blue</Title>\n          </Style>\n          <Style>\n            <Name>Lavender</Name>\n            <Title>Lavender</Title>\n          </Style>\n          <Style>\n            <Name>Violet</Name>\n            <Title>Violet</Title>\n          </Style>\n          <Style>\n            <Name>Plum</Name>\n            <Title>Plum</Title>\n          </Style>\n          <Style>\n            <Name>Purple</Name>\n            <Title>Purple</Title>\n          </Style>\n          <Style>\n            <Name>Khaki</Name>\n            <Title>Khaki</Title>\n          </Style>\n          <Style>\n            <Name>DarkKhaki</Name>\n            <Title>Dark Khaki</Title>\n          </Style>\n          <Style>\n            <Name>Wheat</Name>\n            <Title>Wheat</Title>\n          </Style>\n          <Style>\n            <Name>Tan</Name>\n            <Title>Tan</Title>\n          </Style>\n          <Style>\n            <Name>RosyBrown</Name>\n            <Title>Rosy Brown</Title>\n          </Style>\n          <Style>\n            <Name>PaleGoldenrod</Name>\n            <Title>Pale Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>Goldenrod</Name>\n            <Title>Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>DarkGoldenrod</Name>\n            <Title>Dark Goldenrod</Title>\n          </Style>\n          <Style>\n            <Name>LightSalmon</Name>\n            <Title>Light Salmon</Title>\n          </Style>\n          <Style>\n            <Name>DarkSalmon</Name>\n            <Title>Dark Salmon</Title>\n          </Style>\n          <Style>\n            <Name>LightCoral</Name>\n            <Title>Light Coral</Title>\n          </Style>\n          <Style>\n            <Name>Coral</Name>\n            <Title>Coral</Title>\n          </Style>\n          <Style>\n            <Name>LightGray</Name>\n            <Title>Light Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkGray</Name>\n            <Title>Dark Gray</Title>\n          </Style>\n          <Style>\n            <Name>DarkSlateGray</Name>\n            <Title>Dark Slate Gray</Title>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS-World-Map</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/ows1/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Bathymetry:DEMIS-World-Map</Name>\n          <Title>Bathymetry</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-90" maxx="180"\n            maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS-World-Map</Name>\n          <Title>Countries</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1" opaque="1">\n          <Name>Topography:DEMIS-World-Map</Name>\n          <Title>Topography</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-59.99999999998"\n            maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1" opaque="1">\n          <Name>Hillshading:DEMIS-World-Map</Name>\n          <Title>Hillshading</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-59.99999999998"\n            maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS-World-Map</Name>\n          <Title>Builtup areas</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS-World-Map</Name>\n          <Title>Coastlines</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-90" maxx="180"\n            maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS-World-Map</Name>\n          <Title>Waterbodies</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-75" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS-World-Map</Name>\n          <Title>Inundated</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>3535533.905932738</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS-World-Map</Name>\n          <Title>Rivers</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>28284271.2474619</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS-World-Map</Name>\n          <Title>Streams</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>14142135.62373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS-World-Map</Name>\n          <Title>Railroads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-170" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>2121320.343559643</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS-World-Map</Name>\n          <Title>Highways</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-175" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1767766.952966369</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS-World-Map</Name>\n          <Title>Roads</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>1060660.171779821</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS-World-Map</Name>\n          <Title>Trails</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-50" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS-World-Map</Name>\n          <Title>Borders</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-60" maxx="176"\n            maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS-World-Map</Name>\n          <Title>Cities</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="75"/>\n          <MaxScaleDenominator>70710678.11865476</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS-World-Map</Name>\n          <Title>Settlements</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-55" maxx="180"\n            maxy="85"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS-World-Map</Name>\n          <Title>Spot elevations</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-179.983093261719"\n            miny="-89.83837890625" maxx="179.991439819336"\n            maxy="83.52040863037109"/>\n          <MaxScaleDenominator>707106.7811865475</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS-World-Map</Name>\n          <Title>Airports</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-184" miny="-55" maxx="180"\n            maxy="80"/>\n          <MaxScaleDenominator>1414213.562373095</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS-World-Map</Name>\n          <Title>Ocean features</Title>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:4326" minx="-180" miny="-62.9231796264648"\n            maxx="179.999420166016" maxy="68.69065856933589"/>\n          <MaxScaleDenominator>7071067.811865475</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
4637	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:54:23 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.3. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMT-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>2000</MaxWidth>\n    <MaxHeight>2000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan</Title>\n        <Abstract>local nrcan layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_A:nrcan</Name>\n            <Title>Btiment (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_A:nrcan</Name>\n            <Title>Citerne (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_P:nrcan</Name>\n            <Title>Citerne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYE_L:nrcan</Name>\n            <Title>Convoyeur (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_A:nrcan</Name>\n            <Title>Dpt de liquide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_LI_P:nrcan</Name>\n            <Title>Dpt de liquide (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_LI_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_L:nrcan</Name>\n            <Title>Grue (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_P:nrcan</Name>\n            <Title>Grue (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLO_L:nrcan</Name>\n            <Title>Mur/clture (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERE_L:nrcan</Name>\n            <Title>Passerelle (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERE_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_A:nrcan</Name>\n            <Title>Piste de courses (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_C_L:nrcan</Name>\n            <Title>Piste de courses (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_C_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_A:nrcan</Name>\n            <Title>Piste d'envol (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_A:nrcan</Name>\n            <Title>Remblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_P:nrcan</Name>\n            <Title>Ruines (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_P:nrcan</Name>\n            <Title>Silo (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>S_ETANG_L:nrcan</Name>\n            <Title>Sparateur d'tangs (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=S_ETANG_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHE_L:nrcan</Name>\n            <Title>Tlphrique (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_P:nrcan</Name>\n            <Title>Camp Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_A:nrcan</Name>\n            <Title>Cimetire (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIE_P:nrcan</Name>\n            <Title>Cimetire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CI_PARC_A:nrcan</Name>\n            <Title> (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CI_PARC_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CO_BOIS_A:nrcan</Name>\n            <Title>Cour  bois (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CO_BOIS_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_A:nrcan</Name>\n            <Title>Fort (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PE_P:nrcan</Name>\n            <Title> (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARINA_P:nrcan</Name>\n            <Title>Marina/club nautique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARINA_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_AM_A:nrcan</Name>\n            <Title>Parc d'amusement (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_AM_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPE_A:nrcan</Name>\n            <Title>Rcuprateur (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_A:nrcan</Name>\n            <Title>Terrain de camping (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_EXPO_A:nrcan</Name>\n            <Title>Terrain d'exposition (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_EXPO_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_GOLF_A:nrcan</Name>\n            <Title>Terrain de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_GOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PGOLF_A:nrcan</Name>\n            <Title>Terrain de pratique de golf (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PGOLF_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_A:nrcan</Name>\n            <Title>Terrain de piquenique (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_SPORT_A:nrcan</Name>\n            <Title>Terrain de sport (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_SPORT_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BA_ROCH_A:nrcan</Name>\n            <Title>Barre rocheuse/rcif (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BA_ROCH_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_A:nrcan</Name>\n            <Title>Cale (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_L:nrcan</Name>\n            <Title>Conduit (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_PRO_L:nrcan</Name>\n            <Title>Mur de protection (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_PRO_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAM_EAU_P:nrcan</Name>\n            <Title>Rampe de mise  l'eau (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAM_EAU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_A:nrcan</Name>\n            <Title>Poste de transformateurs (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PUBLISHED</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NTDB50K:nrcan</Name>\n            <Title>NTDB50K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NTDB50K%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLA_TOU_P:nrcan</Name>\n            <Title>Plaque tournante (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLA_TOU_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIER_P:nrcan</Name>\n            <Title>Barrire (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIER_P%3Anrcan&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_BIG:nrcan</Name>\n            <Title>Roads 100K HWM</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.53125</westBoundLongitude>\n              <eastBoundLongitude>-45</eastBoundLongitude>\n              <southBoundLatitude>43.59375</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_BIG%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SO_AUTO_P:nrcan</Name>\n            <Title>Sortie d'autoroute (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SO_AUTO_P%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURB_E_A:nrcan</Name>\n            <Title>Tourbire en exploitation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURB_E_A%3Anrcan&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>56.25</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.NRCan.gc.ca/cartospecs/MainIndexF50.htm"/>\n            </DataURL>\n            <Style>\n              <Name>green</Name>\n              <Title>green</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan&amp;STYLE=green&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>nrcan250K</Title>\n        <Abstract>local nrcan250K layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BUILDINGS AND STRUCTURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOME_A:nrcan250K</Name>\n            <Title>Agglomration (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOME_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMEN_P:nrcan250K</Name>\n            <Title>Btiment (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMEN_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINE_P:nrcan250K</Name>\n            <Title>Chemine (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_A:nrcan250K</Name>\n            <Title>Dblai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_P:nrcan250K</Name>\n            <Title>Piste d'envol (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_L:nrcan250K</Name>\n            <Title>Pont (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_P:nrcan250K</Name>\n            <Title>Tour (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_L:nrcan250K</Name>\n            <Title>Tunnel (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>B_HYDRA_P:nrcan250K</Name>\n            <Title>Base d'hydravions (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=B_HYDRA_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPO_SO_A:nrcan250K</Name>\n            <Title>Dpt de solides (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPO_SO_A%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HI_P:nrcan250K</Name>\n            <Title>Lieu historique/lieu d'intrt (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HI_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_CAMP_P:nrcan250K</Name>\n            <Title>Terrain de camping (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_CAMP_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_PIQU_P:nrcan250K</Name>\n            <Title>Terrain de piquenique (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_PIQU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_A:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZO_MINE_P:nrcan250K</Name>\n            <Title>Zone d'extraction de minerai (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZO_MINE_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LI_SNRC_L:nrcan250K</Name>\n            <Title>Limite de territoire SNRC (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LI_SNRC_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_A:nrcan250K</Name>\n            <Title>Barrage (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_L:nrcan250K</Name>\n            <Title>Barrage (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_P:nrcan250K</Name>\n            <Title>Barrage (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BR_LAME_L:nrcan250K</Name>\n            <Title>Brise-lames (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BR_LAME_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COU_EAU_L:nrcan250K</Name>\n            <Title>Cours d'eau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COU_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_L_L:nrcan250K</Name>\n            <Title>Digue/leve (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_L_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENT_NAV_P:nrcan250K</Name>\n            <Title>Entrave  la navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENT_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ET_EAU_A:nrcan250K</Name>\n            <Title>tendue d'eau (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ET_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGE_P:nrcan250K</Name>\n            <Title>Exsurgence (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGE_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_A:nrcan250K</Name>\n            <Title>Perturbation des eaux (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_L:nrcan250K</Name>\n            <Title>Perturbation des eaux (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PER_EAU_P:nrcan250K</Name>\n            <Title>Perturbation des eaux (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PER_EAU_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_L:nrcan250K</Name>\n            <Title>Quai (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REP_NAV_P:nrcan250K</Name>\n            <Title>Repre de navigation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=REP_NAV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_A:nrcan250K</Name>\n            <Title>Sable (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBES_L:nrcan250K</Name>\n            <Title>Courbe de niveau (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBES_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PT_ELEV_P:nrcan250K</Name>\n            <Title>Point d'lvation (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PT_ELEV_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIG_TRA_L:nrcan250K</Name>\n            <Title>Ligne de transmission (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIG_TRA_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELIN_L:nrcan250K</Name>\n            <Title>Pipeline (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELIN_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POSTE_TR_P:nrcan250K</Name>\n            <Title>Poste de transformateurs (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POSTE_TR_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHE_FER_L:nrcan250K</Name>\n            <Title>Chemin de fer (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHE_FER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_L:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_L%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBS_AER_P:nrcan250K</Name>\n            <Title>Obstacle  la navigation arienne (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBS_AER_P%3Anrcan250K&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_L:nrcan250K</Name>\n            <Title>Sentier (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TE_HUMI_A:nrcan250K</Name>\n            <Title>Terre humide (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TE_HUMI_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONOMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_P:nrcan250K</Name>\n            <Title>Toponyme (Point)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_P%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_A_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_A_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L:nrcan250K</Name>\n            <Title>Route (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>67.5</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERS_L:nrcan250K</Name>\n            <Title>Traverse (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERS_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_L:nrcan250K</Name>\n            <Title>Perce (Line)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>45</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_L%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETAT_A:nrcan250K</Name>\n            <Title>Vgtation (Area)</Title>\n            <Abstract>Le Systme national de rfrence cartographique se compose de cartes topographiques d'usage gnral illustrant en dtail le relief, l'hydrographie, le couvert forestier, les zones administratives, les zones habites, les voies et infrastructures de transport et les lments rapports.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>0</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://maps.nrcan.gc.ca/cartospecs/MainIndexF250.htm"/>\n            </DataURL>\n            <Style>\n              <Name>Topographic</Name>\n              <Title>Topographic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETAT_A%3Anrcan250K&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.999999999988</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>qcgov</Title>\n        <Abstract>local qcgov layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDGA_1M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_1M:qcgov</Name>\n            <Title>HABIT_P_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-82.64992427750259</westBoundLongitude>\n              <eastBoundLongitude>-52.7503625975805</eastBoundLongitude>\n              <southBoundLatitude>43.0116326999268</southBoundLatitude>\n              <northBoundLatitude>63.750989070686</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_1M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_1M:qcgov</Name>\n            <Title>HYDRO_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-86.97544164</westBoundLongitude>\n              <eastBoundLongitude>-52.7046966</eastBoundLongitude>\n              <southBoundLatitude>43.00000353</southBoundLatitude>\n              <northBoundLatitude>65.0000448</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_1M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_1M:qcgov</Name>\n            <Title>HYDRO_SL_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_1M%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_1M:qcgov</Name>\n            <Title>HYDRO_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-94.99998312</westBoundLongitude>\n              <eastBoundLongitude>-40.00000176</eastBoundLongitude>\n              <southBoundLatitude>41.99999391</southBoundLatitude>\n              <northBoundLatitude>65.00020761</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_1M%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUNIC_S_1M:qcgov</Name>\n            <Title>MUNIC_S_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.76523564</westBoundLongitude>\n              <eastBoundLongitude>-56.93494968</eastBoundLongitude>\n              <southBoundLatitude>44.99135766</southBoundLatitude>\n              <northBoundLatitude>62.58259008</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>yellow1/darkorange</Name>\n              <Title>yellow1/darkorange</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUNIC_S_1M%3Aqcgov&amp;STYLE=yellow1%2Fdarkorange&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_L_1M:qcgov</Name>\n            <Title>ROUTE_L_1M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.00000204</westBoundLongitude>\n              <eastBoundLongitude>-52.71069492</eastBoundLongitude>\n              <southBoundLatitude>43.00001163</southBoundLatitude>\n              <northBoundLatitude>62.14502799</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon2</Name>\n              <Title>maroon2</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_L_1M%3Aqcgov&amp;STYLE=maroon2&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BDTQ_20K</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_L_20K:qcgov</Name>\n            <Title>BATIM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999944</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.3754107</southBoundLatitude>\n              <northBoundLatitude>45.75000537</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_L_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_P_20K:qcgov</Name>\n            <Title>BATIM_P_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.9999900991097</westBoundLongitude>\n              <eastBoundLongitude>-73.50001276005059</eastBoundLongitude>\n              <southBoundLatitude>45.37500454578549</southBoundLatitude>\n              <northBoundLatitude>45.7499944651499</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray25</Name>\n              <Title>gray25</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_P_20K%3Aqcgov&amp;STYLE=gray25&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIM_S_20K:qcgov</Name>\n            <Title>BATIM_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.99951668</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499931</southBoundLatitude>\n              <northBoundLatitude>45.75000483</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>gray50/black</Name>\n              <Title>gray50/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIM_S_20K%3Aqcgov&amp;STYLE=gray50%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_20K:qcgov</Name>\n            <Title>HYDRO_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499652</southBoundLatitude>\n              <northBoundLatitude>45.7500051</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_20K%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_SL_20K:qcgov</Name>\n            <Title>HYDRO_SL_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>slateblue1</Name>\n              <Title>slateblue1</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_SL_20K%3Aqcgov&amp;STYLE=slateblue1&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_20K:qcgov</Name>\n            <Title>HYDRO_S_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000592</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499598</southBoundLatitude>\n              <northBoundLatitude>45.75000222</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightslateblue/slateblue3</Name>\n              <Title>lightslateblue/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_20K%3Aqcgov&amp;STYLE=lightslateblue%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VCOMM_L_20K:qcgov</Name>\n            <Title>VCOMM_L_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.00000628</westBoundLongitude>\n              <eastBoundLongitude>-73.50000012</eastBoundLongitude>\n              <southBoundLatitude>45.37499607</southBoundLatitude>\n              <northBoundLatitude>45.75000555</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>maroon4</Name>\n              <Title>maroon4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VCOMM_L_20K%3Aqcgov&amp;STYLE=maroon4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BGAQ_8M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>HABIT_P_8M:qcgov</Name>\n            <Title>HABIT_P_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-79.45527924079219</westBoundLongitude>\n              <eastBoundLongitude>-57.1872560385964</eastBoundLongitude>\n              <southBoundLatitude>45.1350543604349</southBoundLatitude>\n              <northBoundLatitude>62.3970711007132</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red/white</Name>\n              <Title>red/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HABIT_P_8M%3Aqcgov&amp;STYLE=red%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L_8M:qcgov</Name>\n            <Title>HYDRO_L_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-83.725475</westBoundLongitude>\n              <eastBoundLongitude>-55.634731</eastBoundLongitude>\n              <southBoundLatitude>44.311534</southBoundLatitude>\n              <northBoundLatitude>62.997898</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navyblue</Name>\n              <Title>navyblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L_8M%3Aqcgov&amp;STYLE=navyblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_S_8M:qcgov</Name>\n            <Title>HYDRO_S_8M</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-85.28751144</westBoundLongitude>\n              <eastBoundLongitude>-51.71622732</eastBoundLongitude>\n              <southBoundLatitude>44.19612468</southBoundLatitude>\n              <northBoundLatitude>62.99789778</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/slateblue3</Name>\n              <Title>transparent/slateblue3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_S_8M%3Aqcgov&amp;STYLE=transparent%2Fslateblue3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>MAPS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_20K:qcgov</Name>\n            <Title>BDTA_20K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.03419939891963</westBoundLongitude>\n              <eastBoundLongitude>-73.46791836581279</eastBoundLongitude>\n              <southBoundLatitude>45.35108670420963</southBoundLatitude>\n              <northBoundLatitude>45.77487852648922</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="265238" miny="5025720"\n              maxx="305198" maxy="5068314"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_20K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BDTA_250K:qcgov</Name>\n            <Title>BDTA_250K</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-76.40230787181207</westBoundLongitude>\n              <eastBoundLongitude>-71.68829454946035</eastBoundLongitude>\n              <southBoundLatitude>44.44673294309372</southBoundLatitude>\n              <northBoundLatitude>46.30329067472076</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42306" minx="-594587.5" miny="90287.5"\n              maxx="-270887.5" maxy="253287.5"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BDTA_250K%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ORTHOPHOTOS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MONTREAL_PHOTO:qcgov</Name>\n            <Title>MONTREAL_PHOTO</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.68006175861237</westBoundLongitude>\n              <eastBoundLongitude>-73.46681181346921</eastBoundLongitude>\n              <southBoundLatitude>45.45841244273942</southBoundLatitude>\n              <northBoundLatitude>45.63598078159374</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="EPSG:42104" minx="291514" miny="5036296"\n              maxx="306596" maxy="5054181"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=nrcan&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MONTREAL_PHOTO%3Aqcgov&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CITS-Sherbrooke</Title>\n        <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca/"/>\n          <LogoURL width="114" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_50K/NTDB_50K</Title>\n          <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (P)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BELVEDERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Belvdre / Lookout (S)</Title>\n              <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CAMP_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Camp / Camp (P)</Title>\n              <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (P)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CIMETIERE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cimetire / Cemetery (S)</Title>\n              <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (P)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CINE_PARC_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cin-parc / Drive-in theatre (S)</Title>\n              <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cour  bois / Lumber yard (S)</Title>\n              <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (P)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>chelle  poissons / Fish ladder (P)</Title>\n              <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FORT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fort / Fort (S)</Title>\n              <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Jardin botanique / Botanical garden (S)</Title>\n              <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lieu de plerinage / Shrine (P)</Title>\n              <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n              <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc  bestiaux / Stockyard (S)</Title>\n              <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc d'amusement / Amusement park (S)</Title>\n              <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n              <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rcuprateur / Auto wrecker (S)</Title>\n              <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (S)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de golf / Golf course (S)</Title>\n              <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n              <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (S)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n              <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZOO_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Zoo / Zoo (S)</Title>\n              <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (P)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Gu / Ford (L)</Title>\n              <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>17.98428424419646</southBoundLatitude>\n                <northBoundLatitude>77.88599055809708</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n              <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (S)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (S)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROIX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Croix / Cross (P)</Title>\n              <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EOLIENNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>olienne / Wind-operated device (P)</Title>\n              <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (P)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Grue / Crane (L)</Title>\n              <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur - clture / Wall - Fence (L)</Title>\n              <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PARANEIGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Paraneige / Snowshed (L)</Title>\n              <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PASSERELLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Passerelle / Footbridge (L)</Title>\n              <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (L)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste de courses / Sports track/race track (S)</Title>\n              <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Anglais</Name>\n                <Title>Toporama_Anglais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (S)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pont de canalisation / Conduit bridge (L)</Title>\n              <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n              <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (P)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RUINES_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ruines / Ruins (S)</Title>\n              <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Saut de ski / Ski jump (P)</Title>\n              <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sparateur d'tangs / Pond partition (L)</Title>\n              <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SILO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Silo / Silo (P)</Title>\n              <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STADE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Stade / Stadium (S)</Title>\n              <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CALE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cale / Slip (S)</Title>\n              <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topo Vide / Topo No_Fill</Name>\n                <Title>Topo Vide / Topo No_Fill</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Mur de protection / Seawall (L)</Title>\n              <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (P)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.41815040505656</westBoundLongitude>\n                <eastBoundLongitude>-44.09793397355929</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="0" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Porte d'cluse / Lock gate (L)</Title>\n              <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n              <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOURCE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Source / Spring (P)</Title>\n              <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VARECH_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Varech / Kelp (S)</Title>\n              <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VIVIER_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vivier / Fish pound (S)</Title>\n              <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Entre de caverne / Cave entrance (P)</Title>\n              <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (S)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VALVE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Valve / Valve (P)</Title>\n              <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>33.65411759827582</southBoundLatitude>\n                <northBoundLatitude>78.6370042057508</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Plaque tournante / Turntable (P)</Title>\n              <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Barrire / Barrier - Gate (P)</Title>\n              <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Sortie d'autoroute / Highway exit (P)</Title>\n              <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n              <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_50K/NTDB_50K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>BNDT_250K/NTDB_250K</Title>\n          <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Base d'hydravions / Seaplane base (P)</Title>\n              <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Centre de ski / Ski centre (P)</Title>\n              <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n              <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de solides / Solids depot/dump (S)</Title>\n              <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n              <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n              <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de camping / Campground (P)</Title>\n              <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terrain de pique-nique / Picnic site (P)</Title>\n              <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n              <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CHEMINS / ROADS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route d'accs limit / Limited-use road (L)</Title>\n              <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (P)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SENTIER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sentier / Trail (L)</Title>\n              <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (P)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Agglomration / Built-up area (S)</Title>\n              <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BATIMENT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Btiment / Building (P)</Title>\n              <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMINEE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemine / Chimney (P)</Title>\n              <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CITERNE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Citerne / Tank (P)</Title>\n              <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Convoyeur / Conveyor (L)</Title>\n              <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-145.7811585061879</westBoundLongitude>\n                <eastBoundLongitude>-92.46094207469061</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dblai / Cut (S)</Title>\n              <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n              <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Piste d'envol / Runway (P)</Title>\n              <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PONT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pont / Bridge (L)</Title>\n              <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUITS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Puits / Well (P)</Title>\n              <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REMBLAI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Remblai / Embankment (S)</Title>\n              <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tlphrique / Aerial cableway (L)</Title>\n              <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-166.2534720387859</westBoundLongitude>\n                <eastBoundLongitude>-91.4373263980607</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n                maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOUR_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tour / Tower (P)</Title>\n              <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNNEL_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tunnel / Tunnel (L)</Title>\n              <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>GNRAL / GENERAL</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n              <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point de discontinuit / Discontinuity point (P)</Title>\n              <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (P)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (L)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRAGE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barrage / Dam (S)</Title>\n              <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n              <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Brise-lames / Breakwater (L)</Title>\n              <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (L)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Canal navigable / Navigable canal (S)</Title>\n              <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONDUIT_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Conduit / Conduit (L)</Title>\n              <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>40.11406079503763</southBoundLatitude>\n                <northBoundLatitude>63.86463208247422</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Cours d'eau / Watercourse (L)</Title>\n              <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Digue/leve / Dyke/Levee (L)</Title>\n              <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n              <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tendue d'eau / Waterbody (S)</Title>\n              <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Exsurgence / Disappearing stream (P)</Title>\n              <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n              <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n              <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (P)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (L)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perturbation des eaux / Water disturbance (S)</Title>\n              <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>QUAI_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Quai / Wharf (L)</Title>\n              <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Repre de navigation / Navigational aid (P)</Title>\n              <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SABLE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sable / Sand (S)</Title>\n              <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Courbe de niveau / Contour (L)</Title>\n              <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>17.52414709638056</southBoundLatitude>\n                <northBoundLatitude>87.57187751962167</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-750000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Point d'lvation / Elevation point (P)</Title>\n              <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ESKER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Esker / Esker (L)</Title>\n              <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MORAINE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Moraine / Moraine (S)</Title>\n              <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n              <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PINGO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pingo / Pingo (P)</Title>\n              <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>50.48214835394783</southBoundLatitude>\n                <northBoundLatitude>77.7956026679672</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Sols polygonaux / Tundra polygon (S)</Title>\n              <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Ligne de transmission / Transmission line (L)</Title>\n              <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPELINE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Pipeline / Pipeline (L)</Title>\n              <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Poste de transformateurs / Transformer Station (P)</Title>\n              <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Chemin de fer / Railway (L)</Title>\n              <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROUTE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Route / Road (L)</Title>\n              <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAVERSE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Traverse / Ferry route (L)</Title>\n              <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>tangs de toundra / Tundra pond (S)</Title>\n              <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>38.79942024325106</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Fondrire de palse / Palsa bog (S)</Title>\n              <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>39.42599532058818</southBoundLatitude>\n                <northBoundLatitude>78.34841031963519</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="0"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Terre humide / Wetland (S)</Title>\n              <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Tourbire rticule / String bog (S)</Title>\n              <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>TOPONYMIE / TOPONYMY</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme / Toponym (P)</Title>\n              <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n              <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n              <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n              <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme gnrique / Generic toponym (P)</Title>\n              <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-148.1993089112444</westBoundLongitude>\n                <eastBoundLongitude>-41.5588760482499</eastBoundLongitude>\n                <southBoundLatitude>28.58915735108014</southBoundLatitude>\n                <northBoundLatitude>64.44087725467209</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="1500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n              <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>VGTATION / VEGETATION</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PERCEE_1:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Perce / Cut line (L)</Title>\n              <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Toporama_English</Name>\n                <Title>Toporama_English</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama_Francais</Name>\n                <Title>Toporama_Francais</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>VEGETATION_2:BNDT_250K/NTDB_250K:CITS-Sherbrooke</Name>\n              <Title>Vgtation / Vegetation (S)</Title>\n              <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Topographique / Topographic</Name>\n                <Title>Topographique / Topographic</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Toporama</Name>\n                <Title>Toporama</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n          <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Cartes matricielles/Raster Maps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-175.2021065668111</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.61978231251137</southBoundLatitude>\n                <northBoundLatitude>86.42067253199309</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4125000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS:CITS-Sherbrooke</Name>\n              <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n              <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>default</Name>\n                <Title>default</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>ELEVATION/ELEVATION</Title>\n          <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.geobase.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>DNEC</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_250K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:250000 / CDED 1:250000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DNEC_50K:ELEVATION/ELEVATION:CITS-Sherbrooke</Name>\n              <Title>DNEC 1:50000 / CDED 1:50000</Title>\n              <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-170.3935424544912</westBoundLongitude>\n                <eastBoundLongitude>-4.288844147464364</eastBoundLongitude>\n                <southBoundLatitude>14.01580406857384</southBoundLatitude>\n                <northBoundLatitude>78.08441456687821</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3000000"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.geobase.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Dnec_CITS</Name>\n                <Title>Dnec_CITS</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>CANIMAGE/CANIMAGE</Title>\n          <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>CANIMAGE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANIMAGE:CANIMAGE/CANIMAGE:CITS-Sherbrooke</Name>\n              <Title>CANIMAGE / CANIMAGE</Title>\n              <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>6.661366768754172</eastBoundLongitude>\n                <southBoundLatitude>13.67088704146992</southBoundLatitude>\n                <northBoundLatitude>85.34491798741553</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="3937500"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://www.cits.rncan.gc.ca"/>\n              </DataURL>\n              <Style>\n                <Name>Canimage</Name>\n                <Title>Canimage</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>REFERENCE/REFERENCE</Title>\n          <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Attribution>\n            <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cits.rncan.gc.ca"/>\n            <LogoURL width="58" height="50">\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>REFERENCE</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Layer queryable="1" cascaded="1">\n              <Name>BACKGROUND:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan / Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>-90</southBoundLatitude>\n                <northBoundLatitude>90</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_1:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>CANADA_2:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>5.232158261524741</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DRAINAGE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Hydrographie / Hydrography (S)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRID:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Grille gographique / Geographic Grid (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>168.3177393278646</eastBoundLongitude>\n                <southBoundLatitude>-9.619924280490622</southBoundLatitude>\n                <northBoundLatitude>83.68475951294515</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-6000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_1000K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_250K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDEX_50K:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.9026415360258</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>13.55566692075794</southBoundLatitude>\n                <northBoundLatitude>87.7703015284028</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="6000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INTERNATIONAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Frontires internationales / International Boundaries (L)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-180</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>5.529957155069653</southBoundLatitude>\n                <northBoundLatitude>86.94751208754742</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-6000000" miny="-3000000"\n                maxx="6000000" maxy="6000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Villes / Cities (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-179.5835967964658</westBoundLongitude>\n                <eastBoundLongitude>180</eastBoundLongitude>\n                <southBoundLatitude>27.27451679929356</southBoundLatitude>\n                <northBoundLatitude>89.99999999999997</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="4500000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PLACE_CAPITAL:REFERENCE/REFERENCE:CITS-Sherbrooke</Name>\n              <Title>Capitales / Capitals (P)</Title>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-169.6464945168233</westBoundLongitude>\n                <eastBoundLongitude>-20.01420323537291</eastBoundLongitude>\n                <southBoundLatitude>27.90109187663068</southBoundLatitude>\n                <northBoundLatitude>78.92465549183306</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="EPSG:42304" minx="-3000000" miny="-1500000"\n                maxx="3000000" maxy="3000000"/>\n              <Style>\n                <Name>Reference</Name>\n                <Title>Reference</Title>\n                <LegendURL>\n                  <Format>image/gif</Format>\n                  <OnlineResource xlink:type="simple"\n                    xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>map annotations</Title>\n          <Abstract>map annotations</Abstract>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <Layer queryable="0" cascaded="1">\n            <Name>graticule:CITS-Sherbrooke</Name>\n            <Title>Lat/Lon Graticule</Title>\n            <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>10 degree</Name>\n              <Title>10 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>5 degree</Name>\n              <Title>5 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>2 degree</Name>\n              <Title>2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>1 degree</Name>\n              <Title>1 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>0.2 degree</Name>\n              <Title>0.2 degree</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Name>crosshairs:CITS-Sherbrooke</Name>\n            <Title>Crosshairs</Title>\n            <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>red wire</Name>\n              <Title>red wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>green wire</Name>\n              <Title>green wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>blue wire</Name>\n              <Title>blue wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>yellow wire</Name>\n              <Title>yellow wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>magenta wire</Name>\n              <Title>magenta wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>cyan wire</Name>\n              <Title>cyan wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>black wire</Name>\n              <Title>black wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>white wire</Name>\n              <Title>white wire</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
4638	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.3.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:54:35 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.3.3. -->\n\n<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>CubeSERV</Title>\n    <Abstract>WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n    <MaxWidth>4000</MaxWidth>\n    <MaxHeight>3000</MaxHeight>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Operation name="GetMap">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetFeatureInfo">\n        <Format>text/html</Format>\n        <Format>text/xml; subtype="gml.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="gml.1"</Format>\n        <Format>text/xml; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-bxml; version="0.0.8"; subtype="bxfs/0.0.1"</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="TransformGeometry">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="QueryGazetteer">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="DescribeLayer">\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegendGraphic">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetLegend">\n        <Format>image/png</Format>\n        <Format>image/png; PhotometricInterpretation=PaletteColor</Format>\n        <Format>image/png; PhotometricInterpretation=RGB</Format>\n        <Format>image/tiff</Format>\n        <Format>image/tiff; PhotometricInterpretation=RGB</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=PaletteColor</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=RGB</Format>\n        <Format>application/x-cubestor-wkb; PhotometricInterpretation=BlackIsZero</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n      <Operation name="GetStyles">\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Operation>\n    </Request>\n\n    <Exception>\n      <Format>XML</Format>\n      <Format>INIMAGE</Format>\n      <Format>BLANK</Format>\n      <Format>HTML</Format>\n      <Format>TEXT</Format>\n    </Exception>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CubeSERV layers</Title>\n      <Abstract>CubeSERV layers</Abstract>\n      <CRS>EPSG:4326</CRS>\n      <CRS>CRS:84</CRS>\n      <CRS>AUTO:42001</CRS>\n      <CRS>AUTO:42002</CRS>\n      <CRS>AUTO:42003</CRS>\n      <CRS>AUTO:42004</CRS>\n      <CRS>EPSG:2163</CRS>\n      <CRS>EPSG:2263</CRS>\n      <CRS>EPSG:2283</CRS>\n      <CRS>EPSG:3005</CRS>\n      <CRS>EPSG:4267</CRS>\n      <CRS>CRS:27</CRS>\n      <CRS>EPSG:4269</CRS>\n      <CRS>CRS:83</CRS>\n      <CRS>EPSG:26703</CRS>\n      <CRS>EPSG:26704</CRS>\n      <CRS>EPSG:26705</CRS>\n      <CRS>EPSG:26706</CRS>\n      <CRS>EPSG:26707</CRS>\n      <CRS>EPSG:26708</CRS>\n      <CRS>EPSG:26709</CRS>\n      <CRS>EPSG:26710</CRS>\n      <CRS>EPSG:26711</CRS>\n      <CRS>EPSG:26712</CRS>\n      <CRS>EPSG:26713</CRS>\n      <CRS>EPSG:26714</CRS>\n      <CRS>EPSG:26715</CRS>\n      <CRS>EPSG:26716</CRS>\n      <CRS>EPSG:26717</CRS>\n      <CRS>EPSG:26718</CRS>\n      <CRS>EPSG:26719</CRS>\n      <CRS>EPSG:26720</CRS>\n      <CRS>EPSG:26721</CRS>\n      <CRS>EPSG:26722</CRS>\n      <CRS>EPSG:26903</CRS>\n      <CRS>EPSG:26904</CRS>\n      <CRS>EPSG:26905</CRS>\n      <CRS>EPSG:26906</CRS>\n      <CRS>EPSG:26907</CRS>\n      <CRS>EPSG:26908</CRS>\n      <CRS>EPSG:26909</CRS>\n      <CRS>EPSG:26910</CRS>\n      <CRS>EPSG:26911</CRS>\n      <CRS>EPSG:26912</CRS>\n      <CRS>EPSG:26913</CRS>\n      <CRS>EPSG:26914</CRS>\n      <CRS>EPSG:26915</CRS>\n      <CRS>EPSG:26916</CRS>\n      <CRS>EPSG:26917</CRS>\n      <CRS>EPSG:26918</CRS>\n      <CRS>EPSG:26919</CRS>\n      <CRS>EPSG:26920</CRS>\n      <CRS>EPSG:26921</CRS>\n      <CRS>EPSG:26922</CRS>\n      <CRS>EPSG:26923</CRS>\n      <CRS>EPSG:26930</CRS>\n      <CRS>EPSG:26985</CRS>\n      <CRS>EPSG:26986</CRS>\n      <CRS>EPSG:26987</CRS>\n      <CRS>EPSG:27582</CRS>\n      <CRS>EPSG:27700</CRS>\n      <CRS>EPSG:32118</CRS>\n      <CRS>EPSG:32128</CRS>\n      <CRS>EPSG:32129</CRS>\n      <CRS>EPSG:32601</CRS>\n      <CRS>EPSG:32602</CRS>\n      <CRS>EPSG:32603</CRS>\n      <CRS>EPSG:32604</CRS>\n      <CRS>EPSG:32605</CRS>\n      <CRS>EPSG:32606</CRS>\n      <CRS>EPSG:32607</CRS>\n      <CRS>EPSG:32608</CRS>\n      <CRS>EPSG:32609</CRS>\n      <CRS>EPSG:32610</CRS>\n      <CRS>EPSG:32611</CRS>\n      <CRS>EPSG:32612</CRS>\n      <CRS>EPSG:32613</CRS>\n      <CRS>EPSG:32614</CRS>\n      <CRS>EPSG:32615</CRS>\n      <CRS>EPSG:32616</CRS>\n      <CRS>EPSG:32617</CRS>\n      <CRS>EPSG:32618</CRS>\n      <CRS>EPSG:32619</CRS>\n      <CRS>EPSG:32620</CRS>\n      <CRS>EPSG:32621</CRS>\n      <CRS>EPSG:32622</CRS>\n      <CRS>EPSG:32623</CRS>\n      <CRS>EPSG:32624</CRS>\n      <CRS>EPSG:32625</CRS>\n      <CRS>EPSG:32626</CRS>\n      <CRS>EPSG:32627</CRS>\n      <CRS>EPSG:32628</CRS>\n      <CRS>EPSG:32629</CRS>\n      <CRS>EPSG:32630</CRS>\n      <CRS>EPSG:32631</CRS>\n      <CRS>EPSG:32632</CRS>\n      <CRS>EPSG:32633</CRS>\n      <CRS>EPSG:32634</CRS>\n      <CRS>EPSG:32635</CRS>\n      <CRS>EPSG:32636</CRS>\n      <CRS>EPSG:32637</CRS>\n      <CRS>EPSG:32638</CRS>\n      <CRS>EPSG:32639</CRS>\n      <CRS>EPSG:32640</CRS>\n      <CRS>EPSG:32641</CRS>\n      <CRS>EPSG:32642</CRS>\n      <CRS>EPSG:32643</CRS>\n      <CRS>EPSG:32644</CRS>\n      <CRS>EPSG:32645</CRS>\n      <CRS>EPSG:32646</CRS>\n      <CRS>EPSG:32647</CRS>\n      <CRS>EPSG:32648</CRS>\n      <CRS>EPSG:32649</CRS>\n      <CRS>EPSG:32650</CRS>\n      <CRS>EPSG:32651</CRS>\n      <CRS>EPSG:32652</CRS>\n      <CRS>EPSG:32653</CRS>\n      <CRS>EPSG:32654</CRS>\n      <CRS>EPSG:32655</CRS>\n      <CRS>EPSG:32656</CRS>\n      <CRS>EPSG:32657</CRS>\n      <CRS>EPSG:32658</CRS>\n      <CRS>EPSG:32659</CRS>\n      <CRS>EPSG:32660</CRS>\n      <CRS>EPSG:32701</CRS>\n      <CRS>EPSG:32702</CRS>\n      <CRS>EPSG:32703</CRS>\n      <CRS>EPSG:32704</CRS>\n      <CRS>EPSG:32705</CRS>\n      <CRS>EPSG:32706</CRS>\n      <CRS>EPSG:32707</CRS>\n      <CRS>EPSG:32708</CRS>\n      <CRS>EPSG:32709</CRS>\n      <CRS>EPSG:32710</CRS>\n      <CRS>EPSG:32711</CRS>\n      <CRS>EPSG:32712</CRS>\n      <CRS>EPSG:32713</CRS>\n      <CRS>EPSG:32714</CRS>\n      <CRS>EPSG:32715</CRS>\n      <CRS>EPSG:32716</CRS>\n      <CRS>EPSG:32717</CRS>\n      <CRS>EPSG:32718</CRS>\n      <CRS>EPSG:32719</CRS>\n      <CRS>EPSG:32720</CRS>\n      <CRS>EPSG:32721</CRS>\n      <CRS>EPSG:32722</CRS>\n      <CRS>EPSG:32723</CRS>\n      <CRS>EPSG:32724</CRS>\n      <CRS>EPSG:32725</CRS>\n      <CRS>EPSG:32726</CRS>\n      <CRS>EPSG:32727</CRS>\n      <CRS>EPSG:32728</CRS>\n      <CRS>EPSG:32729</CRS>\n      <CRS>EPSG:32730</CRS>\n      <CRS>EPSG:32731</CRS>\n      <CRS>EPSG:32732</CRS>\n      <CRS>EPSG:32733</CRS>\n      <CRS>EPSG:32734</CRS>\n      <CRS>EPSG:32735</CRS>\n      <CRS>EPSG:32736</CRS>\n      <CRS>EPSG:32737</CRS>\n      <CRS>EPSG:32738</CRS>\n      <CRS>EPSG:32739</CRS>\n      <CRS>EPSG:32740</CRS>\n      <CRS>EPSG:32741</CRS>\n      <CRS>EPSG:32742</CRS>\n      <CRS>EPSG:32743</CRS>\n      <CRS>EPSG:32744</CRS>\n      <CRS>EPSG:32745</CRS>\n      <CRS>EPSG:32746</CRS>\n      <CRS>EPSG:32747</CRS>\n      <CRS>EPSG:32748</CRS>\n      <CRS>EPSG:32749</CRS>\n      <CRS>EPSG:32750</CRS>\n      <CRS>EPSG:32751</CRS>\n      <CRS>EPSG:32752</CRS>\n      <CRS>EPSG:32753</CRS>\n      <CRS>EPSG:32754</CRS>\n      <CRS>EPSG:32755</CRS>\n      <CRS>EPSG:32756</CRS>\n      <CRS>EPSG:32757</CRS>\n      <CRS>EPSG:32758</CRS>\n      <CRS>EPSG:32759</CRS>\n      <CRS>EPSG:32760</CRS>\n      <CRS>EPSG:41001</CRS>\n      <CRS>EPSG:42101</CRS>\n      <CRS>EPSG:42103</CRS>\n      <CRS>EPSG:42104</CRS>\n      <CRS>EPSG:42105</CRS>\n      <CRS>EPSG:42106</CRS>\n      <CRS>EPSG:42301</CRS>\n      <CRS>EPSG:42302</CRS>\n      <CRS>EPSG:42303</CRS>\n      <CRS>EPSG:42304</CRS>\n      <CRS>EPSG:42305</CRS>\n      <CRS>EPSG:42306</CRS>\n      <CRS>EPSG:42307</CRS>\n      <CRS>EPSG:42308</CRS>\n      <CRS>EPSG:42309</CRS>\n      <CRS>EPSG:42310</CRS>\n      <CRS>EPSG:42311</CRS>\n      <CRS>EPSG:42312</CRS>\n      <CRS>EPSG:100001</CRS>\n      <CRS>EPSG:100002</CRS>\n      <CRS>EPSG:102002</CRS>\n      <EX_GeographicBoundingBox>\n        <westBoundLongitude>-180</westBoundLongitude>\n        <eastBoundLongitude>180</eastBoundLongitude>\n        <southBoundLatitude>-90</southBoundLatitude>\n        <northBoundLatitude>90</northBoundLatitude>\n      </EX_GeographicBoundingBox>\n      <Attribution>\n        <Title>CubeWerx Inc.</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cubewerx.com/"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>9.54319477081299</westBoundLongitude>\n              <eastBoundLongitude>119.997001647949</eastBoundLongitude>\n              <southBoundLatitude>32.2058334350586</southBoundLatitude>\n              <northBoundLatitude>52.90283203125</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.909469620325</westBoundLongitude>\n              <eastBoundLongitude>179.911941527389</eastBoundLongitude>\n              <southBoundLatitude>-82.9724044678733</southBoundLatitude>\n              <northBoundLatitude>83.618995626457</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-78.1118240356445</southBoundLatitude>\n              <northBoundLatitude>89.9186553955078</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.999969482422</eastBoundLongitude>\n              <southBoundLatitude>-85.582763671875</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>83.62741851806639</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.9999</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9999</southBoundLatitude>\n              <northBoundLatitude>89.997917175293</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-77.92796324472869</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO2:Foundation</Name>\n            <Title>Global 2 Minute Elevations</Title>\n            <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>Classic</Name>\n              <Title>Classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Classic Shaded</Name>\n              <Title>Classic Shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>179.999999999984</eastBoundLongitude>\n              <southBoundLatitude>-89.999999999988</southBoundLatitude>\n              <northBoundLatitude>85.733333333335</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>SHADE</Name>\n              <Title>SHADE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>ELEV_NOSHADE</Name>\n              <Title>Elevations No Shade</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Low Elevation Spread</Name>\n              <Title>Low Elevation Spread</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>RELIEF</Name>\n              <Title>RELIEF</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.999420166016</eastBoundLongitude>\n              <southBoundLatitude>-88.95423889160159</southBoundLatitude>\n              <northBoundLatitude>83.59416961669919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.998489371501</westBoundLongitude>\n              <eastBoundLongitude>179.992340072058</eastBoundLongitude>\n              <southBoundLatitude>-89.83837892767039</southBoundLatitude>\n              <northBoundLatitude>83.5204086033627</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-122.004005432129</westBoundLongitude>\n              <eastBoundLongitude>177.989562988281</eastBoundLongitude>\n              <southBoundLatitude>-45.6619415283203</southBoundLatitude>\n              <northBoundLatitude>58.5494728088379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-178.965972927399</westBoundLongitude>\n              <eastBoundLongitude>178.452606168576</eastBoundLongitude>\n              <southBoundLatitude>-54.93249511811879</southBoundLatitude>\n              <northBoundLatitude>71.4137801947072</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.942245460115</westBoundLongitude>\n              <eastBoundLongitude>179.72499080468</eastBoundLongitude>\n              <southBoundLatitude>-70.71841432247309</southBoundLatitude>\n              <northBoundLatitude>82.71382141392679</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-70.91725158691409</southBoundLatitude>\n              <northBoundLatitude>83.57595062255859</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-7.94513893127441</westBoundLongitude>\n              <eastBoundLongitude>144.668533325195</eastBoundLongitude>\n              <southBoundLatitude>-37.1427764892578</southBoundLatitude>\n              <northBoundLatitude>56.8571662902832</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.991973866709</westBoundLongitude>\n              <eastBoundLongitude>179.856246965937</eastBoundLongitude>\n              <southBoundLatitude>-73.98460385855289</southBoundLatitude>\n              <northBoundLatitude>83.6733627459034</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-55</southBoundLatitude>\n              <northBoundLatitude>83.623046875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.269302368164</westBoundLongitude>\n              <eastBoundLongitude>158.857467651367</eastBoundLongitude>\n              <southBoundLatitude>-48.0415916442871</southBoundLatitude>\n              <northBoundLatitude>63.6904182434082</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.528930674307</westBoundLongitude>\n              <eastBoundLongitude>175.347671541385</eastBoundLongitude>\n              <southBoundLatitude>-53.181308764033</southBoundLatitude>\n              <northBoundLatitude>75.42315670754759</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>20.6402492523193</westBoundLongitude>\n              <eastBoundLongitude>162.09294128418</eastBoundLongitude>\n              <southBoundLatitude>-7.79213905334473</southBoundLatitude>\n              <northBoundLatitude>59.9833602905274</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-131.303222668357</westBoundLongitude>\n              <eastBoundLongitude>169.563095108606</eastBoundLongitude>\n              <southBoundLatitude>-41.0020981030539</southBoundLatitude>\n              <northBoundLatitude>64.8489685216919</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-169.677917459048</westBoundLongitude>\n              <eastBoundLongitude>174.464172343723</eastBoundLongitude>\n              <southBoundLatitude>-46.59019467886539</southBoundLatitude>\n              <northBoundLatitude>71.0141906468198</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-164.431106583215</westBoundLongitude>\n              <eastBoundLongitude>170.260772709735</eastBoundLongitude>\n              <southBoundLatitude>-70.2329864585772</southBoundLatitude>\n              <northBoundLatitude>69.6751403762028</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.582321166992</westBoundLongitude>\n              <eastBoundLongitude>179.849975585938</eastBoundLongitude>\n              <southBoundLatitude>-85.70269012451169</southBoundLatitude>\n              <northBoundLatitude>82.6487579345703</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.442779541016</westBoundLongitude>\n              <eastBoundLongitude>179.831909179688</eastBoundLongitude>\n              <southBoundLatitude>-87.46250915527339</southBoundLatitude>\n              <northBoundLatitude>83.56442260742189</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>79.95774841308589</westBoundLongitude>\n              <eastBoundLongitude>150.848724365234</eastBoundLongitude>\n              <southBoundLatitude>-37.2615852355957</southBoundLatitude>\n              <northBoundLatitude>42.4208068847656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.923385591246</westBoundLongitude>\n              <eastBoundLongitude>179.627944962122</eastBoundLongitude>\n              <southBoundLatitude>-87.4566039768979</southBoundLatitude>\n              <northBoundLatitude>88.57637787703419</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-89.9994277954102</southBoundLatitude>\n              <northBoundLatitude>89.9999</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.129608154297</westBoundLongitude>\n              <eastBoundLongitude>178.443252563477</eastBoundLongitude>\n              <southBoundLatitude>-53.167423248291</southBoundLatitude>\n              <northBoundLatitude>70.9927215576172</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xfe8080</Name>\n              <Title>0xfe8080</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-84.89298246335238</westBoundLongitude>\n              <eastBoundLongitude>133.667388916947</eastBoundLongitude>\n              <southBoundLatitude>-38.9450721954927</southBoundLatitude>\n              <northBoundLatitude>64.13533781189469</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>25.203592300415</westBoundLongitude>\n              <eastBoundLongitude>120.379692077637</eastBoundLongitude>\n              <southBoundLatitude>-8.677110671997069</southBoundLatitude>\n              <northBoundLatitude>23.4393615722656</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.98931881506</westBoundLongitude>\n              <eastBoundLongitude>179.996978784911</eastBoundLongitude>\n              <southBoundLatitude>-86.48520661052319</southBoundLatitude>\n              <northBoundLatitude>81.8230590457097</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-58.4966392675415</westBoundLongitude>\n              <eastBoundLongitude>153.187316902913</eastBoundLongitude>\n              <southBoundLatitude>-34.8679313482717</southBoundLatitude>\n              <northBoundLatitude>59.8631133651361</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x0000FE</Name>\n              <Title>0x0000FE</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.878326407634</westBoundLongitude>\n              <eastBoundLongitude>179.339859033935</eastBoundLongitude>\n              <southBoundLatitude>-54.9311103438959</southBoundLatitude>\n              <northBoundLatitude>79.52944185119119</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-74.856918334961</westBoundLongitude>\n              <eastBoundLongitude>179.348114013672</eastBoundLongitude>\n              <southBoundLatitude>-32.850154876709</southBoundLatitude>\n              <northBoundLatitude>73.9765243530273</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.787292480469</westBoundLongitude>\n              <eastBoundLongitude>141.380554199219</eastBoundLongitude>\n              <southBoundLatitude>-30.7493667602539</southBoundLatitude>\n              <northBoundLatitude>64.9872741699219</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-165.244674682617</westBoundLongitude>\n              <eastBoundLongitude>179.609893798828</eastBoundLongitude>\n              <southBoundLatitude>-53.138427734375</southBoundLatitude>\n              <northBoundLatitude>78.16796875</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-54.88802337646479</southBoundLatitude>\n              <northBoundLatitude>74.740592956543</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.866836582311</westBoundLongitude>\n              <eastBoundLongitude>149.593505845405</eastBoundLongitude>\n              <southBoundLatitude>-43.67999647278339</southBoundLatitude>\n              <northBoundLatitude>63.6882248008624</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.999420166016</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-47.162166595459</southBoundLatitude>\n              <northBoundLatitude>77.22398376464839</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.029273991473</westBoundLongitude>\n              <eastBoundLongitude>154.642608663999</eastBoundLongitude>\n              <southBoundLatitude>-31.4281540224329</southBoundLatitude>\n              <northBoundLatitude>63.02952958736569</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-149.702819824219</westBoundLongitude>\n              <eastBoundLongitude>179.451965332031</eastBoundLongitude>\n              <southBoundLatitude>-50.3082847595215</southBoundLatitude>\n              <northBoundLatitude>69.67091369628911</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-167.325347908773</westBoundLongitude>\n              <eastBoundLongitude>177.578002936207</eastBoundLongitude>\n              <southBoundLatitude>-44.7975158924237</southBoundLatitude>\n              <northBoundLatitude>76.97324368637059</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-159.769439697266</westBoundLongitude>\n              <eastBoundLongitude>178.448303222656</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>69.79122161865229</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-150.71989440918</westBoundLongitude>\n              <eastBoundLongitude>177.974609375</eastBoundLongitude>\n              <southBoundLatitude>-53.7913970947266</southBoundLatitude>\n              <northBoundLatitude>70.6666641235352</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-179.948303222656</westBoundLongitude>\n              <eastBoundLongitude>179.9999</eastBoundLongitude>\n              <southBoundLatitude>-51.9939651489258</southBoundLatitude>\n              <northBoundLatitude>71.11741638183589</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-158.631637603976</westBoundLongitude>\n              <eastBoundLongitude>176.14938356448</eastBoundLongitude>\n              <southBoundLatitude>-45.7761955400929</southBoundLatitude>\n              <northBoundLatitude>75.544586176984</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-148.744964632206</westBoundLongitude>\n              <eastBoundLongitude>155.010223430581</eastBoundLongitude>\n              <southBoundLatitude>-32.5369033729658</southBoundLatitude>\n              <northBoundLatitude>65.52882384974511</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-123.152442932129</westBoundLongitude>\n              <eastBoundLongitude>-61.9560737609863</eastBoundLongitude>\n              <southBoundLatitude>18.9949569702148</southBoundLatitude>\n              <northBoundLatitude>58.61100387573239</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-124.205703735352</westBoundLongitude>\n              <eastBoundLongitude>-70.9565353393555</eastBoundLongitude>\n              <southBoundLatitude>24.5680294036865</southBoundLatitude>\n              <northBoundLatitude>54.9354667663574</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-168.095977783203</westBoundLongitude>\n              <eastBoundLongitude>-14.0277805328369</eastBoundLongitude>\n              <southBoundLatitude>-27.6065120697021</southBoundLatitude>\n              <northBoundLatitude>75.00726318359379</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-139.997573852539</westBoundLongitude>\n              <eastBoundLongitude>-52.66172027587889</eastBoundLongitude>\n              <southBoundLatitude>25.281270980835</southBoundLatitude>\n              <northBoundLatitude>66.71876525878909</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-140.496292114258</westBoundLongitude>\n              <eastBoundLongitude>-58.5955696105957</eastBoundLongitude>\n              <southBoundLatitude>53.4538917541504</southBoundLatitude>\n              <northBoundLatitude>67.8282012939453</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/png</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=george&amp;SERVICE=WMS&amp;VERSION=1.3.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>MIT-mbay</Title>\n        <Abstract>remote layers served from MIT OrthoServer: Mobile Bay</Abstract>\n        <KeywordList>\n          <Keyword>orthophotos</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>SPOT</Keyword>\n          <Keyword>DRG</Keyword>\n        </KeywordList>\n        <EX_GeographicBoundingBox>\n          <westBoundLongitude>-180</westBoundLongitude>\n          <eastBoundLongitude>180</eastBoundLongitude>\n          <southBoundLatitude>-90</southBoundLatitude>\n          <northBoundLatitude>90</northBoundLatitude>\n        </EX_GeographicBoundingBox>\n        <Attribution>\n          <Title>MIT OrthoServer: Mobile Bay</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://coast.mit.edu/mobilebay_server.cgi"/>\n          <LogoURL width="100" height="99">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://demo.cubewerx.com/datastore_icons/mitseal.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Style>\n          <Name>Default</Name>\n          <Title>The default style</Title>\n          <Abstract>The default style for this layer.</Abstract>\n        </Style>\n        <Style>\n          <Name>gray</Name>\n          <Title>Grayscale</Title>\n          <Abstract>Grayscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Style>\n          <Name>grey</Name>\n          <Title>Greyscale</Title>\n          <Abstract>Greyscale version of color image. The quantization formula used is\n     \t.299 Red + .587 Green + .114 Blue.</Abstract>\n        </Style>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-27:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 27, 1998, 20:54 UTC</Title>\n          <Abstract>NOAA-14 AVHRR satellite image captured on Sep. 27, 1998 at\n        20:54 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.48</westBoundLongitude>\n            <eastBoundLongitude>-81.87</eastBoundLongitude>\n            <southBoundLatitude>26.42</southBoundLatitude>\n            <northBoundLatitude>36.35</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <BoundingBox CRS="EPSG:32616" minx="-82097" miny="2934978"\n            maxx="960703" maxy="4034978"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>AVHRR-09-28:MIT-mbay</Name>\n          <Title>NOAA AVHRR satellite image, Sep. 28, 1998, 20:43 UTC</Title>\n          <Abstract>NOAA-14 AVHRR polar-orbiting satellite image captured on Sep. 27, 1998 at\n        20:43 UTC. Red, Green, and Blue channels correspond to bands 1, 2, and 4</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>AVHRR</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-94.72</westBoundLongitude>\n            <eastBoundLongitude>-83.84</eastBoundLongitude>\n            <southBoundLatitude>24.97</southBoundLatitude>\n            <northBoundLatitude>33.77</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <BoundingBox CRS="EPSG:32616" minx="-216927" miny="2780077"\n            maxx="792873" maxy="3741477"/>\n          <MinScaleDenominator>25253.81361380527</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-26:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 26, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>Storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-93.52</westBoundLongitude>\n            <eastBoundLongitude>-74.87</eastBoundLongitude>\n            <southBoundLatitude>22.06</southBoundLatitude>\n            <northBoundLatitude>47.84</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <BoundingBox CRS="EPSG:32616" minx="-173458" miny="2466011"\n            maxx="1406542" maxy="5370011"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-27:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 27, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-98.97</westBoundLongitude>\n            <eastBoundLongitude>-77.95</eastBoundLongitude>\n            <southBoundLatitude>21.88</southBoundLatitude>\n            <northBoundLatitude>47.72</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <BoundingBox CRS="EPSG:32616" minx="-401542" miny="2445142"\n            maxx="1178458" maxy="5325142"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>GOES-09-28:MIT-mbay</Name>\n          <Title>NOAA GOES satellite image, Sep. 28, 1998, 17:45 UTC</Title>\n          <Abstract>NOAA GOES-8 geosynchronous satellite image captured on Sep. 27, 1998 at\n        17:45 UTC. Red, Green, and Blue channels correspond to bands 4, 2/3, and 2</Abstract>\n          <KeywordList>\n            <Keyword>NOAA</Keyword>\n            <Keyword>weather</Keyword>\n            <Keyword>GOES</Keyword>\n            <Keyword>storm</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-100.71</westBoundLongitude>\n            <eastBoundLongitude>-76.72</eastBoundLongitude>\n            <southBoundLatitude>27.72</southBoundLatitude>\n            <northBoundLatitude>53.9</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <BoundingBox CRS="EPSG:32616" minx="-405908" miny="3101505"\n            maxx="1174092" maxy="6021505"/>\n          <MinScaleDenominator>50507.62722761054</MinScaleDenominator>\n          <MaxScaleDenominator>50507627.22761054</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>DRG:MIT-mbay</Name>\n          <Title>1:24k USGS Digital Raster Graphics</Title>\n          <Abstract>Scanned topographic maps from the US Geological Survey. Original paper maps\n        had a scale of 1:24k (2.5m pixels); the digital product looks good from 2-20m/pixel.</Abstract>\n          <KeywordList>\n            <Keyword>DRG</Keyword>\n            <Keyword>Topographic</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.5</westBoundLongitude>\n            <eastBoundLongitude>-87.375</eastBoundLongitude>\n            <southBoundLatitude>30.125</southBoundLatitude>\n            <northBoundLatitude>30.875</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <BoundingBox CRS="EPSG:32616" minx="355498" miny="3332515"\n            maxx="464153" maxy="3416529"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>12626906.80690263</MaxScaleDenominator>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>SPOT:MIT-mbay</Name>\n          <Title>SPOT multispectral 20m scenes</Title>\n          <Abstract>Mosaic of two SPOT Multispectral scenes from 1998 and 1999.\n        Pixel resolution: 20m.</Abstract>\n          <KeywordList>\n            <Keyword>SPOT</Keyword>\n            <Keyword>satellite</Keyword>\n          </KeywordList>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-88.407</westBoundLongitude>\n            <eastBoundLongitude>-87.492</eastBoundLongitude>\n            <southBoundLatitude>30.139</southBoundLatitude>\n            <northBoundLatitude>31.28</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="EPSG:26916" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <BoundingBox CRS="EPSG:32616" minx="366060" miny="3334860"\n            maxx="452580" maxy="3460540"/>\n          <MinScaleDenominator>252.5381361380527</MinScaleDenominator>\n          <MaxScaleDenominator>126269068.0690264</MaxScaleDenominator>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	demo.cubewerx.com	CA	<WMS_Capabilities version="1.3.1" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.3.1/WMS_Capabilities.xsd">	WMS_Capabilities	1.3.1
4639	http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 23:45:03 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms" (raised in\n                function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "mapmuis.esrin.esa.int" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "mapmuis.esrin.esa.int" status code "-1" (raised in function\n                HttpFinishRequest() of file "cwhttp.c" line 402)\n                CubeSERV-01280: An error has occured while trying to process\n                server response (raised in function getServerResponse() of\n                file "cwhttp.c" line 1196) CubeSERV-01262: Read line error has\n                occured with host "mapmuis.esrin.esa.int" on port "8080"\n                (raised in function SocketReadLine() of file "cwsocket.c" line\n                537) CubeSERV-01260: A timeout has occured while waiting for\n                socket to become readable (raised in function\n                socketIsReadableTimeout() of file "cwsocket.c" line 1141)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	mapserv2.esrin.esa.it	IT	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
4640	http://demo.deegree.org:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	demo.deegree.org	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
4641	http://viz.globe.gov/viz-bin/wmt.cgi?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005091223">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	viz.globe.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005091223">	WMT_MS_Capabilities	1.1.1
4642	http://globe.digitalearth.gov/viz-bin/wmt.cgi?VERSION=1.1.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="2005091223">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326 AUTO:42003 AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://globe.digitalearth.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="2005091223">	WMT_MS_Capabilities	1.1.0
4643	http://mds.glc.org/cgi-bin/carolwms?VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>CAROL WMS</Title>\n  <Abstract>Great Lakes Emissions Inventory Data Web Map Service (WMS)</Abstract>\n        <KeywordList>\n          <Keyword>great lakes</Keyword>\n          <Keyword>glc</Keyword>\n          <Keyword>carol</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>emissions</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Kevin Yam</ContactPerson>\n      <ContactOrganization>Great Lakes Commission</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Project Manager</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>2805 S Industrial Hwy, Suite 100</Address>\n        <City>Ann Arbor</City>\n        <StateOrProvince>Michigan</StateOrProvince>\n        <PostCode>48104</PostCode>\n        <Country>United States</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>734-971-9135</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>734-971-9150</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>kyam@glc.org</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mds.glc.org/cgi-bin/carolwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>CAROL_WMS_WFS</Name>\n    <Title>CAROL WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n    <Layer>\n      <Name>1996</Name>\n      <Title>1996</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1996</Name>\n        <Title>ACENAPHTHENE by County 1996</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1996</Name>\n        <Title>ACENAPHTHEN by Facility 1996</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1996</Name>\n        <Title>ACENAPHTHYLENE by County 1996</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1996</Name>\n        <Title>ACENAPHTHYL by Facility 1996</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1996</Name>\n        <Title>ACETALDEHYDE by County 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1996</Name>\n        <Title>ACETALDEHYDE by Facility 1996</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1996</Name>\n        <Title>ACROLEIN by County 1996</Title>\n        <Abstract>ACROLEIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1996</Name>\n        <Title>ACROLEIN by Facility 1996</Title>\n        <Abstract>ACROLEIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1996</Name>\n        <Title>ACRYLAMIDE by County 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1996</Name>\n        <Title>ACRYLAMIDE by Facility 1996</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1996</Name>\n        <Title>ACRYLONITRILE by County 1996</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1996</Name>\n        <Title>ACRYLONITRIL by Facility 1996</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1996</Name>\n        <Title>ANTHRACENE by County 1996</Title>\n        <Abstract>ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1996</Name>\n        <Title>ANTHRACENE by Facility 1996</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1996</Name>\n        <Title>ANTIMONY by County 1996</Title>\n        <Abstract>ANTIMONY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1996</Name>\n        <Title>ANTIMONY by Facility 1996</Title>\n        <Abstract>ANTIMONY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1996</Name>\n        <Title>ARSENIC by County 1996</Title>\n        <Abstract>ARSENIC emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1996</Name>\n        <Title>ARSENIC by Facility 1996</Title>\n        <Abstract>ARSENIC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1996</Name>\n        <Title>ATRAZINE by County 1996</Title>\n        <Abstract>ATRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1996</Name>\n        <Title>ATRAZINE by Facility 1996</Title>\n        <Abstract>ATRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1996</Name>\n        <Title>BENZENE by County 1996</Title>\n        <Abstract>BENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1996</Name>\n        <Title>BENZENE by Facility 1996</Title>\n        <Abstract>BENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1996</Name>\n        <Title>BENZO(A)PYRENE by County 1996</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1996</Name>\n        <Title>BENZO_A_PYRE by Facility 1996</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_B_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1996</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1996</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1996</Name>\n        <Title>BENZO_K_FLUO by Facility 1996</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1996</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1996</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1996</Name>\n        <Title>BENZ_A_ANTHR by Facility 1996</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1996</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1996</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1996</Name>\n        <Title>BENZ_GHI_PE by Facility 1996</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1996</Name>\n        <Title>BERYLLIUM by County 1996</Title>\n        <Abstract>BERYLLIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1996</Name>\n        <Title>BERYLLIUM by Facility 1996</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1996</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1996</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1996</Name>\n        <Title>BIS_2_CLETH_ by Facility 1996</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1996</Name>\n        <Title>CADMIUM by County 1996</Title>\n        <Abstract>CADMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1996</Name>\n        <Title>CADMIUM by Facility 1996</Title>\n        <Abstract>CADMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1996</Name>\n        <Title>CARBON TETRACHLORIDE by County 1996</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1996</Name>\n        <Title>CARBON_TETRA by Facility 1996</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1996</Name>\n        <Title>CHLOROFORM by County 1996</Title>\n        <Abstract>CHLOROFORM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1996</Name>\n        <Title>CHLOROFORM by Facility 1996</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1996</Name>\n        <Title>CHROMIUM by County 1996</Title>\n        <Abstract>CHROMIUM emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1996</Name>\n        <Title>CHROMIUM by Facility 1996</Title>\n        <Abstract>CHROMIUM emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1996</Name>\n        <Title>CHROMIUM (VI) by County 1996</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1996</Name>\n        <Title>CHROMIUM_VI by Facility 1996</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1996</Name>\n        <Title>CHRYSENE by County 1996</Title>\n        <Abstract>CHRYSENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1996</Name>\n        <Title>CHRYSENE by Facility 1996</Title>\n        <Abstract>CHRYSENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1996</Name>\n        <Title>COBALT by County 1996</Title>\n        <Abstract>COBALT emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1996</Name>\n        <Title>COBALT by Facility 1996</Title>\n        <Abstract>COBALT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1996</Name>\n        <Title>COKE OVEN EMISSIONS by County 1996</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1996</Name>\n        <Title>COKE_OVEN_GS by Facility 1996</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1996</Name>\n        <Title>COPPER by County 1996</Title>\n        <Abstract>COPPER emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1996</Name>\n        <Title>COPPER by Facility 1996</Title>\n        <Abstract>COPPER emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1996</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1996</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1996</Name>\n        <Title>DIBENZAHAN by Facility 1996</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1996</Name>\n        <Title>DIBUTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1996</Name>\n        <Title>DIBUTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1996</Name>\n        <Title>1,2-DICHLOROETHANE by County 1996</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1996</Name>\n        <Title>DICHLORETH12 by Facility 1996</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1996</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1996</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1996</Name>\n        <Title>DIEYLHEX_PHT by Facility 1996</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1996</Name>\n        <Title>DIOCTYL PHTHALATE by County 1996</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1996</Name>\n        <Title>DIOCTYL_PHTH by Facility 1996</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1996</Name>\n        <Title>ETHYLBENZENE by County 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1996</Name>\n        <Title>ETHYLBENZENE by Facility 1996</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1996</Name>\n        <Title>ETHYLENE GLYCOL by County 1996</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1996</Name>\n        <Title>ETHYLENE_GLY by Facility 1996</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1996</Name>\n        <Title>ETHYLENE OXIDE by County 1996</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1996</Name>\n        <Title>ETHYLENE_OXI by Facility 1996</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1996</Name>\n        <Title>FLUORANTHENE by County 1996</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1996</Name>\n        <Title>FLUORANTHENE by Facility 1996</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1996</Name>\n        <Title>FLUORENE by County 1996</Title>\n        <Abstract>FLUORENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1996</Name>\n        <Title>FLUORENE by Facility 1996</Title>\n        <Abstract>FLUORENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1996</Name>\n        <Title>FORMALDEHYDE by County 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1996</Name>\n        <Title>FORMALDEHYDE by Facility 1996</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1996</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1996</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1996</Name>\n        <Title>GLYCOL_ETHRS by Facility 1996</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1996</Name>\n        <Title>HEXACHLOROETHANE by County 1996</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1996</Name>\n        <Title>HEXCHLORETH by Facility 1996</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1996</Name>\n        <Title>HEXACHLOROBENZENE by County 1996</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1996</Name>\n        <Title>HEXCLBENZENE by Facility 1996</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1996</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1996</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1996</Name>\n        <Title>HEXCL_13_BUT by Facility 1996</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1996</Name>\n        <Title>HYDRAZINE by County 1996</Title>\n        <Abstract>HYDRAZINE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1996</Name>\n        <Title>HYDRAZINE by Facility 1996</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1996</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1996</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1996</Name>\n        <Title>INDN_123CDPY by Facility 1996</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1996</Name>\n        <Title>LEAD by County 1996</Title>\n        <Abstract>LEAD emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1996</Name>\n        <Title>LEAD by Facility 1996</Title>\n        <Abstract>LEAD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1996</Name>\n        <Title>MANGANESE by County 1996</Title>\n        <Abstract>MANGANESE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1996</Name>\n        <Title>MANGANESE by Facility 1996</Title>\n        <Abstract>MANGANESE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1996</Name>\n        <Title>MERCURY by County 1996</Title>\n        <Abstract>MERCURY emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1996</Name>\n        <Title>MERCURY by Facility 1996</Title>\n        <Abstract>MERCURY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1996</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1996</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1996</Name>\n        <Title>METHENE_B_4_ by Facility 1996</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1996</Name>\n        <Title>METHYLENE CHLORIDE by County 1996</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1996</Name>\n        <Title>METHYLENE_CL by Facility 1996</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1996</Name>\n        <Title>NAPHTHALENE by County 1996</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1996</Name>\n        <Title>NAPHTHALENE by Facility 1996</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1996</Name>\n        <Title>NICKEL by County 1996</Title>\n        <Abstract>NICKEL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1996</Name>\n        <Title>NICKEL by Facility 1996</Title>\n        <Abstract>NICKEL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1996</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1996</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1996</Name>\n        <Title>PCBS by Facility 1996</Title>\n        <Abstract>PCBS emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1996</Name>\n        <Title>PCDD by Facility 1996</Title>\n        <Abstract>PCDD emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1996</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1996</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1996</Name>\n        <Title>PCDF by Facility 1996</Title>\n        <Abstract>PCDF emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1996</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1996</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1996</Name>\n        <Title>PCP by Facility 1996</Title>\n        <Abstract>PCP emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1996</Name>\n        <Title>TETRACHLOROETHYLENE by County 1996</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1996</Name>\n        <Title>PERC by Facility 1996</Title>\n        <Abstract>PERC emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1996</Name>\n        <Title>PHENANTHRENE by County 1996</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1996</Name>\n        <Title>PHENANTHRENE by Facility 1996</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1996</Name>\n        <Title>PHENOL by County 1996</Title>\n        <Abstract>PHENOL emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1996</Name>\n        <Title>PHENOL by Facility 1996</Title>\n        <Abstract>PHENOL emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1996</Name>\n        <Title>PHOSGENE by County 1996</Title>\n        <Abstract>PHOSGENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1996</Name>\n        <Title>PHOSGENE by Facility 1996</Title>\n        <Abstract>PHOSGENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1996</Name>\n        <Title>PYRENE by County 1996</Title>\n        <Abstract>PYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1996</Name>\n        <Title>PYRENE by Facility 1996</Title>\n        <Abstract>PYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1996</Name>\n        <Title>STYRENE by County 1996</Title>\n        <Abstract>STYRENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1996</Name>\n        <Title>STYRENE by Facility 1996</Title>\n        <Abstract>STYRENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1996</Name>\n        <Title>TCDD_2378 by Facility 1996</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1996</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1996</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1996</Name>\n        <Title>TCDF_2378 by Facility 1996</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1996</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1996</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1996</Name>\n        <Title>TCE_111 by Facility 1996</Title>\n        <Abstract>TCE_111 emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1996</Name>\n        <Title>TOLUENE by County 1996</Title>\n        <Abstract>TOLUENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1996</Name>\n        <Title>TOLUENE by Facility 1996</Title>\n        <Abstract>TOLUENE emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1996</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1996</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1996</Name>\n        <Title>TOLUENE24DII by Facility 1996</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1996</Name>\n        <Title>TRICHLOROETHYLENE by County 1996</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1996</Name>\n        <Title>TRICHLORETHY by Facility 1996</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1996</Name>\n        <Title>TRIFLURALIN by County 1996</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1996</Name>\n        <Title>TRIFLURALIN by Facility 1996</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1996</Name>\n        <Title>VINYL CHLORIDE by County 1996</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1996</Name>\n        <Title>VINYL_CHLOR by Facility 1996</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1996</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1996</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1996</Name>\n        <Title>XYLENES_ISO by Facility 1996</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1996</Name>\n        <Title>M-XYLENE by County 1996</Title>\n        <Abstract>M-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1996</Name>\n        <Title>XYLENE_M by Facility 1996</Title>\n        <Abstract>XYLENE_M emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1996</Name>\n        <Title>O-XYLENE by County 1996</Title>\n        <Abstract>O-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1996</Name>\n        <Title>XYLENE_O by Facility 1996</Title>\n        <Abstract>XYLENE_O emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1996</Name>\n        <Title>P-XYLENE by County 1996</Title>\n        <Abstract>P-XYLENE emissions by county for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1996</Name>\n        <Title>XYLENE_P by Facility 1996</Title>\n        <Abstract>XYLENE_P emissions by facility for 1996</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1997</Name>\n      <Title>1997</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1997</Name>\n        <Title>ACENAPHTHENE by County 1997</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1997</Name>\n        <Title>ACENAPHTHEN by Facility 1997</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1997</Name>\n        <Title>ACENAPHTHYLENE by County 1997</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1997</Name>\n        <Title>ACENAPHTHYL by Facility 1997</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1997</Name>\n        <Title>ACETALDEHYDE by County 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1997</Name>\n        <Title>ACETALDEHYDE by Facility 1997</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1997</Name>\n        <Title>ACETONITRILE by County 1997</Title>\n        <Abstract>ACETONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1997</Name>\n        <Title>ACETONITRILE by Facility 1997</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1997</Name>\n        <Title>ACROLEIN by County 1997</Title>\n        <Abstract>ACROLEIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1997</Name>\n        <Title>ACROLEIN by Facility 1997</Title>\n        <Abstract>ACROLEIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1997</Name>\n        <Title>ACRYLAMIDE by County 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1997</Name>\n        <Title>ACRYLAMIDE by Facility 1997</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1997</Name>\n        <Title>ACRYLONITRILE by County 1997</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1997</Name>\n        <Title>ACRYLONITRIL by Facility 1997</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1997</Name>\n        <Title>ANTHRACENE by County 1997</Title>\n        <Abstract>ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1997</Name>\n        <Title>ANTHRACENE by Facility 1997</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1997</Name>\n        <Title>ANTIMONY by County 1997</Title>\n        <Abstract>ANTIMONY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1997</Name>\n        <Title>ANTIMONY by Facility 1997</Title>\n        <Abstract>ANTIMONY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1997</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1997</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1997</Name>\n        <Title>ANTIMONY_CMP by Facility 1997</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1997</Name>\n        <Title>ARSENIC by County 1997</Title>\n        <Abstract>ARSENIC emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1997</Name>\n        <Title>ARSENIC by Facility 1997</Title>\n        <Abstract>ARSENIC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1997</Name>\n        <Title>ARSENIC COMPOUNDS by County 1997</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1997</Name>\n        <Title>ARSENIC_CMP by Facility 1997</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1997</Name>\n        <Title>ASBESTOS by County 1997</Title>\n        <Abstract>ASBESTOS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1997</Name>\n        <Title>ASBESTOS by Facility 1997</Title>\n        <Abstract>ASBESTOS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1997</Name>\n        <Title>ATRAZINE by County 1997</Title>\n        <Abstract>ATRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1997</Name>\n        <Title>ATRAZINE by Facility 1997</Title>\n        <Abstract>ATRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1997</Name>\n        <Title>BENZENE by County 1997</Title>\n        <Abstract>BENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1997</Name>\n        <Title>BENZENE by Facility 1997</Title>\n        <Abstract>BENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1997</Name>\n        <Title>BENZO(A)PYRENE by County 1997</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1997</Name>\n        <Title>BENZO_A_PYRE by Facility 1997</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_B_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1997</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1997</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1997</Name>\n        <Title>BENZO_K_FLUO by Facility 1997</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1997</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1997</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1997</Name>\n        <Title>BENZ_A_ANTHR by Facility 1997</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1997</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1997</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1997</Name>\n        <Title>BENZ_GHI_PE by Facility 1997</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1997</Name>\n        <Title>BERYLLIUM by County 1997</Title>\n        <Abstract>BERYLLIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1997</Name>\n        <Title>BERYLLIUM by Facility 1997</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1997</Name>\n        <Title>BROMOMETHANE by County 1997</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1997</Name>\n        <Title>BROMOMETH by Facility 1997</Title>\n        <Abstract>BROMOMETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1997</Name>\n        <Title>CADMIUM by County 1997</Title>\n        <Abstract>CADMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1997</Name>\n        <Title>CADMIUM by Facility 1997</Title>\n        <Abstract>CADMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CADMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CADMIUM_CMP by Facility 1997</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1997</Name>\n        <Title>CARBONYL SULFIDE by County 1997</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1997</Name>\n        <Title>CARBONYL_SUL by Facility 1997</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1997</Name>\n        <Title>CARBON TETRACHLORIDE by County 1997</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1997</Name>\n        <Title>CARBON_TETRA by Facility 1997</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1997</Name>\n        <Title>CHLORINE by County 1997</Title>\n        <Abstract>CHLORINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1997</Name>\n        <Title>CHLORINE by Facility 1997</Title>\n        <Abstract>CHLORINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1997</Name>\n        <Title>CHLOROBENZENE by County 1997</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1997</Name>\n        <Title>CHLOROBENZ by Facility 1997</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1997</Name>\n        <Title>CHLOROETHANE by County 1997</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1997</Name>\n        <Title>CHLOROETHANE by Facility 1997</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1997</Name>\n        <Title>CHLOROFORM by County 1997</Title>\n        <Abstract>CHLOROFORM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1997</Name>\n        <Title>CHLOROFORM by Facility 1997</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1997</Name>\n        <Title>CHROMIUM by County 1997</Title>\n        <Abstract>CHROMIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1997</Name>\n        <Title>CHROMIUM by Facility 1997</Title>\n        <Abstract>CHROMIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1997</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1997</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1997</Name>\n        <Title>CHROMIUM_CMP by Facility 1997</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1997</Name>\n        <Title>CHROMIUM (VI) by County 1997</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1997</Name>\n        <Title>CHROMIUM_VI by Facility 1997</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1997</Name>\n        <Title>CHRYSENE by County 1997</Title>\n        <Abstract>CHRYSENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1997</Name>\n        <Title>CHRYSENE by Facility 1997</Title>\n        <Abstract>CHRYSENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1997</Name>\n        <Title>COBALT by County 1997</Title>\n        <Abstract>COBALT emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1997</Name>\n        <Title>COBALT by Facility 1997</Title>\n        <Abstract>COBALT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1997</Name>\n        <Title>COBALT COMPOUNDS by County 1997</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1997</Name>\n        <Title>COBALT_CMP by Facility 1997</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1997</Name>\n        <Title>COKE OVEN EMISSIONS by County 1997</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1997</Name>\n        <Title>COKE_OVEN_GS by Facility 1997</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1997</Name>\n        <Title>COPPER by County 1997</Title>\n        <Abstract>COPPER emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1997</Name>\n        <Title>COPPER by Facility 1997</Title>\n        <Abstract>COPPER emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1997</Name>\n        <Title>COPPER COMPOUNDS by County 1997</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1997</Name>\n        <Title>COPPER_CMP by Facility 1997</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1997</Name>\n        <Title>CUMENE by County 1997</Title>\n        <Abstract>CUMENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1997</Name>\n        <Title>CUMENE by Facility 1997</Title>\n        <Abstract>CUMENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1997</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1997</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1997</Name>\n        <Title>CYANIDE_CMP by Facility 1997</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1997</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1997</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1997</Name>\n        <Title>DIBENZAHAN by Facility 1997</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1997</Name>\n        <Title>DIBUTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1997</Name>\n        <Title>DIBUTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,2-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICHLORETH12 by Facility 1997</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1997</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1997</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1997</Name>\n        <Title>DICLBENZ_14 by Facility 1997</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1997</Name>\n        <Title>1,1-DICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1997</Name>\n        <Title>DICLETH_11_ by Facility 1997</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1997</Name>\n        <Title>DIETHANOLAMINE by County 1997</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1997</Name>\n        <Title>DIETHANOLAMI by Facility 1997</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1997</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1997</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1997</Name>\n        <Title>DIEYLHEX_PHT by Facility 1997</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1997</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1997</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1997</Name>\n        <Title>DIMETHFORMAM by Facility 1997</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1997</Name>\n        <Title>DIMETHYL PHTHALATE by County 1997</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1997</Name>\n        <Title>DIMETH_PHTHA by Facility 1997</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1997</Name>\n        <Title>DIOCTYL PHTHALATE by County 1997</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1997</Name>\n        <Title>DIOCTYL_PHTH by Facility 1997</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1997</Name>\n        <Title>1,4-DIOXANE by County 1997</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1997</Name>\n        <Title>DIOXANE by Facility 1997</Title>\n        <Abstract>DIOXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1997</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1997</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1997</Name>\n        <Title>D_2_4 by Facility 1997</Title>\n        <Abstract>D_2_4 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1997</Name>\n        <Title>EPICHLOROHYDRIN by County 1997</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1997</Name>\n        <Title>EPICLHYDRIN by Facility 1997</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1997</Name>\n        <Title>ETHYLBENZENE by County 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1997</Name>\n        <Title>ETHYLBENZENE by Facility 1997</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1997</Name>\n        <Title>ETHYLENE GLYCOL by County 1997</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1997</Name>\n        <Title>ETHYLENE_GLY by Facility 1997</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1997</Name>\n        <Title>ETHYLENE OXIDE by County 1997</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1997</Name>\n        <Title>ETHYLENE_OXI by Facility 1997</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1997</Name>\n        <Title>FLUORANTHENE by County 1997</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1997</Name>\n        <Title>FLUORANTHENE by Facility 1997</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1997</Name>\n        <Title>FLUORENE by County 1997</Title>\n        <Abstract>FLUORENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1997</Name>\n        <Title>FLUORENE by Facility 1997</Title>\n        <Abstract>FLUORENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1997</Name>\n        <Title>FORMALDEHYDE by County 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1997</Name>\n        <Title>FORMALDEHYDE by Facility 1997</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1997</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1997</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1997</Name>\n        <Title>GLYCOL_ETHRS by Facility 1997</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1997</Name>\n        <Title>HYDROCHLORIC ACID by County 1997</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1997</Name>\n        <Title>HCL by Facility 1997</Title>\n        <Abstract>HCL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1997</Name>\n        <Title>N-HEXANE by County 1997</Title>\n        <Abstract>N-HEXANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1997</Name>\n        <Title>HEXANE by Facility 1997</Title>\n        <Abstract>HEXANE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1997</Name>\n        <Title>HEXACHLOROETHANE by County 1997</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1997</Name>\n        <Title>HEXCHLORETH by Facility 1997</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1997</Name>\n        <Title>HEXACHLOROBENZENE by County 1997</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1997</Name>\n        <Title>HEXCLBENZENE by Facility 1997</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1997</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1997</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1997</Name>\n        <Title>HEXCL_13_BUT by Facility 1997</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1997</Name>\n        <Title>HYDROGEN FLUORIDE by County 1997</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1997</Name>\n        <Title>HF by Facility 1997</Title>\n        <Abstract>HF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1997</Name>\n        <Title>HYDRAZINE by County 1997</Title>\n        <Abstract>HYDRAZINE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1997</Name>\n        <Title>HYDRAZINE by Facility 1997</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1997</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1997</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1997</Name>\n        <Title>INDN_123CDPY by Facility 1997</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1997</Name>\n        <Title>LEAD by County 1997</Title>\n        <Abstract>LEAD emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1997</Name>\n        <Title>LEAD by Facility 1997</Title>\n        <Abstract>LEAD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1997</Name>\n        <Title>LEAD COMPOUNDS by County 1997</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1997</Name>\n        <Title>LEAD_CMP by Facility 1997</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1997</Name>\n        <Title>MANGANESE by County 1997</Title>\n        <Abstract>MANGANESE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1997</Name>\n        <Title>MANGANESE by Facility 1997</Title>\n        <Abstract>MANGANESE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1997</Name>\n        <Title>MANGANESE COMPOUNDS by County 1997</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1997</Name>\n        <Title>MANGANES_CMP by Facility 1997</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1997</Name>\n        <Title>MERCURY by County 1997</Title>\n        <Abstract>MERCURY emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1997</Name>\n        <Title>MERCURY by Facility 1997</Title>\n        <Abstract>MERCURY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1997</Name>\n        <Title>METHANOL by County 1997</Title>\n        <Abstract>METHANOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1997</Name>\n        <Title>METHANOL by Facility 1997</Title>\n        <Abstract>METHANOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1997</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1997</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1997</Name>\n        <Title>METHENE_B_4_ by Facility 1997</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1997</Name>\n        <Title>METHYLENE CHLORIDE by County 1997</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1997</Name>\n        <Title>METHYLENE_CL by Facility 1997</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1997</Name>\n        <Title>METHYL CHLORIDE by County 1997</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1997</Name>\n        <Title>METHYL_CHLOR by Facility 1997</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1997</Name>\n        <Title>METHYL ETHYL KETONE by County 1997</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1997</Name>\n        <Title>METH_ETH_KET by Facility 1997</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1997</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1997</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1997</Name>\n        <Title>METH_ISOBUT by Facility 1997</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1997</Name>\n        <Title>METHYL METHACRYLATE by County 1997</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1997</Name>\n        <Title>METH_METHACR by Facility 1997</Title>\n        <Abstract>METH_METHACR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1997</Name>\n        <Title>NAPHTHALENE by County 1997</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1997</Name>\n        <Title>NAPHTHALENE by Facility 1997</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1997</Name>\n        <Title>NICKEL by County 1997</Title>\n        <Abstract>NICKEL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1997</Name>\n        <Title>NICKEL by Facility 1997</Title>\n        <Abstract>NICKEL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1997</Name>\n        <Title>NICKEL COMPOUNDS by County 1997</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1997</Name>\n        <Title>NICKEL_CMP by Facility 1997</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1997</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1997</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1997</Name>\n        <Title>PCBS by Facility 1997</Title>\n        <Abstract>PCBS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1997</Name>\n        <Title>PCDD by Facility 1997</Title>\n        <Abstract>PCDD emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1997</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1997</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1997</Name>\n        <Title>PCDF by Facility 1997</Title>\n        <Abstract>PCDF emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1997</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1997</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1997</Name>\n        <Title>PCP by Facility 1997</Title>\n        <Abstract>PCP emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1997</Name>\n        <Title>TETRACHLOROETHYLENE by County 1997</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1997</Name>\n        <Title>PERC by Facility 1997</Title>\n        <Abstract>PERC emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1997</Name>\n        <Title>PHENANTHRENE by County 1997</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1997</Name>\n        <Title>PHENANTHRENE by Facility 1997</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1997</Name>\n        <Title>PHENOL by County 1997</Title>\n        <Abstract>PHENOL emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1997</Name>\n        <Title>PHENOL by Facility 1997</Title>\n        <Abstract>PHENOL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1997</Name>\n        <Title>PHOSGENE by County 1997</Title>\n        <Abstract>PHOSGENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1997</Name>\n        <Title>PHOSGENE by Facility 1997</Title>\n        <Abstract>PHOSGENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1997</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1997</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1997</Name>\n        <Title>PHOSPHORUS by Facility 1997</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1997</Name>\n        <Title>PROPIONALDEHYDE by County 1997</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1997</Name>\n        <Title>PROPIONALDEH by Facility 1997</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1997</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1997</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1997</Name>\n        <Title>PRPLENE_DICH by Facility 1997</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1997</Name>\n        <Title>PYRENE by County 1997</Title>\n        <Abstract>PYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1997</Name>\n        <Title>PYRENE by Facility 1997</Title>\n        <Abstract>PYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1997</Name>\n        <Title>SELENIUM by County 1997</Title>\n        <Abstract>SELENIUM emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1997</Name>\n        <Title>SELENIUM by Facility 1997</Title>\n        <Abstract>SELENIUM emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1997</Name>\n        <Title>STYRENE by County 1997</Title>\n        <Abstract>STYRENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1997</Name>\n        <Title>STYRENE by Facility 1997</Title>\n        <Abstract>STYRENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1997</Name>\n        <Title>TCDD_2378 by Facility 1997</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1997</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1997</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1997</Name>\n        <Title>TCDF_2378 by Facility 1997</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1997</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1997</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1997</Name>\n        <Title>TCE_111 by Facility 1997</Title>\n        <Abstract>TCE_111 emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1997</Name>\n        <Title>TOLUENE by County 1997</Title>\n        <Abstract>TOLUENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1997</Name>\n        <Title>TOLUENE by Facility 1997</Title>\n        <Abstract>TOLUENE emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1997</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1997</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1997</Name>\n        <Title>TOLUENE24DII by Facility 1997</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1997</Name>\n        <Title>TRICHLOROETHYLENE by County 1997</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1997</Name>\n        <Title>TRICHLORETHY by Facility 1997</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1997</Name>\n        <Title>TRIFLURALIN by County 1997</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1997</Name>\n        <Title>TRIFLURALIN by Facility 1997</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1997</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1997</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1997</Name>\n        <Title>VINLIDENE_CL by Facility 1997</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1997</Name>\n        <Title>VINYL CHLORIDE by County 1997</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1997</Name>\n        <Title>VINYL_CHLOR by Facility 1997</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1997</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1997</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1997</Name>\n        <Title>XYLENES_ISO by Facility 1997</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1997</Name>\n        <Title>M-XYLENE by County 1997</Title>\n        <Abstract>M-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1997</Name>\n        <Title>XYLENE_M by Facility 1997</Title>\n        <Abstract>XYLENE_M emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1997</Name>\n        <Title>O-XYLENE by County 1997</Title>\n        <Abstract>O-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1997</Name>\n        <Title>XYLENE_O by Facility 1997</Title>\n        <Abstract>XYLENE_O emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1997</Name>\n        <Title>P-XYLENE by County 1997</Title>\n        <Abstract>P-XYLENE emissions by county for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1997</Name>\n        <Title>XYLENE_P by Facility 1997</Title>\n        <Abstract>XYLENE_P emissions by facility for 1997</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1998</Name>\n      <Title>1998</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1998</Name>\n        <Title>ACENAPHTHENE by County 1998</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1998</Name>\n        <Title>ACENAPHTHEN by Facility 1998</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1998</Name>\n        <Title>ACENAPHTHYLENE by County 1998</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1998</Name>\n        <Title>ACENAPHTHYL by Facility 1998</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1998</Name>\n        <Title>ACETALDEHYDE by County 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1998</Name>\n        <Title>ACETALDEHYDE by Facility 1998</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1998</Name>\n        <Title>ACROLEIN by County 1998</Title>\n        <Abstract>ACROLEIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1998</Name>\n        <Title>ACROLEIN by Facility 1998</Title>\n        <Abstract>ACROLEIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1998</Name>\n        <Title>ACRYLAMIDE by County 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1998</Name>\n        <Title>ACRYLAMIDE by Facility 1998</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1998</Name>\n        <Title>ACRYLONITRILE by County 1998</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1998</Name>\n        <Title>ACRYLONITRIL by Facility 1998</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1998</Name>\n        <Title>ANTHRACENE by County 1998</Title>\n        <Abstract>ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1998</Name>\n        <Title>ANTHRACENE by Facility 1998</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1998</Name>\n        <Title>ANTIMONY by County 1998</Title>\n        <Abstract>ANTIMONY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1998</Name>\n        <Title>ANTIMONY by Facility 1998</Title>\n        <Abstract>ANTIMONY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1998</Name>\n        <Title>ARSENIC by County 1998</Title>\n        <Abstract>ARSENIC emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1998</Name>\n        <Title>ARSENIC by Facility 1998</Title>\n        <Abstract>ARSENIC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1998</Name>\n        <Title>ATRAZINE by County 1998</Title>\n        <Abstract>ATRAZINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1998</Name>\n        <Title>ATRAZINE by Facility 1998</Title>\n        <Abstract>ATRAZINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1998</Name>\n        <Title>BENZENE by County 1998</Title>\n        <Abstract>BENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1998</Name>\n        <Title>BENZENE by Facility 1998</Title>\n        <Abstract>BENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1998</Name>\n        <Title>BENZO(A)PYRENE by County 1998</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1998</Name>\n        <Title>BENZO_A_PYRE by Facility 1998</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_B_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1998</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1998</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1998</Name>\n        <Title>BENZO_K_FLUO by Facility 1998</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1998</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1998</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1998</Name>\n        <Title>BENZ_A_ANTHR by Facility 1998</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1998</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1998</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1998</Name>\n        <Title>BENZ_GHI_PE by Facility 1998</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1998</Name>\n        <Title>BERYLLIUM by County 1998</Title>\n        <Abstract>BERYLLIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1998</Name>\n        <Title>BERYLLIUM by Facility 1998</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1998</Name>\n        <Title>BROMOMETHANE by County 1998</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1998</Name>\n        <Title>BROMOMETH by Facility 1998</Title>\n        <Abstract>BROMOMETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1998</Name>\n        <Title>CADMIUM by County 1998</Title>\n        <Abstract>CADMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1998</Name>\n        <Title>CADMIUM by Facility 1998</Title>\n        <Abstract>CADMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1998</Name>\n        <Title>CARBON TETRACHLORIDE by County 1998</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1998</Name>\n        <Title>CARBON_TETRA by Facility 1998</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1998</Name>\n        <Title>CHLORINE by County 1998</Title>\n        <Abstract>CHLORINE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1998</Name>\n        <Title>CHLORINE by Facility 1998</Title>\n        <Abstract>CHLORINE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1998</Name>\n        <Title>CHLOROBENZENE by County 1998</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1998</Name>\n        <Title>CHLOROBENZ by Facility 1998</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1998</Name>\n        <Title>CHLOROFORM by County 1998</Title>\n        <Abstract>CHLOROFORM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1998</Name>\n        <Title>CHLOROFORM by Facility 1998</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1998</Name>\n        <Title>CHROMIUM by County 1998</Title>\n        <Abstract>CHROMIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1998</Name>\n        <Title>CHROMIUM by Facility 1998</Title>\n        <Abstract>CHROMIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1998</Name>\n        <Title>CHROMIUM (VI) by County 1998</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1998</Name>\n        <Title>CHROMIUM_VI by Facility 1998</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1998</Name>\n        <Title>CHRYSENE by County 1998</Title>\n        <Abstract>CHRYSENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1998</Name>\n        <Title>CHRYSENE by Facility 1998</Title>\n        <Abstract>CHRYSENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1998</Name>\n        <Title>COBALT by County 1998</Title>\n        <Abstract>COBALT emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1998</Name>\n        <Title>COBALT by Facility 1998</Title>\n        <Abstract>COBALT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1998</Name>\n        <Title>COKE OVEN EMISSIONS by County 1998</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1998</Name>\n        <Title>COKE_OVEN_GS by Facility 1998</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1998</Name>\n        <Title>COPPER by County 1998</Title>\n        <Abstract>COPPER emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1998</Name>\n        <Title>COPPER by Facility 1998</Title>\n        <Abstract>COPPER emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1998</Name>\n        <Title>CUMENE by County 1998</Title>\n        <Abstract>CUMENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1998</Name>\n        <Title>CUMENE by Facility 1998</Title>\n        <Abstract>CUMENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1998</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1998</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1998</Name>\n        <Title>DIBENZAHAN by Facility 1998</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1998</Name>\n        <Title>DIBUTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1998</Name>\n        <Title>DIBUTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,2-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICHLORETH12 by Facility 1998</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1998</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1998</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1998</Name>\n        <Title>DICLBENZ_14 by Facility 1998</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1998</Name>\n        <Title>1,1-DICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1998</Name>\n        <Title>DICLETH_11_ by Facility 1998</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1998</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1998</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1998</Name>\n        <Title>DIEYLHEX_PHT by Facility 1998</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1998</Name>\n        <Title>DIOCTYL PHTHALATE by County 1998</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1998</Name>\n        <Title>DIOCTYL_PHTH by Facility 1998</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1998</Name>\n        <Title>ETHYLBENZENE by County 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1998</Name>\n        <Title>ETHYLBENZENE by Facility 1998</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1998</Name>\n        <Title>ETHYLENE OXIDE by County 1998</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1998</Name>\n        <Title>ETHYLENE_OXI by Facility 1998</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1998</Name>\n        <Title>FLUORANTHENE by County 1998</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1998</Name>\n        <Title>FLUORANTHENE by Facility 1998</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1998</Name>\n        <Title>FLUORENE by County 1998</Title>\n        <Abstract>FLUORENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1998</Name>\n        <Title>FLUORENE by Facility 1998</Title>\n        <Abstract>FLUORENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1998</Name>\n        <Title>FORMALDEHYDE by County 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1998</Name>\n        <Title>FORMALDEHYDE by Facility 1998</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1998</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1998</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1998</Name>\n        <Title>GLYCOL_ETHRS by Facility 1998</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1998</Name>\n        <Title>HEPTACHLOR by County 1998</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1998</Name>\n        <Title>HEPTACHLOR by Facility 1998</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1998</Name>\n        <Title>N-HEXANE by County 1998</Title>\n        <Abstract>N-HEXANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1998</Name>\n        <Title>HEXANE by Facility 1998</Title>\n        <Abstract>HEXANE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1998</Name>\n        <Title>HEXACHLOROETHANE by County 1998</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1998</Name>\n        <Title>HEXCHLORETH by Facility 1998</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1998</Name>\n        <Title>HEXACHLOROBENZENE by County 1998</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1998</Name>\n        <Title>HEXCLBENZENE by Facility 1998</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1998</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1998</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1998</Name>\n        <Title>HEXCL_13_BUT by Facility 1998</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1998</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1998</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1998</Name>\n        <Title>INDN_123CDPY by Facility 1998</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1998</Name>\n        <Title>LEAD by County 1998</Title>\n        <Abstract>LEAD emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1998</Name>\n        <Title>LEAD by Facility 1998</Title>\n        <Abstract>LEAD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1998</Name>\n        <Title>MANGANESE by County 1998</Title>\n        <Abstract>MANGANESE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1998</Name>\n        <Title>MANGANESE by Facility 1998</Title>\n        <Abstract>MANGANESE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1998</Name>\n        <Title>MERCURY by County 1998</Title>\n        <Abstract>MERCURY emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1998</Name>\n        <Title>MERCURY by Facility 1998</Title>\n        <Abstract>MERCURY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1998</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1998</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1998</Name>\n        <Title>METHENE_B_4_ by Facility 1998</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1998</Name>\n        <Title>METHYLENE CHLORIDE by County 1998</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1998</Name>\n        <Title>METHYLENE_CL by Facility 1998</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1998</Name>\n        <Title>METHYL CHLORIDE by County 1998</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1998</Name>\n        <Title>METHYL_CHLOR by Facility 1998</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1998</Name>\n        <Title>METHYL ETHYL KETONE by County 1998</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1998</Name>\n        <Title>METH_ETH_KET by Facility 1998</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1998</Name>\n        <Title>NAPHTHALENE by County 1998</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1998</Name>\n        <Title>NAPHTHALENE by Facility 1998</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1998</Name>\n        <Title>NICKEL by County 1998</Title>\n        <Abstract>NICKEL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1998</Name>\n        <Title>NICKEL by Facility 1998</Title>\n        <Abstract>NICKEL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_CO_1998</Name>\n        <Title>PARATHION by County 1998</Title>\n        <Abstract>PARATHION emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PARATHION_PT_1998</Name>\n        <Title>PARATHION by Facility 1998</Title>\n        <Abstract>PARATHION emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1998</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1998</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1998</Name>\n        <Title>PCBS by Facility 1998</Title>\n        <Abstract>PCBS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1998</Name>\n        <Title>PCDD by Facility 1998</Title>\n        <Abstract>PCDD emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1998</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1998</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1998</Name>\n        <Title>PCDF by Facility 1998</Title>\n        <Abstract>PCDF emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1998</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1998</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1998</Name>\n        <Title>PCP by Facility 1998</Title>\n        <Abstract>PCP emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1998</Name>\n        <Title>TETRACHLOROETHYLENE by County 1998</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1998</Name>\n        <Title>PERC by Facility 1998</Title>\n        <Abstract>PERC emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1998</Name>\n        <Title>PHENANTHRENE by County 1998</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1998</Name>\n        <Title>PHENANTHRENE by Facility 1998</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1998</Name>\n        <Title>PHENOL by County 1998</Title>\n        <Abstract>PHENOL emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1998</Name>\n        <Title>PHENOL by Facility 1998</Title>\n        <Abstract>PHENOL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1998</Name>\n        <Title>PHOSGENE by County 1998</Title>\n        <Abstract>PHOSGENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1998</Name>\n        <Title>PHOSGENE by Facility 1998</Title>\n        <Abstract>PHOSGENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1998</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1998</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1998</Name>\n        <Title>PHOSPHORUS by Facility 1998</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1998</Name>\n        <Title>PROPIONALDEHYDE by County 1998</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1998</Name>\n        <Title>PROPIONALDEH by Facility 1998</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1998</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1998</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1998</Name>\n        <Title>PRPLENE_DICH by Facility 1998</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1998</Name>\n        <Title>PYRENE by County 1998</Title>\n        <Abstract>PYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1998</Name>\n        <Title>PYRENE by Facility 1998</Title>\n        <Abstract>PYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1998</Name>\n        <Title>SELENIUM by County 1998</Title>\n        <Abstract>SELENIUM emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1998</Name>\n        <Title>SELENIUM by Facility 1998</Title>\n        <Abstract>SELENIUM emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1998</Name>\n        <Title>STYRENE by County 1998</Title>\n        <Abstract>STYRENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1998</Name>\n        <Title>STYRENE by Facility 1998</Title>\n        <Abstract>STYRENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1998</Name>\n        <Title>TCDD_2378 by Facility 1998</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1998</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1998</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1998</Name>\n        <Title>TCDF_2378 by Facility 1998</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1998</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1998</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1998</Name>\n        <Title>TCE_111 by Facility 1998</Title>\n        <Abstract>TCE_111 emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1998</Name>\n        <Title>TOLUENE by County 1998</Title>\n        <Abstract>TOLUENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1998</Name>\n        <Title>TOLUENE by Facility 1998</Title>\n        <Abstract>TOLUENE emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1998</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1998</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1998</Name>\n        <Title>TOLUENE24DII by Facility 1998</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1998</Name>\n        <Title>TRICHLOROETHYLENE by County 1998</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1998</Name>\n        <Title>TRICHLORETHY by Facility 1998</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1998</Name>\n        <Title>TRIFLURALIN by County 1998</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1998</Name>\n        <Title>TRIFLURALIN by Facility 1998</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1998</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1998</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1998</Name>\n        <Title>VINLIDENE_CL by Facility 1998</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1998</Name>\n        <Title>VINYL CHLORIDE by County 1998</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1998</Name>\n        <Title>VINYL_CHLOR by Facility 1998</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1998</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1998</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1998</Name>\n        <Title>XYLENES_ISO by Facility 1998</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1998</Name>\n        <Title>M-XYLENE by County 1998</Title>\n        <Abstract>M-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1998</Name>\n        <Title>XYLENE_M by Facility 1998</Title>\n        <Abstract>XYLENE_M emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1998</Name>\n        <Title>O-XYLENE by County 1998</Title>\n        <Abstract>O-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1998</Name>\n        <Title>XYLENE_O by Facility 1998</Title>\n        <Abstract>XYLENE_O emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1998</Name>\n        <Title>P-XYLENE by County 1998</Title>\n        <Abstract>P-XYLENE emissions by county for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1998</Name>\n        <Title>XYLENE_P by Facility 1998</Title>\n        <Abstract>XYLENE_P emissions by facility for 1998</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>1999</Name>\n      <Title>1999</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_1999</Name>\n        <Title>ACENAPHTHENE by County 1999</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_1999</Name>\n        <Title>ACENAPHTHEN by Facility 1999</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_1999</Name>\n        <Title>ACENAPHTHYLENE by County 1999</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_1999</Name>\n        <Title>ACENAPHTHYL by Facility 1999</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_1999</Name>\n        <Title>ACETALDEHYDE by County 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_1999</Name>\n        <Title>ACETALDEHYDE by Facility 1999</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_1999</Name>\n        <Title>ACETAMIDE by County 1999</Title>\n        <Abstract>ACETAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_1999</Name>\n        <Title>ACETAMIDE by Facility 1999</Title>\n        <Abstract>ACETAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_1999</Name>\n        <Title>ACETONITRILE by County 1999</Title>\n        <Abstract>ACETONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_1999</Name>\n        <Title>ACETONITRILE by Facility 1999</Title>\n        <Abstract>ACETONITRILE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_1999</Name>\n        <Title>ACETOPHENONE by County 1999</Title>\n        <Abstract>ACETOPHENONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_1999</Name>\n        <Title>ACETOPHENONE by Facility 1999</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_1999</Name>\n        <Title>ACROLEIN by County 1999</Title>\n        <Abstract>ACROLEIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_1999</Name>\n        <Title>ACROLEIN by Facility 1999</Title>\n        <Abstract>ACROLEIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_1999</Name>\n        <Title>ACRYLAMIDE by County 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_1999</Name>\n        <Title>ACRYLAMIDE by Facility 1999</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_1999</Name>\n        <Title>ACRYLIC ACID by County 1999</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_1999</Name>\n        <Title>ACRYLIC_ACID by Facility 1999</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_1999</Name>\n        <Title>ACRYLONITRILE by County 1999</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_1999</Name>\n        <Title>ACRYLONITRIL by Facility 1999</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_1999</Name>\n        <Title>ALLYL CHLORIDE by County 1999</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_1999</Name>\n        <Title>ALLYL_CHLORI by Facility 1999</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_1999</Name>\n        <Title>ANILINE by County 1999</Title>\n        <Abstract>ANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_1999</Name>\n        <Title>ANILINE by Facility 1999</Title>\n        <Abstract>ANILINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_1999</Name>\n        <Title>ANTHRACENE by County 1999</Title>\n        <Abstract>ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_1999</Name>\n        <Title>ANTHRACENE by Facility 1999</Title>\n        <Abstract>ANTHRACENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_1999</Name>\n        <Title>ANTIMONY by County 1999</Title>\n        <Abstract>ANTIMONY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_1999</Name>\n        <Title>ANTIMONY by Facility 1999</Title>\n        <Abstract>ANTIMONY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_1999</Name>\n        <Title>ANTIMONY COMPOUNDS by County 1999</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_1999</Name>\n        <Title>ANTIMONY_CMP by Facility 1999</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_1999</Name>\n        <Title>ARSENIC by County 1999</Title>\n        <Abstract>ARSENIC emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_1999</Name>\n        <Title>ARSENIC by Facility 1999</Title>\n        <Abstract>ARSENIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_1999</Name>\n        <Title>ARSENIC COMPOUNDS by County 1999</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_1999</Name>\n        <Title>ARSENIC_CMP by Facility 1999</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_1999</Name>\n        <Title>ARSENIC TRIOXIDE by County 1999</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_1999</Name>\n        <Title>ARSENIC_O3 by Facility 1999</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_1999</Name>\n        <Title>ASBESTOS by County 1999</Title>\n        <Abstract>ASBESTOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_1999</Name>\n        <Title>ASBESTOS by Facility 1999</Title>\n        <Abstract>ASBESTOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_1999</Name>\n        <Title>ATRAZINE by County 1999</Title>\n        <Abstract>ATRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_1999</Name>\n        <Title>ATRAZINE by Facility 1999</Title>\n        <Abstract>ATRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_1999</Name>\n        <Title>BENZENE by County 1999</Title>\n        <Abstract>BENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_1999</Name>\n        <Title>BENZENE by Facility 1999</Title>\n        <Abstract>BENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_1999</Name>\n        <Title>BENZIDINE by County 1999</Title>\n        <Abstract>BENZIDINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_1999</Name>\n        <Title>BENZIDINE by Facility 1999</Title>\n        <Abstract>BENZIDINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_CO_1999</Name>\n        <Title>BENZOTRICHLORIDE by County 1999</Title>\n        <Abstract>BENZOTRICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZOTRICHLORIDE_PT_1999</Name>\n        <Title>BENZOTRICHLO by Facility 1999</Title>\n        <Abstract>BENZOTRICHLO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>BENZO(A)PYRENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>BENZO_A_PY10 by Facility 1999</Title>\n        <Abstract>BENZO_A_PY10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_1999</Name>\n        <Title>BENZO(A)PYRENE by County 1999</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_1999</Name>\n        <Title>BENZO_A_PYRE by Facility 1999</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_B_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_1999</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 1999</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_1999</Name>\n        <Title>BENZO_K_FLUO by Facility 1999</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_1999</Name>\n        <Title>BENZYL CHLORIDE by County 1999</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_1999</Name>\n        <Title>BENZYL_CHLOR by Facility 1999</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_1999</Name>\n        <Title>BENZ(A)ANTHRACENE by County 1999</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_1999</Name>\n        <Title>BENZ_A_ANTHR by Facility 1999</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_1999</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 1999</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_1999</Name>\n        <Title>BENZ_GHI_PE by Facility 1999</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_1999</Name>\n        <Title>BERYLLIUM by County 1999</Title>\n        <Abstract>BERYLLIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_1999</Name>\n        <Title>BERYLLIUM by Facility 1999</Title>\n        <Abstract>BERYLLIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_1999</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 1999</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_1999</Name>\n        <Title>BERYLLIU_CMP by Facility 1999</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_1999</Name>\n        <Title>BIPHENYL by County 1999</Title>\n        <Abstract>BIPHENYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_1999</Name>\n        <Title>BIPHENYL by Facility 1999</Title>\n        <Abstract>BIPHENYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_CO_1999</Name>\n        <Title>BIS (2-CHLOROETHYL) ETHER by County 1999</Title>\n        <Abstract>BIS (2-CHLOROETHYL) ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIS (2-CHLOROETHYL) ETHER_PT_1999</Name>\n        <Title>BIS_2_CLETH_ by Facility 1999</Title>\n        <Abstract>BIS_2_CLETH_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_1999</Name>\n        <Title>BROMOFORM by County 1999</Title>\n        <Abstract>BROMOFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_1999</Name>\n        <Title>BROMOFORM by Facility 1999</Title>\n        <Abstract>BROMOFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_1999</Name>\n        <Title>BROMOMETHANE by County 1999</Title>\n        <Abstract>BROMOMETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_1999</Name>\n        <Title>BROMOMETH by Facility 1999</Title>\n        <Abstract>BROMOMETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_1999</Name>\n        <Title>BUTYL CARBITOL by County 1999</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_1999</Name>\n        <Title>BUT_CARBITOL by Facility 1999</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_1999</Name>\n        <Title>BUTYL CELLOSOLVE by County 1999</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_1999</Name>\n        <Title>BUT_CELLOSOL by Facility 1999</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_1999</Name>\n        <Title>CADMIUM by County 1999</Title>\n        <Abstract>CADMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_1999</Name>\n        <Title>CADMIUM by Facility 1999</Title>\n        <Abstract>CADMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CADMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CADMIUM_CMP by Facility 1999</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_CO_1999</Name>\n        <Title>CALCIUM CYANAMIDE by County 1999</Title>\n        <Abstract>CALCIUM CYANAMIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CALCIUM CYANAMIDE_PT_1999</Name>\n        <Title>CALCIUM_CYAN by Facility 1999</Title>\n        <Abstract>CALCIUM_CYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_1999</Name>\n        <Title>CAPTAN by County 1999</Title>\n        <Abstract>CAPTAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_1999</Name>\n        <Title>CAPTAN by Facility 1999</Title>\n        <Abstract>CAPTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_CO_1999</Name>\n        <Title>CARBARYL by County 1999</Title>\n        <Abstract>CARBARYL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBARYL_PT_1999</Name>\n        <Title>CARBARYL by Facility 1999</Title>\n        <Abstract>CARBARYL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_1999</Name>\n        <Title>CARBITOL by County 1999</Title>\n        <Abstract>CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_1999</Name>\n        <Title>CARBITOL by Facility 1999</Title>\n        <Abstract>CARBITOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_1999</Name>\n        <Title>CARBONYL SULFIDE by County 1999</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_1999</Name>\n        <Title>CARBONYL_SUL by Facility 1999</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_1999</Name>\n        <Title>CARBON DISULFIDE by County 1999</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_1999</Name>\n        <Title>CARBON_DISUL by Facility 1999</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_1999</Name>\n        <Title>CARBON TETRACHLORIDE by County 1999</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_1999</Name>\n        <Title>CARBON_TETRA by Facility 1999</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_1999</Name>\n        <Title>CATECHOL by County 1999</Title>\n        <Abstract>CATECHOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_1999</Name>\n        <Title>CATECHOL by Facility 1999</Title>\n        <Abstract>CATECHOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_1999</Name>\n        <Title>CELLOSOLVE by County 1999</Title>\n        <Abstract>CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_1999</Name>\n        <Title>CELLOSOLVE by Facility 1999</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_CO_1999</Name>\n        <Title>CHLORAMBEN by County 1999</Title>\n        <Abstract>CHLORAMBEN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORAMBEN_PT_1999</Name>\n        <Title>CHLORAMBEN by Facility 1999</Title>\n        <Abstract>CHLORAMBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_1999</Name>\n        <Title>CHLORDANE by County 1999</Title>\n        <Abstract>CHLORDANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_1999</Name>\n        <Title>CHLORDANE by Facility 1999</Title>\n        <Abstract>CHLORDANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_1999</Name>\n        <Title>CHLORINE by County 1999</Title>\n        <Abstract>CHLORINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_1999</Name>\n        <Title>CHLORINE by Facility 1999</Title>\n        <Abstract>CHLORINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_1999</Name>\n        <Title>CHLOROACETIC ACID by County 1999</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_1999</Name>\n        <Title>CHLOROACETIC by Facility 1999</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_1999</Name>\n        <Title>CHLOROBENZENE by County 1999</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_1999</Name>\n        <Title>CHLOROBENZ by Facility 1999</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_1999</Name>\n        <Title>CHLOROETHANE by County 1999</Title>\n        <Abstract>CHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_1999</Name>\n        <Title>CHLOROETHANE by Facility 1999</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_1999</Name>\n        <Title>CHLOROFORM by County 1999</Title>\n        <Abstract>CHLOROFORM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_1999</Name>\n        <Title>CHLOROFORM by Facility 1999</Title>\n        <Abstract>CHLOROFORM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_1999</Name>\n        <Title>CHLOROPRENE by County 1999</Title>\n        <Abstract>CHLOROPRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_1999</Name>\n        <Title>CHLOROPRENE by Facility 1999</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_1999</Name>\n        <Title>CHROM6_CMP by Facility 1999</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_1999</Name>\n        <Title>CHROMIUM by County 1999</Title>\n        <Abstract>CHROMIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_1999</Name>\n        <Title>CHROMIUM by Facility 1999</Title>\n        <Abstract>CHROMIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_1999</Name>\n        <Title>CHROMIUM COMPOUNDS by County 1999</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_1999</Name>\n        <Title>CHROMIUM_CMP by Facility 1999</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_1999</Name>\n        <Title>CHROMIUM (III) by County 1999</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_1999</Name>\n        <Title>CHROMIUM_III by Facility 1999</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_1999</Name>\n        <Title>CHROMIUM (VI) by County 1999</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_1999</Name>\n        <Title>CHROMIUM_VI by Facility 1999</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_1999</Name>\n        <Title>CHRYSENE by County 1999</Title>\n        <Abstract>CHRYSENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_1999</Name>\n        <Title>CHRYSENE by Facility 1999</Title>\n        <Abstract>CHRYSENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_CO_1999</Name>\n        <Title>CHLOROBENZILATE by County 1999</Title>\n        <Abstract>CHLOROBENZILATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZILATE_PT_1999</Name>\n        <Title>CLBENZILATE by Facility 1999</Title>\n        <Abstract>CLBENZILATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_CO_1999</Name>\n        <Title>CHLOROMETHYL METHYL ETHER by County 1999</Title>\n        <Abstract>CHLOROMETHYL METHYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROMETHYL METHYL ETHER_PT_1999</Name>\n        <Title>CLMETH_METH by Facility 1999</Title>\n        <Abstract>CLMETH_METH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_1999</Name>\n        <Title>COBALT by County 1999</Title>\n        <Abstract>COBALT emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_1999</Name>\n        <Title>COBALT by Facility 1999</Title>\n        <Abstract>COBALT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_1999</Name>\n        <Title>COBALT COMPOUNDS by County 1999</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_1999</Name>\n        <Title>COBALT_CMP by Facility 1999</Title>\n        <Abstract>COBALT_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_1999</Name>\n        <Title>COKE OVEN EMISSIONS by County 1999</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_1999</Name>\n        <Title>COKE_OVEN_GS by Facility 1999</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_1999</Name>\n        <Title>COPPER by County 1999</Title>\n        <Abstract>COPPER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_1999</Name>\n        <Title>COPPER by Facility 1999</Title>\n        <Abstract>COPPER emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_1999</Name>\n        <Title>COPPER COMPOUNDS by County 1999</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_1999</Name>\n        <Title>COPPER_CMP by Facility 1999</Title>\n        <Abstract>COPPER_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_1999</Name>\n        <Title>M-CRESOL by County 1999</Title>\n        <Abstract>M-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_1999</Name>\n        <Title>CRESOL_M by Facility 1999</Title>\n        <Abstract>CRESOL_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_1999</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 1999</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_1999</Name>\n        <Title>CRESOL_MX_IS by Facility 1999</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_1999</Name>\n        <Title>O-CRESOL by County 1999</Title>\n        <Abstract>O-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_1999</Name>\n        <Title>CRESOL_O by Facility 1999</Title>\n        <Abstract>CRESOL_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_1999</Name>\n        <Title>P-CRESOL by County 1999</Title>\n        <Abstract>P-CRESOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_1999</Name>\n        <Title>CRESOL_P by Facility 1999</Title>\n        <Abstract>CRESOL_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_1999</Name>\n        <Title>CUMENE by County 1999</Title>\n        <Abstract>CUMENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_1999</Name>\n        <Title>CUMENE by Facility 1999</Title>\n        <Abstract>CUMENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_1999</Name>\n        <Title>CYANIDE by County 1999</Title>\n        <Abstract>CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_1999</Name>\n        <Title>CYANIDE by Facility 1999</Title>\n        <Abstract>CYANIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_1999</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 1999</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_1999</Name>\n        <Title>CYANIDE_CMP by Facility 1999</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_1999</Name>\n        <Title>DIBENZAHAN by Facility 1999</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_CO_1999</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE - GASEOUS STATE_PT_1999</Name>\n        <Title>DIBENZAHANGS by Facility 1999</Title>\n        <Abstract>DIBENZAHANGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_1999</Name>\n        <Title>DIBENZOFURAN by County 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_1999</Name>\n        <Title>DIBENZOFURAN by Facility 1999</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_CO_1999</Name>\n        <Title>1,2-DIBROMO-3-CHLOROPROPANE by County 1999</Title>\n        <Abstract>1,2-DIBROMO-3-CHLOROPROPANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DIBROMO-3-CHLOROPROPANE_PT_1999</Name>\n        <Title>DIBROMO3_12 by Facility 1999</Title>\n        <Abstract>DIBROMO3_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_1999</Name>\n        <Title>DIBUTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_1999</Name>\n        <Title>DIBUTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,2-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICHLORETH12 by Facility 1999</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_1999</Name>\n        <Title>DICHLORVOS by County 1999</Title>\n        <Abstract>DICHLORVOS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_1999</Name>\n        <Title>DICHLORVOS by Facility 1999</Title>\n        <Abstract>DICHLORVOS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_1999</Name>\n        <Title>1,4-DICHLOROBENZENE by County 1999</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_1999</Name>\n        <Title>DICLBENZ_14 by Facility 1999</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_1999</Name>\n        <Title>1,1-DICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_1999</Name>\n        <Title>DICLETH_11_ by Facility 1999</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_1999</Name>\n        <Title>DIETHANOLAMINE by County 1999</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_1999</Name>\n        <Title>DIETHANOLAMI by Facility 1999</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_1999</Name>\n        <Title>DIETHYL SULFATE by County 1999</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_1999</Name>\n        <Title>DIETH_SULFAT by Facility 1999</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_1999</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 1999</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_1999</Name>\n        <Title>DIEYLHEX_PHT by Facility 1999</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_1999</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 1999</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_1999</Name>\n        <Title>DIMETHFORMAM by Facility 1999</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_1999</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 1999</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_1999</Name>\n        <Title>DIMETHYLANIL by Facility 1999</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_1999</Name>\n        <Title>DIMETHYL PHTHALATE by County 1999</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_1999</Name>\n        <Title>DIMETH_PHTHA by Facility 1999</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_1999</Name>\n        <Title>DIMETHYL SULFATE by County 1999</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_1999</Name>\n        <Title>DIMETH_SULFA by Facility 1999</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_1999</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 1999</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_1999</Name>\n        <Title>DINITRO_O_CR by Facility 1999</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_1999</Name>\n        <Title>DIOCTYL PHTHALATE by County 1999</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_1999</Name>\n        <Title>DIOCTYL_PHTH by Facility 1999</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_1999</Name>\n        <Title>1,4-DIOXANE by County 1999</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_1999</Name>\n        <Title>DIOXANE by Facility 1999</Title>\n        <Abstract>DIOXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_1999</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 1999</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_1999</Name>\n        <Title>D_2_4 by Facility 1999</Title>\n        <Abstract>D_2_4 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_1999</Name>\n        <Title>EPICHLOROHYDRIN by County 1999</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_1999</Name>\n        <Title>EPICLHYDRIN by Facility 1999</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_CO_1999</Name>\n        <Title>1,2-EPOXYBUTANE by County 1999</Title>\n        <Abstract>1,2-EPOXYBUTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-EPOXYBUTANE_PT_1999</Name>\n        <Title>EPOXYBUT_12 by Facility 1999</Title>\n        <Abstract>EPOXYBUT_12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_1999</Name>\n        <Title>ETHYLBENZENE by County 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_1999</Name>\n        <Title>ETHYLBENZENE by Facility 1999</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_1999</Name>\n        <Title>ETHYLENE GLYCOL by County 1999</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_1999</Name>\n        <Title>ETHYLENE_GLY by Facility 1999</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_1999</Name>\n        <Title>ETHYLENE OXIDE by County 1999</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_1999</Name>\n        <Title>ETHYLENE_OXI by Facility 1999</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_1999</Name>\n        <Title>ETHYLENE THIOUREA by County 1999</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_1999</Name>\n        <Title>ETHYLENE_THI by Facility 1999</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_CO_1999</Name>\n        <Title>ETHYL CARBAMATE by County 1999</Title>\n        <Abstract>ETHYL CARBAMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL CARBAMATE_PT_1999</Name>\n        <Title>ETHYL_CARBAM by Facility 1999</Title>\n        <Abstract>ETHYL_CARBAM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_1999</Name>\n        <Title>ETHYL ACRYLATE by County 1999</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_1999</Name>\n        <Title>ETH_ACRYLATE by Facility 1999</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>FLUORANTHENE LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>FLUORANTHENE LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>FLUORANTHE10 by Facility 1999</Title>\n        <Abstract>FLUORANTHE10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_1999</Name>\n        <Title>FLUORANTHENE by County 1999</Title>\n        <Abstract>FLUORANTHENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_1999</Name>\n        <Title>FLUORANTHENE by Facility 1999</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_1999</Name>\n        <Title>FLUORENE by County 1999</Title>\n        <Abstract>FLUORENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_1999</Name>\n        <Title>FLUORENE by Facility 1999</Title>\n        <Abstract>FLUORENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_1999</Name>\n        <Title>FORMALDEHYDE by County 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_1999</Name>\n        <Title>FORMALDEHYDE by Facility 1999</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_1999</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 1999</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_1999</Name>\n        <Title>GLYCOL_ETHRS by Facility 1999</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_1999</Name>\n        <Title>HYDROCHLORIC ACID by County 1999</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_1999</Name>\n        <Title>HCL by Facility 1999</Title>\n        <Abstract>HCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_1999</Name>\n        <Title>HEPTACHLOR by County 1999</Title>\n        <Abstract>HEPTACHLOR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_1999</Name>\n        <Title>HEPTACHLOR by Facility 1999</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_1999</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 1999</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_1999</Name>\n        <Title>HEXAMETHYL16 by Facility 1999</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_1999</Name>\n        <Title>N-HEXANE by County 1999</Title>\n        <Abstract>N-HEXANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_1999</Name>\n        <Title>HEXANE by Facility 1999</Title>\n        <Abstract>HEXANE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_1999</Name>\n        <Title>HEXACHLOROETHANE by County 1999</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_1999</Name>\n        <Title>HEXCHLORETH by Facility 1999</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_1999</Name>\n        <Title>HEXACHLOROBENZENE by County 1999</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_1999</Name>\n        <Title>HEXCLBENZENE by Facility 1999</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_1999</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 1999</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_1999</Name>\n        <Title>HEXCL_13_BUT by Facility 1999</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_1999</Name>\n        <Title>HYDROGEN FLUORIDE by County 1999</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_1999</Name>\n        <Title>HF by Facility 1999</Title>\n        <Abstract>HF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_1999</Name>\n        <Title>HYDRAZINE by County 1999</Title>\n        <Abstract>HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_1999</Name>\n        <Title>HYDRAZINE by Facility 1999</Title>\n        <Abstract>HYDRAZINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_1999</Name>\n        <Title>HYDROGEN CYANIDE by County 1999</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_1999</Name>\n        <Title>HYDROGEN_CYA by Facility 1999</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_1999</Name>\n        <Title>HYDROGEN SULFIDE by County 1999</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_1999</Name>\n        <Title>HYDROGEN_SUL by Facility 1999</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_1999</Name>\n        <Title>HYDROQUINONE by County 1999</Title>\n        <Abstract>HYDROQUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_1999</Name>\n        <Title>HYDROQUINONE by Facility 1999</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYR - GASEOUS STATE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYR - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYR - GASEOUS STATE_PT_1999</Name>\n        <Title>INDN_123CDGS by Facility 1999</Title>\n        <Abstract>INDN_123CDGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_1999</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 1999</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_1999</Name>\n        <Title>INDN_123CDPY by Facility 1999</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_1999</Name>\n        <Title>ISOPHORONE by County 1999</Title>\n        <Abstract>ISOPHORONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_1999</Name>\n        <Title>ISOPHORONE by Facility 1999</Title>\n        <Abstract>ISOPHORONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_1999</Name>\n        <Title>LEAD by County 1999</Title>\n        <Abstract>LEAD emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_1999</Name>\n        <Title>LEAD by Facility 1999</Title>\n        <Abstract>LEAD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_1999</Name>\n        <Title>LEAD CHROMATE by County 1999</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_1999</Name>\n        <Title>LEAD_CHROMAT by Facility 1999</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_1999</Name>\n        <Title>LEAD COMPOUNDS by County 1999</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_1999</Name>\n        <Title>LEAD_CMP by Facility 1999</Title>\n        <Abstract>LEAD_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_1999</Name>\n        <Title>LEAD OXIDE by County 1999</Title>\n        <Abstract>LEAD OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_1999</Name>\n        <Title>LEAD_OXIDE by Facility 1999</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_1999</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 1999</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_1999</Name>\n        <Title>LINDANE_ISO by Facility 1999</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_1999</Name>\n        <Title>MALEIC ANHYDRIDE by County 1999</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_1999</Name>\n        <Title>MALEIC_ANHYD by Facility 1999</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_1999</Name>\n        <Title>MANGANESE by County 1999</Title>\n        <Abstract>MANGANESE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_1999</Name>\n        <Title>MANGANESE by Facility 1999</Title>\n        <Abstract>MANGANESE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_1999</Name>\n        <Title>MANGANESE COMPOUNDS by County 1999</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_1999</Name>\n        <Title>MANGANES_CMP by Facility 1999</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_1999</Name>\n        <Title>MANGANESE DIOXIDE by County 1999</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_1999</Name>\n        <Title>MANGAN_02 by Facility 1999</Title>\n        <Abstract>MANGAN_02 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_1999</Name>\n        <Title>MERCURY by County 1999</Title>\n        <Abstract>MERCURY emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_1999</Name>\n        <Title>MERCURY by Facility 1999</Title>\n        <Abstract>MERCURY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_1999</Name>\n        <Title>MERCURY COMPOUNDS by County 1999</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_1999</Name>\n        <Title>MERCURY_CMP by Facility 1999</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_1999</Name>\n        <Title>METHANOL by County 1999</Title>\n        <Abstract>METHANOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_1999</Name>\n        <Title>METHANOL by Facility 1999</Title>\n        <Abstract>METHANOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_1999</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 1999</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_1999</Name>\n        <Title>METHENE_B_4_ by Facility 1999</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_1999</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 1999</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_1999</Name>\n        <Title>METHENE_DIAN by Facility 1999</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_1999</Name>\n        <Title>METHYLENE CHLORIDE by County 1999</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_1999</Name>\n        <Title>METHYLENE_CL by Facility 1999</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_1999</Name>\n        <Title>METHYL CHLORIDE by County 1999</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_1999</Name>\n        <Title>METHYL_CHLOR by Facility 1999</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_1999</Name>\n        <Title>METHYL CARBITOL by County 1999</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_1999</Name>\n        <Title>METH_CARBITO by Facility 1999</Title>\n        <Abstract>METH_CARBITO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_CO_1999</Name>\n        <Title>METHYL CELLOSOLVE by County 1999</Title>\n        <Abstract>METHYL CELLOSOLVE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CELLOSOLVE_PT_1999</Name>\n        <Title>METH_CELLOSO by Facility 1999</Title>\n        <Abstract>METH_CELLOSO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_1999</Name>\n        <Title>METHYL ETHYL KETONE by County 1999</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_1999</Name>\n        <Title>METH_ETH_KET by Facility 1999</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_1999</Name>\n        <Title>METHYL HYDRAZINE by County 1999</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_1999</Name>\n        <Title>METH_HYDRAZI by Facility 1999</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_1999</Name>\n        <Title>METHYL IODIDE by County 1999</Title>\n        <Abstract>METHYL IODIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_1999</Name>\n        <Title>METH_IODIDE by Facility 1999</Title>\n        <Abstract>METH_IODIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_1999</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 1999</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_1999</Name>\n        <Title>METH_ISOBUT by Facility 1999</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_CO_1999</Name>\n        <Title>METHYL ISOCYANATE by County 1999</Title>\n        <Abstract>METHYL ISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOCYANATE_PT_1999</Name>\n        <Title>METH_ISOCYAN by Facility 1999</Title>\n        <Abstract>METH_ISOCYAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_1999</Name>\n        <Title>METHYL METHACRYLATE by County 1999</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_1999</Name>\n        <Title>METH_METHACR by Facility 1999</Title>\n        <Abstract>METH_METHACR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_1999</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 1999</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_1999</Name>\n        <Title>METH_TERT_BU by Facility 1999</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_1999</Name>\n        <Title>NAPHTHALENE by County 1999</Title>\n        <Abstract>NAPHTHALENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_1999</Name>\n        <Title>NAPHTHALENE by Facility 1999</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_CO_1999</Name>\n        <Title>N,N-DIMETHYL CARBAMOYL CHLORIDE by County 1999</Title>\n        <Abstract>N,N-DIMETHYL CARBAMOYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N,N-DIMETHYL CARBAMOYL CHLORIDE_PT_1999</Name>\n        <Title>NDIMETH_CARB by Facility 1999</Title>\n        <Abstract>NDIMETH_CARB emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_1999</Name>\n        <Title>NICKEL by County 1999</Title>\n        <Abstract>NICKEL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_1999</Name>\n        <Title>NICKEL by Facility 1999</Title>\n        <Abstract>NICKEL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_CO_1999</Name>\n        <Title>NICKEL LESS THAN 10 MICRONS by County 1999</Title>\n        <Abstract>NICKEL LESS THAN 10 MICRONS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL LESS THAN 10 MICRONS_PT_1999</Name>\n        <Title>NICKEL10 by Facility 1999</Title>\n        <Abstract>NICKEL10 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_1999</Name>\n        <Title>NICKEL COMPOUNDS by County 1999</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_1999</Name>\n        <Title>NICKEL_CMP by Facility 1999</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_1999</Name>\n        <Title>NITROBENZENE by County 1999</Title>\n        <Abstract>NITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_1999</Name>\n        <Title>NITROBENZ by Facility 1999</Title>\n        <Abstract>NITROBENZ emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_1999</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 1999</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_1999</Name>\n        <Title>NITROSODIMET by Facility 1999</Title>\n        <Abstract>NITROSODIMET emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_1999</Name>\n        <Title>N-NITROSOMORPHOLINE by County 1999</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_1999</Name>\n        <Title>NITROSOMORPH by Facility 1999</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_1999</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 1999</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_1999</Name>\n        <Title>NI_II__OXIDE by Facility 1999</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_1999</Name>\n        <Title>NICKEL SUBSULFIDE by County 1999</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_1999</Name>\n        <Title>NI_SUBSULF by Facility 1999</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_1999</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 1999</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_1999</Name>\n        <Title>PCBS by Facility 1999</Title>\n        <Abstract>PCBS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_1999</Name>\n        <Title>PCDD by Facility 1999</Title>\n        <Abstract>PCDD emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_1999</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 1999</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_1999</Name>\n        <Title>PCDF by Facility 1999</Title>\n        <Abstract>PCDF emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_1999</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 1999</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_1999</Name>\n        <Title>PCP by Facility 1999</Title>\n        <Abstract>PCP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_CO_1999</Name>\n        <Title>PENTACHLORONITROBENZENE by County 1999</Title>\n        <Abstract>PENTACHLORONITROBENZENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLORONITROBENZENE_PT_1999</Name>\n        <Title>PENTCLNITBEN by Facility 1999</Title>\n        <Abstract>PENTCLNITBEN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_1999</Name>\n        <Title>TETRACHLOROETHYLENE by County 1999</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_1999</Name>\n        <Title>PERC by Facility 1999</Title>\n        <Abstract>PERC emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_CO_1999</Name>\n        <Title>PHENANTHRENE - GASEOUS STATE by County 1999</Title>\n        <Abstract>PHENANTHRENE - GASEOUS STATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE - GASEOUS STATE_PT_1999</Name>\n        <Title>PHENANTHREGS by Facility 1999</Title>\n        <Abstract>PHENANTHREGS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_1999</Name>\n        <Title>PHENANTHRENE by County 1999</Title>\n        <Abstract>PHENANTHRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_1999</Name>\n        <Title>PHENANTHRENE by Facility 1999</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_1999</Name>\n        <Title>PHENOL by County 1999</Title>\n        <Abstract>PHENOL emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_1999</Name>\n        <Title>PHENOL by Facility 1999</Title>\n        <Abstract>PHENOL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_1999</Name>\n        <Title>PHOSGENE by County 1999</Title>\n        <Abstract>PHOSGENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_1999</Name>\n        <Title>PHOSGENE by Facility 1999</Title>\n        <Abstract>PHOSGENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_1999</Name>\n        <Title>PHOSPHINE by County 1999</Title>\n        <Abstract>PHOSPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_1999</Name>\n        <Title>PHOSPHINE by Facility 1999</Title>\n        <Abstract>PHOSPHINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_1999</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 1999</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_1999</Name>\n        <Title>PHOSPHORUS by Facility 1999</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_1999</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 1999</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_1999</Name>\n        <Title>PHTHALIC_ANH by Facility 1999</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_1999</Name>\n        <Title>PROPIONALDEHYDE by County 1999</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_1999</Name>\n        <Title>PROPIONALDEH by Facility 1999</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_1999</Name>\n        <Title>PROPOXUR by County 1999</Title>\n        <Abstract>PROPOXUR emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_1999</Name>\n        <Title>PROPOXUR by Facility 1999</Title>\n        <Abstract>PROPOXUR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_CO_1999</Name>\n        <Title>1,2-PROPYLENIMINE by County 1999</Title>\n        <Abstract>1,2-PROPYLENIMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-PROPYLENIMINE_PT_1999</Name>\n        <Title>PROP_IM__12 by Facility 1999</Title>\n        <Abstract>PROP_IM__12 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_1999</Name>\n        <Title>PROPYLENE DICHLORIDE by County 1999</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_1999</Name>\n        <Title>PRPLENE_DICH by Facility 1999</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_1999</Name>\n        <Title>PROPYLENE OXIDE by County 1999</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_1999</Name>\n        <Title>PRPLENE_OXID by Facility 1999</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_1999</Name>\n        <Title>PYRENE by County 1999</Title>\n        <Abstract>PYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_1999</Name>\n        <Title>PYRENE by Facility 1999</Title>\n        <Abstract>PYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_1999</Name>\n        <Title>QUINOLINE by County 1999</Title>\n        <Abstract>QUINOLINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_1999</Name>\n        <Title>QUINOLINE by Facility 1999</Title>\n        <Abstract>QUINOLINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_1999</Name>\n        <Title>QUINONE by County 1999</Title>\n        <Abstract>QUINONE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_1999</Name>\n        <Title>QUINONE by Facility 1999</Title>\n        <Abstract>QUINONE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_1999</Name>\n        <Title>SELENIUM by County 1999</Title>\n        <Abstract>SELENIUM emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_1999</Name>\n        <Title>SELENIUM by Facility 1999</Title>\n        <Abstract>SELENIUM emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_1999</Name>\n        <Title>SELENIUM COMPOUNDS by County 1999</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_1999</Name>\n        <Title>SELENIUM_CMP by Facility 1999</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_1999</Name>\n        <Title>STYRENE by County 1999</Title>\n        <Abstract>STYRENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_1999</Name>\n        <Title>STYRENE by Facility 1999</Title>\n        <Abstract>STYRENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_1999</Name>\n        <Title>TCDD_2378 by Facility 1999</Title>\n        <Abstract>TCDD_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_1999</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 1999</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_1999</Name>\n        <Title>TCDF_2378 by Facility 1999</Title>\n        <Abstract>TCDF_2378 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_1999</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 1999</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_1999</Name>\n        <Title>TCE_111 by Facility 1999</Title>\n        <Abstract>TCE_111 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_CO_1999</Name>\n        <Title>TITANIUM TETRACHLORIDE by County 1999</Title>\n        <Abstract>TITANIUM TETRACHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TITANIUM TETRACHLORIDE_PT_1999</Name>\n        <Title>TITAN_TETCL by Facility 1999</Title>\n        <Abstract>TITAN_TETCL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_1999</Name>\n        <Title>TOLUENE by County 1999</Title>\n        <Abstract>TOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_1999</Name>\n        <Title>TOLUENE by Facility 1999</Title>\n        <Abstract>TOLUENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_1999</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 1999</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_1999</Name>\n        <Title>TOLUENE24DII by Facility 1999</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_CO_1999</Name>\n        <Title>2,4-DIAMINOTOLUENE by County 1999</Title>\n        <Abstract>2,4-DIAMINOTOLUENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-DIAMINOTOLUENE_PT_1999</Name>\n        <Title>TOL_DIAMIN24 by Facility 1999</Title>\n        <Abstract>TOL_DIAMIN24 emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_CO_1999</Name>\n        <Title>TOXAPHINE by County 1999</Title>\n        <Abstract>TOXAPHINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOXAPHINE_PT_1999</Name>\n        <Title>TOXAPHENE by Facility 1999</Title>\n        <Abstract>TOXAPHENE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_1999</Name>\n        <Title>TRICHLOROETHYLENE by County 1999</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_1999</Name>\n        <Title>TRICHLORETHY by Facility 1999</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_1999</Name>\n        <Title>TRIETHYLAMINE by County 1999</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_1999</Name>\n        <Title>TRIETHAMINE by Facility 1999</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_1999</Name>\n        <Title>TRIFLURALIN by County 1999</Title>\n        <Abstract>TRIFLURALIN emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_1999</Name>\n        <Title>TRIFLURALIN by Facility 1999</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_1999</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 1999</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_1999</Name>\n        <Title>TRIME_PENTAN by Facility 1999</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_1999</Name>\n        <Title>VINYLIDENE CHLORIDE by County 1999</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_1999</Name>\n        <Title>VINLIDENE_CL by Facility 1999</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_1999</Name>\n        <Title>VINYL ACETATE by County 1999</Title>\n        <Abstract>VINYL ACETATE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_1999</Name>\n        <Title>VINYL_ACETAT by Facility 1999</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_1999</Name>\n        <Title>VINYL CHLORIDE by County 1999</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_1999</Name>\n        <Title>VINYL_CHLOR by Facility 1999</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_1999</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 1999</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_1999</Name>\n        <Title>XYLENES_ISO by Facility 1999</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_1999</Name>\n        <Title>M-XYLENE by County 1999</Title>\n        <Abstract>M-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_1999</Name>\n        <Title>XYLENE_M by Facility 1999</Title>\n        <Abstract>XYLENE_M emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_1999</Name>\n        <Title>O-XYLENE by County 1999</Title>\n        <Abstract>O-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_1999</Name>\n        <Title>XYLENE_O by Facility 1999</Title>\n        <Abstract>XYLENE_O emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_1999</Name>\n        <Title>P-XYLENE by County 1999</Title>\n        <Abstract>P-XYLENE emissions by county for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_1999</Name>\n        <Title>XYLENE_P by Facility 1999</Title>\n        <Abstract>XYLENE_P emissions by facility for 1999</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>2001</Name>\n      <Title>2001</Title>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_CO_2001</Name>\n        <Title>ACENAPHTHENE by County 2001</Title>\n        <Abstract>ACENAPHTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHENE_PT_2001</Name>\n        <Title>ACENAPHTHEN by Facility 2001</Title>\n        <Abstract>ACENAPHTHEN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_CO_2001</Name>\n        <Title>ACENAPHTHYLENE by County 2001</Title>\n        <Abstract>ACENAPHTHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACENAPHTHYLENE_PT_2001</Name>\n        <Title>ACENAPHTHYL by Facility 2001</Title>\n        <Abstract>ACENAPHTHYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_CO_2001</Name>\n        <Title>ACETALDEHYDE by County 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETALDEHYDE_PT_2001</Name>\n        <Title>ACETALDEHYDE by Facility 2001</Title>\n        <Abstract>ACETALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_CO_2001</Name>\n        <Title>ACETAMIDE by County 2001</Title>\n        <Abstract>ACETAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETAMIDE_PT_2001</Name>\n        <Title>ACETAMIDE by Facility 2001</Title>\n        <Abstract>ACETAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_CO_2001</Name>\n        <Title>ACETONITRILE by County 2001</Title>\n        <Abstract>ACETONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETONITRILE_PT_2001</Name>\n        <Title>ACETONITRILE by Facility 2001</Title>\n        <Abstract>ACETONITRILE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_CO_2001</Name>\n        <Title>ACETOPHENONE by County 2001</Title>\n        <Abstract>ACETOPHENONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACETOPHENONE_PT_2001</Name>\n        <Title>ACETOPHENONE by Facility 2001</Title>\n        <Abstract>ACETOPHENONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_CO_2001</Name>\n        <Title>ACROLEIN by County 2001</Title>\n        <Abstract>ACROLEIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACROLEIN_PT_2001</Name>\n        <Title>ACROLEIN by Facility 2001</Title>\n        <Abstract>ACROLEIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_CO_2001</Name>\n        <Title>ACRYLAMIDE by County 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLAMIDE_PT_2001</Name>\n        <Title>ACRYLAMIDE by Facility 2001</Title>\n        <Abstract>ACRYLAMIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_CO_2001</Name>\n        <Title>ACRYLIC ACID by County 2001</Title>\n        <Abstract>ACRYLIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLIC ACID_PT_2001</Name>\n        <Title>ACRYLIC_ACID by Facility 2001</Title>\n        <Abstract>ACRYLIC_ACID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_CO_2001</Name>\n        <Title>ACRYLONITRILE by County 2001</Title>\n        <Abstract>ACRYLONITRILE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ACRYLONITRILE_PT_2001</Name>\n        <Title>ACRYLONITRIL by Facility 2001</Title>\n        <Abstract>ACRYLONITRIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_CO_2001</Name>\n        <Title>ALLYL CHLORIDE by County 2001</Title>\n        <Abstract>ALLYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ALLYL CHLORIDE_PT_2001</Name>\n        <Title>ALLYL_CHLORI by Facility 2001</Title>\n        <Abstract>ALLYL_CHLORI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_CO_2001</Name>\n        <Title>ANILINE by County 2001</Title>\n        <Abstract>ANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANILINE_PT_2001</Name>\n        <Title>ANILINE by Facility 2001</Title>\n        <Abstract>ANILINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_CO_2001</Name>\n        <Title>ANTHRACENE by County 2001</Title>\n        <Abstract>ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTHRACENE_PT_2001</Name>\n        <Title>ANTHRACENE by Facility 2001</Title>\n        <Abstract>ANTHRACENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_CO_2001</Name>\n        <Title>ANTIMONY by County 2001</Title>\n        <Abstract>ANTIMONY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY_PT_2001</Name>\n        <Title>ANTIMONY by Facility 2001</Title>\n        <Abstract>ANTIMONY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_CO_2001</Name>\n        <Title>ANTIMONY COMPOUNDS by County 2001</Title>\n        <Abstract>ANTIMONY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ANTIMONY COMPOUNDS_PT_2001</Name>\n        <Title>ANTIMONY_CMP by Facility 2001</Title>\n        <Abstract>ANTIMONY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_CO_2001</Name>\n        <Title>ARSENIC by County 2001</Title>\n        <Abstract>ARSENIC emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC_PT_2001</Name>\n        <Title>ARSENIC by Facility 2001</Title>\n        <Abstract>ARSENIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_CO_2001</Name>\n        <Title>ARSENIC COMPOUNDS by County 2001</Title>\n        <Abstract>ARSENIC COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC COMPOUNDS_PT_2001</Name>\n        <Title>ARSENIC_CMP by Facility 2001</Title>\n        <Abstract>ARSENIC_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_CO_2001</Name>\n        <Title>ARSENIC TRIOXIDE by County 2001</Title>\n        <Abstract>ARSENIC TRIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ARSENIC TRIOXIDE_PT_2001</Name>\n        <Title>ARSENIC_O3 by Facility 2001</Title>\n        <Abstract>ARSENIC_O3 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_CO_2001</Name>\n        <Title>ASBESTOS by County 2001</Title>\n        <Abstract>ASBESTOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ASBESTOS_PT_2001</Name>\n        <Title>ASBESTOS by Facility 2001</Title>\n        <Abstract>ASBESTOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_CO_2001</Name>\n        <Title>ATRAZINE by County 2001</Title>\n        <Abstract>ATRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ATRAZINE_PT_2001</Name>\n        <Title>ATRAZINE by Facility 2001</Title>\n        <Abstract>ATRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_CO_2001</Name>\n        <Title>BENZENE by County 2001</Title>\n        <Abstract>BENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZENE_PT_2001</Name>\n        <Title>BENZENE by Facility 2001</Title>\n        <Abstract>BENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_CO_2001</Name>\n        <Title>BENZIDINE by County 2001</Title>\n        <Abstract>BENZIDINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZIDINE_PT_2001</Name>\n        <Title>BENZIDINE by Facility 2001</Title>\n        <Abstract>BENZIDINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_CO_2001</Name>\n        <Title>BENZO(A)PYRENE by County 2001</Title>\n        <Abstract>BENZO(A)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(A)PYRENE_PT_2001</Name>\n        <Title>BENZO_A_PYRE by Facility 2001</Title>\n        <Abstract>BENZO_A_PYRE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(B)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(B)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(B)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_B_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_B_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_CO_2001</Name>\n        <Title>BENZO(K)FLUORANTHENE by County 2001</Title>\n        <Abstract>BENZO(K)FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(K)FLUORANTHENE_PT_2001</Name>\n        <Title>BENZO_K_FLUO by Facility 2001</Title>\n        <Abstract>BENZO_K_FLUO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_CO_2001</Name>\n        <Title>BENZYL CHLORIDE by County 2001</Title>\n        <Abstract>BENZYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZYL CHLORIDE_PT_2001</Name>\n        <Title>BENZYL_CHLOR by Facility 2001</Title>\n        <Abstract>BENZYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_CO_2001</Name>\n        <Title>BENZ(A)ANTHRACENE by County 2001</Title>\n        <Abstract>BENZ(A)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZ(A)ANTHRACENE_PT_2001</Name>\n        <Title>BENZ_A_ANTHR by Facility 2001</Title>\n        <Abstract>BENZ_A_ANTHR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_CO_2001</Name>\n        <Title>BENZO(G,H,I)PERYLENE by County 2001</Title>\n        <Abstract>BENZO(G,H,I)PERYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BENZO(G,H,I)PERYLENE_PT_2001</Name>\n        <Title>BENZ_GHI_PE by Facility 2001</Title>\n        <Abstract>BENZ_GHI_PE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_CO_2001</Name>\n        <Title>BERYLLIUM by County 2001</Title>\n        <Abstract>BERYLLIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM_PT_2001</Name>\n        <Title>BERYLLIUM by Facility 2001</Title>\n        <Abstract>BERYLLIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_CO_2001</Name>\n        <Title>BERYLLIUM COMPOUNDS by County 2001</Title>\n        <Abstract>BERYLLIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BERYLLIUM COMPOUNDS_PT_2001</Name>\n        <Title>BERYLLIU_CMP by Facility 2001</Title>\n        <Abstract>BERYLLIU_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_CO_2001</Name>\n        <Title>BIPHENYL by County 2001</Title>\n        <Abstract>BIPHENYL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BIPHENYL_PT_2001</Name>\n        <Title>BIPHENYL by Facility 2001</Title>\n        <Abstract>BIPHENYL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_CO_2001</Name>\n        <Title>BROMOFORM by County 2001</Title>\n        <Abstract>BROMOFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOFORM_PT_2001</Name>\n        <Title>BROMOFORM by Facility 2001</Title>\n        <Abstract>BROMOFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_CO_2001</Name>\n        <Title>BROMOMETHANE by County 2001</Title>\n        <Abstract>BROMOMETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BROMOMETHANE_PT_2001</Name>\n        <Title>BROMOMETH by Facility 2001</Title>\n        <Abstract>BROMOMETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_CO_2001</Name>\n        <Title>BUTYL CARBITOL by County 2001</Title>\n        <Abstract>BUTYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CARBITOL_PT_2001</Name>\n        <Title>BUT_CARBITOL by Facility 2001</Title>\n        <Abstract>BUT_CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_CO_2001</Name>\n        <Title>BUTYL CELLOSOLVE by County 2001</Title>\n        <Abstract>BUTYL CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>BUTYL CELLOSOLVE_PT_2001</Name>\n        <Title>BUT_CELLOSOL by Facility 2001</Title>\n        <Abstract>BUT_CELLOSOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_CO_2001</Name>\n        <Title>CADMIUM by County 2001</Title>\n        <Abstract>CADMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM_PT_2001</Name>\n        <Title>CADMIUM by Facility 2001</Title>\n        <Abstract>CADMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CADMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CADMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CADMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CADMIUM_CMP by Facility 2001</Title>\n        <Abstract>CADMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_CO_2001</Name>\n        <Title>CAPTAN by County 2001</Title>\n        <Abstract>CAPTAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CAPTAN_PT_2001</Name>\n        <Title>CAPTAN by Facility 2001</Title>\n        <Abstract>CAPTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_CO_2001</Name>\n        <Title>CARBITOL by County 2001</Title>\n        <Abstract>CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBITOL_PT_2001</Name>\n        <Title>CARBITOL by Facility 2001</Title>\n        <Abstract>CARBITOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_CO_2001</Name>\n        <Title>CARBONYL SULFIDE by County 2001</Title>\n        <Abstract>CARBONYL SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBONYL SULFIDE_PT_2001</Name>\n        <Title>CARBONYL_SUL by Facility 2001</Title>\n        <Abstract>CARBONYL_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_CO_2001</Name>\n        <Title>CARBON DISULFIDE by County 2001</Title>\n        <Abstract>CARBON DISULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON DISULFIDE_PT_2001</Name>\n        <Title>CARBON_DISUL by Facility 2001</Title>\n        <Abstract>CARBON_DISUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_CO_2001</Name>\n        <Title>CARBON TETRACHLORIDE by County 2001</Title>\n        <Abstract>CARBON TETRACHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CARBON TETRACHLORIDE_PT_2001</Name>\n        <Title>CARBON_TETRA by Facility 2001</Title>\n        <Abstract>CARBON_TETRA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_CO_2001</Name>\n        <Title>CATECHOL by County 2001</Title>\n        <Abstract>CATECHOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CATECHOL_PT_2001</Name>\n        <Title>CATECHOL by Facility 2001</Title>\n        <Abstract>CATECHOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_CO_2001</Name>\n        <Title>CELLOSOLVE by County 2001</Title>\n        <Abstract>CELLOSOLVE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CELLOSOLVE_PT_2001</Name>\n        <Title>CELLOSOLVE by Facility 2001</Title>\n        <Abstract>CELLOSOLVE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_CO_2001</Name>\n        <Title>CHLORDANE by County 2001</Title>\n        <Abstract>CHLORDANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORDANE_PT_2001</Name>\n        <Title>CHLORDANE by Facility 2001</Title>\n        <Abstract>CHLORDANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_CO_2001</Name>\n        <Title>CHLORINE by County 2001</Title>\n        <Abstract>CHLORINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLORINE_PT_2001</Name>\n        <Title>CHLORINE by Facility 2001</Title>\n        <Abstract>CHLORINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_CO_2001</Name>\n        <Title>CHLOROACETIC ACID by County 2001</Title>\n        <Abstract>CHLOROACETIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROACETIC ACID_PT_2001</Name>\n        <Title>CHLOROACETIC by Facility 2001</Title>\n        <Abstract>CHLOROACETIC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_CO_2001</Name>\n        <Title>CHLOROBENZENE by County 2001</Title>\n        <Abstract>CHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROBENZENE_PT_2001</Name>\n        <Title>CHLOROBENZ by Facility 2001</Title>\n        <Abstract>CHLOROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_CO_2001</Name>\n        <Title>CHLOROETHANE by County 2001</Title>\n        <Abstract>CHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROETHANE_PT_2001</Name>\n        <Title>CHLOROETHANE by Facility 2001</Title>\n        <Abstract>CHLOROETHANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_CO_2001</Name>\n        <Title>CHLOROFORM by County 2001</Title>\n        <Abstract>CHLOROFORM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROFORM_PT_2001</Name>\n        <Title>CHLOROFORM by Facility 2001</Title>\n        <Abstract>CHLOROFORM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_CO_2001</Name>\n        <Title>CHLOROPRENE by County 2001</Title>\n        <Abstract>CHLOROPRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHLOROPRENE_PT_2001</Name>\n        <Title>CHLOROPRENE by Facility 2001</Title>\n        <Abstract>CHLOROPRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM (6) COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM (6) COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (6) COMPOUNDS_PT_2001</Name>\n        <Title>CHROM6_CMP by Facility 2001</Title>\n        <Abstract>CHROM6_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_CO_2001</Name>\n        <Title>CHROMIUM by County 2001</Title>\n        <Abstract>CHROMIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM_PT_2001</Name>\n        <Title>CHROMIUM by Facility 2001</Title>\n        <Abstract>CHROMIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_CO_2001</Name>\n        <Title>CHROMIUM COMPOUNDS by County 2001</Title>\n        <Abstract>CHROMIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM COMPOUNDS_PT_2001</Name>\n        <Title>CHROMIUM_CMP by Facility 2001</Title>\n        <Abstract>CHROMIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_CO_2001</Name>\n        <Title>CHROMIUM (III) by County 2001</Title>\n        <Abstract>CHROMIUM (III) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (III)_PT_2001</Name>\n        <Title>CHROMIUM_III by Facility 2001</Title>\n        <Abstract>CHROMIUM_III emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_CO_2001</Name>\n        <Title>CHROMIUM (VI) by County 2001</Title>\n        <Abstract>CHROMIUM (VI) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI)_PT_2001</Name>\n        <Title>CHROMIUM_VI by Facility 2001</Title>\n        <Abstract>CHROMIUM_VI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_CO_2001</Name>\n        <Title>CHROMIUM (VI) OXIDE (1 by County 2001</Title>\n        <Abstract>CHROMIUM (VI) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHROMIUM (VI) OXIDE (1_PT_2001</Name>\n        <Title>CHRO_VI_OXID by Facility 2001</Title>\n        <Abstract>CHRO_VI_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_CO_2001</Name>\n        <Title>CHRYSENE by County 2001</Title>\n        <Abstract>CHRYSENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CHRYSENE_PT_2001</Name>\n        <Title>CHRYSENE by Facility 2001</Title>\n        <Abstract>CHRYSENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_CO_2001</Name>\n        <Title>COBALT by County 2001</Title>\n        <Abstract>COBALT emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT_PT_2001</Name>\n        <Title>COBALT by Facility 2001</Title>\n        <Abstract>COBALT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_CO_2001</Name>\n        <Title>COBALT COMPOUNDS by County 2001</Title>\n        <Abstract>COBALT COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COBALT COMPOUNDS_PT_2001</Name>\n        <Title>COBALT_CMP by Facility 2001</Title>\n        <Abstract>COBALT_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_CO_2001</Name>\n        <Title>COKE OVEN EMISSIONS by County 2001</Title>\n        <Abstract>COKE OVEN EMISSIONS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COKE OVEN EMISSIONS_PT_2001</Name>\n        <Title>COKE_OVEN_GS by Facility 2001</Title>\n        <Abstract>COKE_OVEN_GS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_CO_2001</Name>\n        <Title>COPPER by County 2001</Title>\n        <Abstract>COPPER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER_PT_2001</Name>\n        <Title>COPPER by Facility 2001</Title>\n        <Abstract>COPPER emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_CO_2001</Name>\n        <Title>COPPER COMPOUNDS by County 2001</Title>\n        <Abstract>COPPER COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>COPPER COMPOUNDS_PT_2001</Name>\n        <Title>COPPER_CMP by Facility 2001</Title>\n        <Abstract>COPPER_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_CO_2001</Name>\n        <Title>M-CRESOL by County 2001</Title>\n        <Abstract>M-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-CRESOL_PT_2001</Name>\n        <Title>CRESOL_M by Facility 2001</Title>\n        <Abstract>CRESOL_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_CO_2001</Name>\n        <Title>CRESOL- MIXED ISOMERS by County 2001</Title>\n        <Abstract>CRESOL- MIXED ISOMERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CRESOL- MIXED ISOMERS_PT_2001</Name>\n        <Title>CRESOL_MX_IS by Facility 2001</Title>\n        <Abstract>CRESOL_MX_IS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_CO_2001</Name>\n        <Title>O-CRESOL by County 2001</Title>\n        <Abstract>O-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-CRESOL_PT_2001</Name>\n        <Title>CRESOL_O by Facility 2001</Title>\n        <Abstract>CRESOL_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_CO_2001</Name>\n        <Title>P-CRESOL by County 2001</Title>\n        <Abstract>P-CRESOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-CRESOL_PT_2001</Name>\n        <Title>CRESOL_P by Facility 2001</Title>\n        <Abstract>CRESOL_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_CO_2001</Name>\n        <Title>CUMENE by County 2001</Title>\n        <Abstract>CUMENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CUMENE_PT_2001</Name>\n        <Title>CUMENE by Facility 2001</Title>\n        <Abstract>CUMENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_CO_2001</Name>\n        <Title>CYANIDE by County 2001</Title>\n        <Abstract>CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE_PT_2001</Name>\n        <Title>CYANIDE by Facility 2001</Title>\n        <Abstract>CYANIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_CO_2001</Name>\n        <Title>CYANIDE COMPOUNDS (XCN) by County 2001</Title>\n        <Abstract>CYANIDE COMPOUNDS (XCN) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>CYANIDE COMPOUNDS (XCN)_PT_2001</Name>\n        <Title>CYANIDE_CMP by Facility 2001</Title>\n        <Abstract>CYANIDE_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_CO_2001</Name>\n        <Title>DIBENZO(A,H)ANTHRACENE by County 2001</Title>\n        <Abstract>DIBENZO(A,H)ANTHRACENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZO(A,H)ANTHRACENE_PT_2001</Name>\n        <Title>DIBENZAHAN by Facility 2001</Title>\n        <Abstract>DIBENZAHAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_CO_2001</Name>\n        <Title>DIBENZOFURAN by County 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBENZOFURAN_PT_2001</Name>\n        <Title>DIBENZOFURAN by Facility 2001</Title>\n        <Abstract>DIBENZOFURAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_CO_2001</Name>\n        <Title>DIBUTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIBUTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIBUTYL PHTHALATE_PT_2001</Name>\n        <Title>DIBUTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIBUTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,2-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,2-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,2-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICHLORETH12 by Facility 2001</Title>\n        <Abstract>DICHLORETH12 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_CO_2001</Name>\n        <Title>DICHLORVOS by County 2001</Title>\n        <Abstract>DICHLORVOS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DICHLORVOS_PT_2001</Name>\n        <Title>DICHLORVOS by Facility 2001</Title>\n        <Abstract>DICHLORVOS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_CO_2001</Name>\n        <Title>1,4-DICHLOROBENZENE by County 2001</Title>\n        <Abstract>1,4-DICHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DICHLOROBENZENE_PT_2001</Name>\n        <Title>DICLBENZ_14 by Facility 2001</Title>\n        <Abstract>DICLBENZ_14 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_CO_2001</Name>\n        <Title>1,1-DICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1-DICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1-DICHLOROETHANE_PT_2001</Name>\n        <Title>DICLETH_11_ by Facility 2001</Title>\n        <Abstract>DICLETH_11_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_CO_2001</Name>\n        <Title>DIETHANOLAMINE by County 2001</Title>\n        <Abstract>DIETHANOLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHANOLAMINE_PT_2001</Name>\n        <Title>DIETHANOLAMI by Facility 2001</Title>\n        <Abstract>DIETHANOLAMI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_CO_2001</Name>\n        <Title>DIETHYL SULFATE by County 2001</Title>\n        <Abstract>DIETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYL SULFATE_PT_2001</Name>\n        <Title>DIETH_SULFAT by Facility 2001</Title>\n        <Abstract>DIETH_SULFAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_CO_2001</Name>\n        <Title>DIETHYLHEXYL PHTHALATE by County 2001</Title>\n        <Abstract>DIETHYLHEXYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIETHYLHEXYL PHTHALATE_PT_2001</Name>\n        <Title>DIEYLHEX_PHT by Facility 2001</Title>\n        <Abstract>DIEYLHEX_PHT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_CO_2001</Name>\n        <Title>DIMETHYLFORMAMIDE,N,N- by County 2001</Title>\n        <Abstract>DIMETHYLFORMAMIDE,N,N- emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLFORMAMIDE,N,N-_PT_2001</Name>\n        <Title>DIMETHFORMAM by Facility 2001</Title>\n        <Abstract>DIMETHFORMAM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_CO_2001</Name>\n        <Title>DIMETHYLANILINE(N,N-DIMETHYLANILINE) by County 2001</Title>\n        <Abstract>DIMETHYLANILINE(N,N-DIMETHYLANILINE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYLANILINE(N,N-DIMETHYLANILINE)_PT_2001</Name>\n        <Title>DIMETHYLANIL by Facility 2001</Title>\n        <Abstract>DIMETHYLANIL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_CO_2001</Name>\n        <Title>DIMETHYL PHTHALATE by County 2001</Title>\n        <Abstract>DIMETHYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL PHTHALATE_PT_2001</Name>\n        <Title>DIMETH_PHTHA by Facility 2001</Title>\n        <Abstract>DIMETH_PHTHA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_CO_2001</Name>\n        <Title>DIMETHYL SULFATE by County 2001</Title>\n        <Abstract>DIMETHYL SULFATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIMETHYL SULFATE_PT_2001</Name>\n        <Title>DIMETH_SULFA by Facility 2001</Title>\n        <Abstract>DIMETH_SULFA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_CO_2001</Name>\n        <Title>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) by County 2001</Title>\n        <Abstract>4,6-DINITRO-O-CRESOL (INCLUDING SALTS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,6-DINITRO-O-CRESOL (INCLUDING SALTS)_PT_2001</Name>\n        <Title>DINITRO_O_CR by Facility 2001</Title>\n        <Abstract>DINITRO_O_CR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_CO_2001</Name>\n        <Title>DIOCTYL PHTHALATE by County 2001</Title>\n        <Abstract>DIOCTYL PHTHALATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>DIOCTYL PHTHALATE_PT_2001</Name>\n        <Title>DIOCTYL_PHTH by Facility 2001</Title>\n        <Abstract>DIOCTYL_PHTH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_CO_2001</Name>\n        <Title>1,4-DIOXANE by County 2001</Title>\n        <Abstract>1,4-DIOXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,4-DIOXANE_PT_2001</Name>\n        <Title>DIOXANE by Facility 2001</Title>\n        <Abstract>DIOXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_CO_2001</Name>\n        <Title>2,4-D, SALTS AND ESTERS by County 2001</Title>\n        <Abstract>2,4-D, SALTS AND ESTERS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,4-D, SALTS AND ESTERS_PT_2001</Name>\n        <Title>D_2_4 by Facility 2001</Title>\n        <Abstract>D_2_4 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_CO_2001</Name>\n        <Title>EPICHLOROHYDRIN by County 2001</Title>\n        <Abstract>EPICHLOROHYDRIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>EPICHLOROHYDRIN_PT_2001</Name>\n        <Title>EPICLHYDRIN by Facility 2001</Title>\n        <Abstract>EPICLHYDRIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_CO_2001</Name>\n        <Title>ETHYLBENZENE by County 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLBENZENE_PT_2001</Name>\n        <Title>ETHYLBENZENE by Facility 2001</Title>\n        <Abstract>ETHYLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_CO_2001</Name>\n        <Title>ETHYLENE GLYCOL by County 2001</Title>\n        <Abstract>ETHYLENE GLYCOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE GLYCOL_PT_2001</Name>\n        <Title>ETHYLENE_GLY by Facility 2001</Title>\n        <Abstract>ETHYLENE_GLY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_CO_2001</Name>\n        <Title>ETHYLENE OXIDE by County 2001</Title>\n        <Abstract>ETHYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE OXIDE_PT_2001</Name>\n        <Title>ETHYLENE_OXI by Facility 2001</Title>\n        <Abstract>ETHYLENE_OXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_CO_2001</Name>\n        <Title>ETHYLENE THIOUREA by County 2001</Title>\n        <Abstract>ETHYLENE THIOUREA emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYLENE THIOUREA_PT_2001</Name>\n        <Title>ETHYLENE_THI by Facility 2001</Title>\n        <Abstract>ETHYLENE_THI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_CO_2001</Name>\n        <Title>ETHYL ACRYLATE by County 2001</Title>\n        <Abstract>ETHYL ACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ETHYL ACRYLATE_PT_2001</Name>\n        <Title>ETH_ACRYLATE by Facility 2001</Title>\n        <Abstract>ETH_ACRYLATE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_CO_2001</Name>\n        <Title>FLUORANTHENE by County 2001</Title>\n        <Abstract>FLUORANTHENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORANTHENE_PT_2001</Name>\n        <Title>FLUORANTHENE by Facility 2001</Title>\n        <Abstract>FLUORANTHENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_CO_2001</Name>\n        <Title>FLUORENE by County 2001</Title>\n        <Abstract>FLUORENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FLUORENE_PT_2001</Name>\n        <Title>FLUORENE by Facility 2001</Title>\n        <Abstract>FLUORENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_CO_2001</Name>\n        <Title>FORMALDEHYDE by County 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>FORMALDEHYDE_PT_2001</Name>\n        <Title>FORMALDEHYDE by Facility 2001</Title>\n        <Abstract>FORMALDEHYDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_CO_2001</Name>\n        <Title>GLYCOL ETHERS (MISC.) by County 2001</Title>\n        <Abstract>GLYCOL ETHERS (MISC.) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>GLYCOL ETHERS (MISC.)_PT_2001</Name>\n        <Title>GLYCOL_ETHRS by Facility 2001</Title>\n        <Abstract>GLYCOL_ETHRS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_CO_2001</Name>\n        <Title>HYDROCHLORIC ACID by County 2001</Title>\n        <Abstract>HYDROCHLORIC ACID emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROCHLORIC ACID_PT_2001</Name>\n        <Title>HCL by Facility 2001</Title>\n        <Abstract>HCL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_CO_2001</Name>\n        <Title>HEPTACHLOR by County 2001</Title>\n        <Abstract>HEPTACHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEPTACHLOR_PT_2001</Name>\n        <Title>HEPTACHLOR by Facility 2001</Title>\n        <Abstract>HEPTACHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_CO_2001</Name>\n        <Title>HEXAMETHYLENE-1,6-DIISOCYANATE by County 2001</Title>\n        <Abstract>HEXAMETHYLENE-1,6-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXAMETHYLENE-1,6-DIISOCYANATE_PT_2001</Name>\n        <Title>HEXAMETHYL16 by Facility 2001</Title>\n        <Abstract>HEXAMETHYL16 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_CO_2001</Name>\n        <Title>N-HEXANE by County 2001</Title>\n        <Abstract>N-HEXANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-HEXANE_PT_2001</Name>\n        <Title>HEXANE by Facility 2001</Title>\n        <Abstract>HEXANE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_CO_2001</Name>\n        <Title>HEXACHLOROETHANE by County 2001</Title>\n        <Abstract>HEXACHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROETHANE_PT_2001</Name>\n        <Title>HEXCHLORETH by Facility 2001</Title>\n        <Abstract>HEXCHLORETH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_CO_2001</Name>\n        <Title>HEXACHLOROBENZENE by County 2001</Title>\n        <Abstract>HEXACHLOROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLOROBENZENE_PT_2001</Name>\n        <Title>HEXCLBENZENE by Facility 2001</Title>\n        <Abstract>HEXCLBENZENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_CO_2001</Name>\n        <Title>HEXACHLORO-1,3-BUTADIENE by County 2001</Title>\n        <Abstract>HEXACHLORO-1,3-BUTADIENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HEXACHLORO-1,3-BUTADIENE_PT_2001</Name>\n        <Title>HEXCL_13_BUT by Facility 2001</Title>\n        <Abstract>HEXCL_13_BUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_CO_2001</Name>\n        <Title>HYDROGEN FLUORIDE by County 2001</Title>\n        <Abstract>HYDROGEN FLUORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN FLUORIDE_PT_2001</Name>\n        <Title>HF by Facility 2001</Title>\n        <Abstract>HF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_CO_2001</Name>\n        <Title>HYDRAZINE by County 2001</Title>\n        <Abstract>HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDRAZINE_PT_2001</Name>\n        <Title>HYDRAZINE by Facility 2001</Title>\n        <Abstract>HYDRAZINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_CO_2001</Name>\n        <Title>HYDROGEN CYANIDE by County 2001</Title>\n        <Abstract>HYDROGEN CYANIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN CYANIDE_PT_2001</Name>\n        <Title>HYDROGEN_CYA by Facility 2001</Title>\n        <Abstract>HYDROGEN_CYA emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_CO_2001</Name>\n        <Title>HYDROGEN SULFIDE by County 2001</Title>\n        <Abstract>HYDROGEN SULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROGEN SULFIDE_PT_2001</Name>\n        <Title>HYDROGEN_SUL by Facility 2001</Title>\n        <Abstract>HYDROGEN_SUL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_CO_2001</Name>\n        <Title>HYDROQUINONE by County 2001</Title>\n        <Abstract>HYDROQUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>HYDROQUINONE_PT_2001</Name>\n        <Title>HYDROQUINONE by Facility 2001</Title>\n        <Abstract>HYDROQUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_CO_2001</Name>\n        <Title>INDENO(1,2,3-C,D)PYRENE by County 2001</Title>\n        <Abstract>INDENO(1,2,3-C,D)PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>INDENO(1,2,3-C,D)PYRENE_PT_2001</Name>\n        <Title>INDN_123CDPY by Facility 2001</Title>\n        <Abstract>INDN_123CDPY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_CO_2001</Name>\n        <Title>ISOPHORONE by County 2001</Title>\n        <Abstract>ISOPHORONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ISOPHORONE_PT_2001</Name>\n        <Title>ISOPHORONE by Facility 2001</Title>\n        <Abstract>ISOPHORONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_CO_2001</Name>\n        <Title>LEAD by County 2001</Title>\n        <Abstract>LEAD emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD_PT_2001</Name>\n        <Title>LEAD by Facility 2001</Title>\n        <Abstract>LEAD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_CO_2001</Name>\n        <Title>LEAD CHROMATE by County 2001</Title>\n        <Abstract>LEAD CHROMATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD CHROMATE_PT_2001</Name>\n        <Title>LEAD_CHROMAT by Facility 2001</Title>\n        <Abstract>LEAD_CHROMAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_CO_2001</Name>\n        <Title>LEAD COMPOUNDS by County 2001</Title>\n        <Abstract>LEAD COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD COMPOUNDS_PT_2001</Name>\n        <Title>LEAD_CMP by Facility 2001</Title>\n        <Abstract>LEAD_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_CO_2001</Name>\n        <Title>LEAD OXIDE by County 2001</Title>\n        <Abstract>LEAD OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LEAD OXIDE_PT_2001</Name>\n        <Title>LEAD_OXIDE by Facility 2001</Title>\n        <Abstract>LEAD_OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_CO_2001</Name>\n        <Title>LINDANE, (ALL ISOMERS) by County 2001</Title>\n        <Abstract>LINDANE, (ALL ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>LINDANE, (ALL ISOMERS)_PT_2001</Name>\n        <Title>LINDANE_ISO by Facility 2001</Title>\n        <Abstract>LINDANE_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_CO_2001</Name>\n        <Title>MALEIC ANHYDRIDE by County 2001</Title>\n        <Abstract>MALEIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MALEIC ANHYDRIDE_PT_2001</Name>\n        <Title>MALEIC_ANHYD by Facility 2001</Title>\n        <Abstract>MALEIC_ANHYD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_CO_2001</Name>\n        <Title>MANGANESE by County 2001</Title>\n        <Abstract>MANGANESE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE_PT_2001</Name>\n        <Title>MANGANESE by Facility 2001</Title>\n        <Abstract>MANGANESE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_CO_2001</Name>\n        <Title>MANGANESE OXIDE by County 2001</Title>\n        <Abstract>MANGANESE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE OXIDE_PT_2001</Name>\n        <Title>MANGANESEOXI by Facility 2001</Title>\n        <Abstract>MANGANESEOXI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_CO_2001</Name>\n        <Title>MANGANESE COMPOUNDS by County 2001</Title>\n        <Abstract>MANGANESE COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE COMPOUNDS_PT_2001</Name>\n        <Title>MANGANES_CMP by Facility 2001</Title>\n        <Abstract>MANGANES_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_CO_2001</Name>\n        <Title>MANGANESE DIOXIDE by County 2001</Title>\n        <Abstract>MANGANESE DIOXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MANGANESE DIOXIDE_PT_2001</Name>\n        <Title>MANGAN_02 by Facility 2001</Title>\n        <Abstract>MANGAN_02 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_CO_2001</Name>\n        <Title>MERCURY by County 2001</Title>\n        <Abstract>MERCURY emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY_PT_2001</Name>\n        <Title>MERCURY by Facility 2001</Title>\n        <Abstract>MERCURY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_CO_2001</Name>\n        <Title>MERCURY COMPOUNDS by County 2001</Title>\n        <Abstract>MERCURY COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>MERCURY COMPOUNDS_PT_2001</Name>\n        <Title>MERCURY_CMP by Facility 2001</Title>\n        <Abstract>MERCURY_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_CO_2001</Name>\n        <Title>METHANOL by County 2001</Title>\n        <Abstract>METHANOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHANOL_PT_2001</Name>\n        <Title>METHANOL by Facility 2001</Title>\n        <Abstract>METHANOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_CO_2001</Name>\n        <Title>4,4-METHYLENEDIPHENYL DIISOCYANATE by County 2001</Title>\n        <Abstract>4,4-METHYLENEDIPHENYL DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENEDIPHENYL DIISOCYANATE_PT_2001</Name>\n        <Title>METHENE_B_4_ by Facility 2001</Title>\n        <Abstract>METHENE_B_4_ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_CO_2001</Name>\n        <Title>4,4-METHYLENE DIANILINE by County 2001</Title>\n        <Abstract>4,4-METHYLENE DIANILINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>4,4-METHYLENE DIANILINE_PT_2001</Name>\n        <Title>METHENE_DIAN by Facility 2001</Title>\n        <Abstract>METHENE_DIAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_CO_2001</Name>\n        <Title>METHOXYCHLOR by County 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHOXYCHLOR_PT_2001</Name>\n        <Title>METHOXYCHLOR by Facility 2001</Title>\n        <Abstract>METHOXYCHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_CO_2001</Name>\n        <Title>METHYLENE CHLORIDE by County 2001</Title>\n        <Abstract>METHYLENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYLENE CHLORIDE_PT_2001</Name>\n        <Title>METHYLENE_CL by Facility 2001</Title>\n        <Abstract>METHYLENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_CO_2001</Name>\n        <Title>METHYL CHLORIDE by County 2001</Title>\n        <Abstract>METHYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CHLORIDE_PT_2001</Name>\n        <Title>METHYL_CHLOR by Facility 2001</Title>\n        <Abstract>METHYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_CO_2001</Name>\n        <Title>METHYL CARBITOL by County 2001</Title>\n        <Abstract>METHYL CARBITOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL CARBITOL_PT_2001</Name>\n        <Title>METH_CARBITO by Facility 2001</Title>\n        <Abstract>METH_CARBITO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_CO_2001</Name>\n        <Title>METHYL ETHYL KETONE by County 2001</Title>\n        <Abstract>METHYL ETHYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ETHYL KETONE_PT_2001</Name>\n        <Title>METH_ETH_KET by Facility 2001</Title>\n        <Abstract>METH_ETH_KET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_CO_2001</Name>\n        <Title>METHYL HYDRAZINE by County 2001</Title>\n        <Abstract>METHYL HYDRAZINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL HYDRAZINE_PT_2001</Name>\n        <Title>METH_HYDRAZI by Facility 2001</Title>\n        <Abstract>METH_HYDRAZI emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_CO_2001</Name>\n        <Title>METHYL IODIDE by County 2001</Title>\n        <Abstract>METHYL IODIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL IODIDE_PT_2001</Name>\n        <Title>METH_IODIDE by Facility 2001</Title>\n        <Abstract>METH_IODIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_CO_2001</Name>\n        <Title>METHYL ISOBUTYL KETONE by County 2001</Title>\n        <Abstract>METHYL ISOBUTYL KETONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL ISOBUTYL KETONE_PT_2001</Name>\n        <Title>METH_ISOBUT by Facility 2001</Title>\n        <Abstract>METH_ISOBUT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_CO_2001</Name>\n        <Title>METHYL METHACRYLATE by County 2001</Title>\n        <Abstract>METHYL METHACRYLATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL METHACRYLATE_PT_2001</Name>\n        <Title>METH_METHACR by Facility 2001</Title>\n        <Abstract>METH_METHACR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_CO_2001</Name>\n        <Title>METHYL TERT BUTYL ETHER by County 2001</Title>\n        <Abstract>METHYL TERT BUTYL ETHER emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>METHYL TERT BUTYL ETHER_PT_2001</Name>\n        <Title>METH_TERT_BU by Facility 2001</Title>\n        <Abstract>METH_TERT_BU emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_CO_2001</Name>\n        <Title>NAPHTHALENE by County 2001</Title>\n        <Abstract>NAPHTHALENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NAPHTHALENE_PT_2001</Name>\n        <Title>NAPHTHALENE by Facility 2001</Title>\n        <Abstract>NAPHTHALENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_CO_2001</Name>\n        <Title>NICKEL by County 2001</Title>\n        <Abstract>NICKEL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL_PT_2001</Name>\n        <Title>NICKEL by Facility 2001</Title>\n        <Abstract>NICKEL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_CO_2001</Name>\n        <Title>NICKEL COMPOUNDS by County 2001</Title>\n        <Abstract>NICKEL COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL COMPOUNDS_PT_2001</Name>\n        <Title>NICKEL_CMP by Facility 2001</Title>\n        <Abstract>NICKEL_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_CO_2001</Name>\n        <Title>NITROBENZENE by County 2001</Title>\n        <Abstract>NITROBENZENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NITROBENZENE_PT_2001</Name>\n        <Title>NITROBENZ by Facility 2001</Title>\n        <Abstract>NITROBENZ emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_CO_2001</Name>\n        <Title>N-NITROSODIMETHYLAMINE by County 2001</Title>\n        <Abstract>N-NITROSODIMETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSODIMETHYLAMINE_PT_2001</Name>\n        <Title>NITROSODIMET by Facility 2001</Title>\n        <Abstract>NITROSODIMET emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_CO_2001</Name>\n        <Title>N-NITROSOMORPHOLINE by County 2001</Title>\n        <Abstract>N-NITROSOMORPHOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>N-NITROSOMORPHOLINE_PT_2001</Name>\n        <Title>NITROSOMORPH by Facility 2001</Title>\n        <Abstract>NITROSOMORPH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_CO_2001</Name>\n        <Title>NICKEL(II) OXIDE (1 by County 2001</Title>\n        <Abstract>NICKEL(II) OXIDE (1 emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL(II) OXIDE (1_PT_2001</Name>\n        <Title>NI_II__OXIDE by Facility 2001</Title>\n        <Abstract>NI_II__OXIDE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_CO_2001</Name>\n        <Title>NICKEL SUBSULFIDE by County 2001</Title>\n        <Abstract>NICKEL SUBSULFIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>NICKEL SUBSULFIDE_PT_2001</Name>\n        <Title>NI_SUBSULF by Facility 2001</Title>\n        <Abstract>NI_SUBSULF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_CO_2001</Name>\n        <Title>POLYCHLORINATED BIPHENYLS (PCBS) by County 2001</Title>\n        <Abstract>POLYCHLORINATED BIPHENYLS (PCBS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED BIPHENYLS (PCBS)_PT_2001</Name>\n        <Title>PCBS by Facility 2001</Title>\n        <Abstract>PCBS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZODIOXINS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZODIOXINS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZODIOXINS, TOTAL_PT_2001</Name>\n        <Title>PCDD by Facility 2001</Title>\n        <Abstract>PCDD emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_CO_2001</Name>\n        <Title>POLYCHLORINATED DIBENZOFURANS, TOTAL by County 2001</Title>\n        <Abstract>POLYCHLORINATED DIBENZOFURANS, TOTAL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>POLYCHLORINATED DIBENZOFURANS, TOTAL_PT_2001</Name>\n        <Title>PCDF by Facility 2001</Title>\n        <Abstract>PCDF emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_CO_2001</Name>\n        <Title>PENTACHLOROPHENOL (PCP) by County 2001</Title>\n        <Abstract>PENTACHLOROPHENOL (PCP) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PENTACHLOROPHENOL (PCP)_PT_2001</Name>\n        <Title>PCP by Facility 2001</Title>\n        <Abstract>PCP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_CO_2001</Name>\n        <Title>TETRACHLOROETHYLENE by County 2001</Title>\n        <Abstract>TETRACHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TETRACHLOROETHYLENE_PT_2001</Name>\n        <Title>PERC by Facility 2001</Title>\n        <Abstract>PERC emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_CO_2001</Name>\n        <Title>PHENANTHRENE by County 2001</Title>\n        <Abstract>PHENANTHRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENANTHRENE_PT_2001</Name>\n        <Title>PHENANTHRENE by Facility 2001</Title>\n        <Abstract>PHENANTHRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_CO_2001</Name>\n        <Title>PHENOL by County 2001</Title>\n        <Abstract>PHENOL emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHENOL_PT_2001</Name>\n        <Title>PHENOL by Facility 2001</Title>\n        <Abstract>PHENOL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_CO_2001</Name>\n        <Title>PHOSGENE by County 2001</Title>\n        <Abstract>PHOSGENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSGENE_PT_2001</Name>\n        <Title>PHOSGENE by Facility 2001</Title>\n        <Abstract>PHOSGENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_CO_2001</Name>\n        <Title>PHOSPHINE by County 2001</Title>\n        <Abstract>PHOSPHINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHINE_PT_2001</Name>\n        <Title>PHOSPHINE by Facility 2001</Title>\n        <Abstract>PHOSPHINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_CO_2001</Name>\n        <Title>PHOSPHORUS (YELLOW OR WHITE) by County 2001</Title>\n        <Abstract>PHOSPHORUS (YELLOW OR WHITE) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHOSPHORUS (YELLOW OR WHITE)_PT_2001</Name>\n        <Title>PHOSPHORUS by Facility 2001</Title>\n        <Abstract>PHOSPHORUS emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_CO_2001</Name>\n        <Title>PHTHALIC ANHYDRIDE by County 2001</Title>\n        <Abstract>PHTHALIC ANHYDRIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PHTHALIC ANHYDRIDE_PT_2001</Name>\n        <Title>PHTHALIC_ANH by Facility 2001</Title>\n        <Abstract>PHTHALIC_ANH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_CO_2001</Name>\n        <Title>PROPIONALDEHYDE by County 2001</Title>\n        <Abstract>PROPIONALDEHYDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPIONALDEHYDE_PT_2001</Name>\n        <Title>PROPIONALDEH by Facility 2001</Title>\n        <Abstract>PROPIONALDEH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_CO_2001</Name>\n        <Title>PROPOXUR by County 2001</Title>\n        <Abstract>PROPOXUR emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPOXUR_PT_2001</Name>\n        <Title>PROPOXUR by Facility 2001</Title>\n        <Abstract>PROPOXUR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_CO_2001</Name>\n        <Title>PROPYLENE DICHLORIDE by County 2001</Title>\n        <Abstract>PROPYLENE DICHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE DICHLORIDE_PT_2001</Name>\n        <Title>PRPLENE_DICH by Facility 2001</Title>\n        <Abstract>PRPLENE_DICH emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_CO_2001</Name>\n        <Title>PROPYLENE OXIDE by County 2001</Title>\n        <Abstract>PROPYLENE OXIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PROPYLENE OXIDE_PT_2001</Name>\n        <Title>PRPLENE_OXID by Facility 2001</Title>\n        <Abstract>PRPLENE_OXID emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_CO_2001</Name>\n        <Title>PYRENE by County 2001</Title>\n        <Abstract>PYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>PYRENE_PT_2001</Name>\n        <Title>PYRENE by Facility 2001</Title>\n        <Abstract>PYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_CO_2001</Name>\n        <Title>QUINOLINE by County 2001</Title>\n        <Abstract>QUINOLINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINOLINE_PT_2001</Name>\n        <Title>QUINOLINE by Facility 2001</Title>\n        <Abstract>QUINOLINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_CO_2001</Name>\n        <Title>QUINONE by County 2001</Title>\n        <Abstract>QUINONE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>QUINONE_PT_2001</Name>\n        <Title>QUINONE by Facility 2001</Title>\n        <Abstract>QUINONE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_CO_2001</Name>\n        <Title>SELENIUM by County 2001</Title>\n        <Abstract>SELENIUM emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM_PT_2001</Name>\n        <Title>SELENIUM by Facility 2001</Title>\n        <Abstract>SELENIUM emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_CO_2001</Name>\n        <Title>SELENIUM COMPOUNDS by County 2001</Title>\n        <Abstract>SELENIUM COMPOUNDS emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>SELENIUM COMPOUNDS_PT_2001</Name>\n        <Title>SELENIUM_CMP by Facility 2001</Title>\n        <Abstract>SELENIUM_CMP emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_CO_2001</Name>\n        <Title>STYRENE by County 2001</Title>\n        <Abstract>STYRENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>STYRENE_PT_2001</Name>\n        <Title>STYRENE by Facility 2001</Title>\n        <Abstract>STYRENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZO-P-DIOXIN_PT_2001</Name>\n        <Title>TCDD_2378 by Facility 2001</Title>\n        <Abstract>TCDD_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_CO_2001</Name>\n        <Title>2,3,7,8-TETRACHLORODIBENZOFURAN by County 2001</Title>\n        <Abstract>2,3,7,8-TETRACHLORODIBENZOFURAN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,3,7,8-TETRACHLORODIBENZOFURAN_PT_2001</Name>\n        <Title>TCDF_2378 by Facility 2001</Title>\n        <Abstract>TCDF_2378 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_CO_2001</Name>\n        <Title>1,1,1-TRICHLOROETHANE by County 2001</Title>\n        <Abstract>1,1,1-TRICHLOROETHANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>1,1,1-TRICHLOROETHANE_PT_2001</Name>\n        <Title>TCE_111 by Facility 2001</Title>\n        <Abstract>TCE_111 emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_CO_2001</Name>\n        <Title>TOLUENE by County 2001</Title>\n        <Abstract>TOLUENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE_PT_2001</Name>\n        <Title>TOLUENE by Facility 2001</Title>\n        <Abstract>TOLUENE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_CO_2001</Name>\n        <Title>TOLUENE-2,4-DIISOCYANATE by County 2001</Title>\n        <Abstract>TOLUENE-2,4-DIISOCYANATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TOLUENE-2,4-DIISOCYANATE_PT_2001</Name>\n        <Title>TOLUENE24DII by Facility 2001</Title>\n        <Abstract>TOLUENE24DII emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_CO_2001</Name>\n        <Title>TRICHLOROETHYLENE by County 2001</Title>\n        <Abstract>TRICHLOROETHYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRICHLOROETHYLENE_PT_2001</Name>\n        <Title>TRICHLORETHY by Facility 2001</Title>\n        <Abstract>TRICHLORETHY emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_CO_2001</Name>\n        <Title>TRIETHYLAMINE by County 2001</Title>\n        <Abstract>TRIETHYLAMINE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIETHYLAMINE_PT_2001</Name>\n        <Title>TRIETHAMINE by Facility 2001</Title>\n        <Abstract>TRIETHAMINE emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_CO_2001</Name>\n        <Title>TRIFLURALIN by County 2001</Title>\n        <Abstract>TRIFLURALIN emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>TRIFLURALIN_PT_2001</Name>\n        <Title>TRIFLURALIN by Facility 2001</Title>\n        <Abstract>TRIFLURALIN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_CO_2001</Name>\n        <Title>2,2,4-TRIMETHYLPENTANE by County 2001</Title>\n        <Abstract>2,2,4-TRIMETHYLPENTANE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>2,2,4-TRIMETHYLPENTANE_PT_2001</Name>\n        <Title>TRIME_PENTAN by Facility 2001</Title>\n        <Abstract>TRIME_PENTAN emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_CO_2001</Name>\n        <Title>VINYLIDENE CHLORIDE by County 2001</Title>\n        <Abstract>VINYLIDENE CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYLIDENE CHLORIDE_PT_2001</Name>\n        <Title>VINLIDENE_CL by Facility 2001</Title>\n        <Abstract>VINLIDENE_CL emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_CO_2001</Name>\n        <Title>VINYL ACETATE by County 2001</Title>\n        <Abstract>VINYL ACETATE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL ACETATE_PT_2001</Name>\n        <Title>VINYL_ACETAT by Facility 2001</Title>\n        <Abstract>VINYL_ACETAT emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_CO_2001</Name>\n        <Title>VINYL CHLORIDE by County 2001</Title>\n        <Abstract>VINYL CHLORIDE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>VINYL CHLORIDE_PT_2001</Name>\n        <Title>VINYL_CHLOR by Facility 2001</Title>\n        <Abstract>VINYL_CHLOR emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_CO_2001</Name>\n        <Title>XYLENES (MIXED ISOMERS) by County 2001</Title>\n        <Abstract>XYLENES (MIXED ISOMERS) emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>XYLENES (MIXED ISOMERS)_PT_2001</Name>\n        <Title>XYLENES_ISO by Facility 2001</Title>\n        <Abstract>XYLENES_ISO emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_CO_2001</Name>\n        <Title>M-XYLENE by County 2001</Title>\n        <Abstract>M-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>M-XYLENE_PT_2001</Name>\n        <Title>XYLENE_M by Facility 2001</Title>\n        <Abstract>XYLENE_M emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_CO_2001</Name>\n        <Title>O-XYLENE by County 2001</Title>\n        <Abstract>O-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>O-XYLENE_PT_2001</Name>\n        <Title>XYLENE_O by Facility 2001</Title>\n        <Abstract>XYLENE_O emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_CO_2001</Name>\n        <Title>P-XYLENE by County 2001</Title>\n        <Abstract>P-XYLENE emissions by county for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword>glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>P-XYLENE_PT_2001</Name>\n        <Title>XYLENE_P by Facility 2001</Title>\n        <Abstract>XYLENE_P emissions by facility for 2001</Abstract>\n        <KeywordList>\n          <Keyword>CAROL</Keyword>\n          <Keyword>emissions inventory</Keyword>\n          <Keyword>air toxics</Keyword>\n          <Keyword> glc</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n        <BoundingBox SRS="EPSG:4236"\n                    minx="-97.47" miny="36.58" maxx="-70.2" maxy="56.98" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	mds.glc.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4644	http://cgkn.net/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cgkn.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4645	http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?SERVICE=WFS&VERSION=1.0.0&Request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0"><Service><Name>WebFeatureServer</Name><Title>Cadcorp SIS Feature Server</Title><Abstract>OpenGIS Web Feature Server maintained by Cadcorp</Abstract><OnlineResource>http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll</OnlineResource></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></GetCapabilities><DescribeFeatureType><SchemaDescriptionLanguage><XMLSCHEMA/></SchemaDescriptionLanguage><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/></HTTP></DCPType></DescribeFeatureType><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?"/><Post onlineResource="http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><Operations><Query/></Operations><FeatureType><Name>EDINBURGH---0</Name><Title>A_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---1</Name><Title>B_CLA_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---2</Name><Title>COAST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.9374630471825" maxx="-2.80212592817321" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---3</Name><Title>COUNTY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---4</Name><Title>GAZETEER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6128268731078" miny="55.7484757189871" maxx="-2.79951569504535" maxy="56.1878051625935"/></FeatureType><FeatureType><Name>EDINBURGH---5</Name><Title>JUNC_SER.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61132623395726" miny="55.8900330377489" maxx="-3.39011930914513" maxy="56.1697584831986"/></FeatureType><FeatureType><Name>EDINBURGH---6</Name><Title>MOTORWAY.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.8896654917078" maxx="-3.31186109407618" maxy="56.1855362681686"/></FeatureType><FeatureType><Name>EDINBURGH---7</Name><Title>PCD_AREA.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---8</Name><Title>PCD_DIST.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---9</Name><Title>PCD_SECT.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---10</Name><Title>PRIMY_RD.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.61259519141915" miny="55.7330318558912" maxx="-2.79792562576067" maxy="56.1899696071321"/></FeatureType><FeatureType><Name>EDINBURGH---11</Name><Title>TOWN_LGE.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.52384815536803" miny="55.9021074445093" maxx="-3.1509788515847" maxy="56.1176429796575"/></FeatureType><FeatureType><Name>EDINBURGH---12</Name><Title>TOWN_MED.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.6127816706377" miny="55.827511392974" maxx="-2.82316757197475" maxy="56.1865797135779"/></FeatureType><FeatureType><Name>EDINBURGH---13</Name><Title>TOWN_XLG.MIF</Title><SRS>EPSG:27700</SRS><LatLongBoundingBox minx="-3.19081085565992" miny="55.9530746118017" maxx="-3.19081013700769" maxy="55.9530753304539"/></FeatureType></FeatureTypeList><ogc:Filter_Capabilities><ogc:Spatial_Capabilities><ogc:Spatial_Operators><ogc:BBOX/><ogc:Equals/><ogc:Disjoint/><ogc:Intersect/><ogc:Touches/><ogc:Crosses/><ogc:Within/><ogc:Contains/><ogc:Overlaps/><ogc:Beyond/></ogc:Spatial_Operators></ogc:Spatial_Capabilities><ogc:Scalar_Capabilities><ogc:Logical_Operators/><ogc:Comparison_Operators><ogc:Simple_Comparisons/><ogc:Like/><ogc:Between/></ogc:Comparison_Operators><ogc:Arithmetic_Operators><ogc:Simple_Arithmetic/></ogc:Arithmetic_Operators></ogc:Scalar_Capabilities></ogc:Filter_Capabilities></WFS_Capabilities>\r\n	www.cadcorpdev.co.uk	GB	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=WFS-capabilities.xsd http://www.opengis.net/ogc http://www.cadcorpdev.co.uk/wfs/SisISAPI.dll?GetSchema&amp;name=filterCapabilities.xsd" version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
4646	http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=bplan&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>B-Plan Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=bplan"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>B-Plan Server</Title>\n\t<Abstract>B-Plan Server</Abstract>\n\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<Layer queryable="1">\n\t\t<Name>bplan</Name>\n\t\t<Title>Bebbauungsplan</Title>\n\t\t<Abstract>BPlanServer:MS::VECTOR 125,126:130</Abstract>\n\t\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Bebbauungsplan, default style</Title>\n\t\t\t<Abstract>Bebbauungsplan, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	129.187.38.35	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
4647	http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=scalebar&service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>Scalebar Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=scalebar"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://129.187.38.35/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=scalebar"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>Scalebar Server</Title>\n\t<Abstract>Scalebar Server</Abstract>\n\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<Layer queryable="0">\n\t\t<Name>scalebar</Name>\n\t\t<Title>Massstabsleiste</Title>\n\t\t<Abstract>ScalebarServer:MS::VECTOR 100,101,102</Abstract>\n\t\t<SRS> EPSG:31468 EPSG:31494 EPSG:25833 EPSG:31467</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4000000.0" miny="5000000.0" maxx="5000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:25833" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t<BoundingBox SRS="EPSG:31467" minx="3000000.0" miny="5000000.0" maxx="4000000.0" maxy="6000000.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Massstabsleiste, default style</Title>\n\t\t\t<Abstract>Massstabsleiste, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	129.187.38.35	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
4648	http://80.160.4.67/servlet/com.esri.wms.Esrimap?VERSION=1.1.0&REQUEST=GetCapabilities&ServiceName=lokalplaner_png&	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<ServiceExceptionReport version="1.1.0">\r\n<ServiceException>\r\nMissing SERVICE parameter\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	80.160.4.67	DK	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4649	http://64.141.2.22:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_new</Name>\n        <Title>ortho_collage_new</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561343" miny="367642" maxx="1.86062e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	64.141.2.22	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4650	http://193.159.218.170/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	193.159.218.170	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4651	http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=wfs&request=getCapabilities&DATASTORE=Foundation	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"\n   xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.cubewerx.com/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">\n   <Service>\n      <Name>WFS</Name>\n      <Title>OGC Compliant Web Feature Service</Title>\n      <OnlineResource>http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <BXFS1/>\n               <BXFS2/>\n               <SXSDL/>\n               <GML3L0/>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <BXFS1/>\n               <BXFS2/>\n               <GML.1/>\n               <GML3L0/>\n               <SHAPE/>\n               <MIF/>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation&amp;"/>\n                  <Post\n                     onlineResource="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?SERVICE=WFS&amp;DATASTORE=Foundation"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities></VendorSpecificCapabilities>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n         <Insert/>\n         <Update/>\n         <Delete/>\n         <Lock/>\n      </Operations>\n      <FeatureType>\n         <Name>cw:AEROFACP_1M</Name>\n         <Title>Airport Facilities Points</Title>\n         <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.878" miny="-54.9311" maxx="179.34"\n            maxy="79.5294"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AQUECANL_1M</Name>\n         <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-122.004" miny="-45.6619" maxx="177.99"\n            maxy="58.5495"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BARRIERL_1M</Name>\n         <Title>Barrier Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="9.54319" miny="32.2058" maxx="119.997"\n            maxy="52.9028"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BNDTXT_1M</Name>\n         <Title>Boundaries Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.909" miny="-82.9724" maxx="179.912"\n            maxy="83.619"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BUILTUPA_1M</Name>\n         <Title>Built-Up Areas</Title>\n         <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443"\n            maxy="70.9927"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BUILTUPP_1M</Name>\n         <Title>Built-Up Area Points</Title>\n         <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-84.893" miny="-38.9451" maxx="133.667"\n            maxy="64.1353"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:COASTL_1M</Name>\n         <Title>Coastlines</Title>\n         <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-85.5828" maxx="180"\n            maxy="83.6274"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CONTOURL_1M</Name>\n         <Title>Elevation Contours</Title>\n         <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-88.9542" maxx="179.999"\n            maxy="83.5942"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CROPA_1M</Name>\n         <Title>Croplands</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-123.152" miny="18.995" maxx="-61.9561"\n            maxy="58.611"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DANGERP_1M</Name>\n         <Title>Danger Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-178.966" miny="-54.9325" maxx="178.453"\n            maxy="71.4138"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DEPTHL_1M</Name>\n         <Title>Depth Contours</Title>\n         <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-78.1118" maxx="180"\n            maxy="89.9187"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DQLINE_TRANS_1M</Name>\n         <Title>Data Quality Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-74.8569" miny="-32.8502" maxx="179.348"\n            maxy="73.9765"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:DQLINE_UTIL_1M</Name>\n         <Title>Data Quality Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-159.769" miny="-53.7914" maxx="178.448"\n            maxy="69.7912"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ELEVP_1M</Name>\n         <Title>Spot Elevations</Title>\n         <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.998" miny="-89.8384" maxx="179.992"\n            maxy="83.5204"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EXTRACTA_1M</Name>\n         <Title>Extraction Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-131.269" miny="-48.0416" maxx="158.857"\n            maxy="63.6904"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EXTRACTP_1M</Name>\n         <Title>Extraction Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-167.529" miny="-53.1813" maxx="175.348"\n            maxy="75.4232"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FISHINDA_1M</Name>\n         <Title>Fish Hatcheries/Fish Farms</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="20.6402" miny="-7.79214" maxx="162.093"\n            maxy="59.9834"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GRASSA_1M</Name>\n         <Title>Grasslands</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.206" miny="24.568" maxx="-70.9565"\n            maxy="54.9355"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GROUNDA_1M</Name>\n         <Title>Ground Surface Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.582" miny="-85.7027" maxx="179.85"\n            maxy="82.6488"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDROTXT_1M</Name>\n         <Title>Hydrography Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.942" miny="-70.7184" maxx="179.725"\n            maxy="82.7138"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:INDTXT_1M</Name>\n         <Title>Industry Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-131.303" miny="-41.0021" maxx="169.563"\n            maxy="64.849"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:INWATERA_1M</Name>\n         <Title>Inland Water Areas</Title>\n         <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-70.9173" maxx="180"\n            maxy="83.576"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LANDICEA_1M</Name>\n         <Title>Snow/Ice Fields and Glaciers</Title>\n         <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.443" miny="-87.4625" maxx="179.832"\n            maxy="83.5644"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LNDFRML_1M</Name>\n         <Title>Landform Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="79.9577" miny="-37.2616" maxx="150.849"\n            maxy="42.4208"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISCL_1M</Name>\n         <Title>Miscellaneous Line Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-7.94514" miny="-37.1428" maxx="144.669"\n            maxy="56.8572"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISCP_1M</Name>\n         <Title>Miscellaneous Point Features</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.992" miny="-73.9846" maxx="179.856"\n            maxy="83.6734"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISINDP_1M</Name>\n         <Title>Miscellaneous Industry Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-169.678" miny="-46.5902" maxx="174.464"\n            maxy="71.0142"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISPOPA_1M</Name>\n         <Title>Miscellaneous Population Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="25.2036" miny="-8.67711" maxx="120.38"\n            maxy="23.4394"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISPOPP_1M</Name>\n         <Title>Miscellaneous Population Points</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.989" miny="-86.4852" maxx="179.997"\n            maxy="81.8231"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISTRANL_1M</Name>\n         <Title>Miscellaneous Transportation Line Features</Title>\n         <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.787" miny="-30.7494" maxx="141.381"\n            maxy="64.9873"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:OCEANSEA_1M</Name>\n         <Title>Oceans/Seas</Title>\n         <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-85.5828" maxx="180"\n            maxy="89.9999"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PHYSTXT_1M</Name>\n         <Title>Physiography Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.923" miny="-87.4566" maxx="179.628"\n            maxy="88.5764"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PIPEL_1M</Name>\n         <Title>Pipelines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-150.72" miny="-53.7914" maxx="177.975"\n            maxy="70.6667"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDA_1M</Name>\n         <Title>Administrative Areas</Title>\n         <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-89.9999" maxx="180"\n            maxy="83.6274"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDL_1M</Name>\n         <Title>Political Boundaries</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-89.9999" maxx="180"\n            maxy="89.9979"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POLBNDP_1M</Name>\n         <Title>Political Boundary Point Features</Title>\n         <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.992" miny="-77.928" maxx="179.856"\n            maxy="83.6734"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POPTXT_1M</Name>\n         <Title>Population Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-58.4966" miny="-34.8679" maxx="153.187"\n            maxy="59.8631"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RAILRDL_1M</Name>\n         <Title>Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-165.245" miny="-53.1384" maxx="179.61"\n            maxy="78.168"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADL_1M</Name>\n         <Title>Roads</Title>\n         <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-54.888" maxx="180"\n            maxy="74.7406"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RRYARDP_1M</Name>\n         <Title>Railroad Yard Points</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-148.867" miny="-43.68" maxx="149.594"\n            maxy="63.6882"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SEAICEA_1M</Name>\n         <Title>Sea Ice Areas</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-89.9994" maxx="180"\n            maxy="89.9999"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STORAGEP_1M</Name>\n         <Title>Storage Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-164.431" miny="-70.233" maxx="170.261"\n            maxy="69.6751"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SWAMPA_1M</Name>\n         <Title>Marshs/Swamps</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-168.096" miny="-27.6065" maxx="-14.0278"\n            maxy="75.0073"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRAILL_1M</Name>\n         <Title>Trails and Tracks</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-47.1622" maxx="180"\n            maxy="77.224"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTRC_1M</Name>\n         <Title>Transportation Structures Points</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.029" miny="-31.4282" maxx="154.643"\n            maxy="63.0295"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTRL_1M</Name>\n         <Title>Transportation Structures Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-149.703" miny="-50.3083" maxx="179.452"\n            maxy="69.6709"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TRANSTXT_1M</Name>\n         <Title>Transportation Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-167.325" miny="-44.7975" maxx="177.578"\n            maxy="76.9732"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TREESA_1M</Name>\n         <Title>Trees</Title>\n         <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-139.998" miny="25.2813" maxx="-52.6617"\n            maxy="66.7188"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:TUNDRAA_1M</Name>\n         <Title>Tundra</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.496" miny="53.4539" maxx="-58.5956"\n            maxy="67.8282"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILL_1M</Name>\n         <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.948" miny="-51.994" maxx="180"\n            maxy="71.1174"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILP_1M</Name>\n         <Title>Utility Point Features</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-158.632" miny="-45.7762" maxx="176.149"\n            maxy="75.5446"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UTILTXT_1M</Name>\n         <Title>Utilities Coverage Text</Title>\n         <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-148.745" miny="-32.5369" maxx="155.01"\n            maxy="65.5288"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:WATRCRSL_1M</Name>\n         <Title>Water Courses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.999" miny="-55" maxx="180" maxy="83.623"/>\n      </FeatureType>\n   </FeatureTypeList>\n   <Filter_Capabilities xmlns="http://www.opengis.net/ogc"\n      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n      xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n      <Spatial_Capabilities>\n         <Spatial_Operators>\n            <BBOX/>\n            <Equals/>\n            <Disjoint/>\n            <Intersect/>\n            <Touches/>\n            <Crosses/>\n            <Contains/>\n            <Overlaps/>\n         </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n         <Logical_Operators/>\n         <Comparison_Operators>\n            <Simple_Comparisons/>\n            <Like/>\n            <Between/>\n            <NullCheck/>\n         </Comparison_Operators>\n         <Arithmetic_Operators>\n            <Simple_Arithmetic/>\n            <Functions>\n               <Function_Names>\n                  <Function_Name nArgs="1">COUNT</Function_Name>\n                  <Function_Name nArgs="1">DISTINCT</Function_Name>\n                  <Function_Name nArgs="1">MIN</Function_Name>\n                  <Function_Name nArgs="1">MAX</Function_Name>\n                  <Function_Name nArgs="1">UPPER</Function_Name>\n               </Function_Names>\n            </Functions>\n         </Arithmetic_Operators>\n      </Scalar_Capabilities>\n   </Filter_Capabilities>\n</WFS_Capabilities>\n	demo.cubewerx.com	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.cubewerx.com/schemas/wfs/1.0.0-cw/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4652	http://home.gdal.org/cgi-bin/mswcs?REQUEST=GetCapabilities&SERVICE=WCS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<WCS_Capabilities\n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wcs" \n   xmlns:xlink="http://www.w3.org/1999/xlink" \n   xmlns:gml="http://www.opengis.net/gml" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd">\n<Service>\n  <name>MapServer WCS</name>\n  <label>UMN Test WCS Server</label>\n  <keywords>\n    <keyword>WCS</keyword>\n    <keyword>MODIS</keyword>\n    <keyword>NDVI</keyword>\n  </keywords>\n  <fees>NONE</fees>\n  <accessConstraints>\n    NONE\n  </accessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeCoverage>\n    <GetCoverage>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Get>\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post><OnlineResource xlink:type="simple" xlink:href="http://gdal.velocet.ca/junk?" /></Post>\n        </HTTP>\n      </DCPType>\n    </GetCoverage>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n</Capability>\n<ContentMetadata>\n  <CoverageOfferingBrief>\n  <name>ndvi</name>\n  <label>North Central US MODIS-based NDVI Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>fpar</name>\n  <label>North Central US MODIS-based FPAR Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n  <CoverageOfferingBrief>\n  <name>modis</name>\n  <label>North Central US MODIS Images for 2002</label>\n    <lonLatEnvelope srsName="WGS84(DD)">\n      <gml:pos>-97.7072 41.0325</gml:pos>\n      <gml:pos>-80.6778 49.6651</gml:pos>\n    </lonLatEnvelope>\n  </CoverageOfferingBrief>\n</ContentMetadata>\n</WCS_Capabilities>\n	home.gdal.org	CA	<WCS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd">	WCS_Capabilities	1.0.0
4653	http://198.102.62.145/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 16:56:04 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	198.102.62.145	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4654	http://193.204.228.31/cubestor/cubeserv/cubeserv.cgi?Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://www.cubewerx.com/schemas/wms/1.1.2/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?, MultibandLayers?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n <!ELEMENT MultibandLayers (MultibandLayer*)>\n <!ELEMENT MultibandLayer EMPTY>\n <!ATTLIST MultibandLayer name CDATA #REQUIRED numOfChannels CDATA #REQUIRED>\n ]>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.2. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 23:46:30 GMT. -->\n<!-- This CubeSERV is a component of CubeSTOR 3.0.5 for Oracle 8.1 on Solaris. -->\n\n<WMT_MS_Capabilities version="1.1.2">\n  <Service>\n    <Name>GetMap</Name>\n    <Title>ESA CubeSERV</Title>\n    <Abstract>European Space Agency CubeSERV map server.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n    <ContactInformation></ContactInformation>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/gif</Format>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="3.0.5">\n        <MultibandLayers>\n          <MultibandLayer name="ASAR:MapAdmin" numOfChannels="1"/>\n          <MultibandLayer name="ASAR_WSM:MapAdmin" numOfChannels="1"/>\n        </MultibandLayers>\n      </CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>ESA CubeSERV layers</Title>\n      <Abstract>ESA CubeSERV layers</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:41002</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42102</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42200</SRS>\n      <SRS>EPSG:42201</SRS>\n      <SRS>EPSG:42202</SRS>\n      <SRS>EPSG:42203</SRS>\n      <SRS>EPSG:42204</SRS>\n      <SRS>EPSG:42205</SRS>\n      <SRS>EPSG:42206</SRS>\n      <SRS>EPSG:42207</SRS>\n      <SRS>EPSG:42208</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <Attribution>\n        <Title>European Space Agency</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n        <LogoURL width="261" height="68">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>MapAdmin</Title>\n        <Abstract>local MapAdmin layers</Abstract>\n        <Attribution>\n          <Title>European Space Agency</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.esrin.esa.it/esrin/esrin.html"/>\n          <LogoURL width="261" height="68">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeview/esa_esrin.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>BOUNDARIES</Title>\n          <Abstract>Boundaries</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_1M:MapAdmin</Name>\n            <Title>Barrier Line Features</Title>\n            <Abstract>Boundaries / BARRIERL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_1M:MapAdmin</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_1M:MapAdmin</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>white</Name>\n              <Title>white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=white&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_1M:MapAdmin</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_1M:MapAdmin</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_1M:MapAdmin</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_1M:MapAdmin</Name>\n            <Title>Political Boundaries</Title>\n            <Abstract>Boundaries / POLBNDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_1M:MapAdmin</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>BURNSCARS</Title>\n          <Abstract>Global  Burn Scars data</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR012002:MapAdmin</Name>\n            <Title>GLOBSCAR012002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR012002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR012002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR022002:MapAdmin</Name>\n            <Title>GLOBSCAR022002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR022002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR022002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR032002:MapAdmin</Name>\n            <Title>GLOBSCAR032002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR032002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR032002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR042002:MapAdmin</Name>\n            <Title>GLOBSCAR042002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR042002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR042002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR052002:MapAdmin</Name>\n            <Title>GLOBSCAR052002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR052002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR052002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR062002:MapAdmin</Name>\n            <Title>GLOBSCAR062002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR062002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR062002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR072002:MapAdmin</Name>\n            <Title>GLOBSCAR072002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR072002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR072002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR082002:MapAdmin</Name>\n            <Title>GLOBSCAR082002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR082002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR082002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR092002:MapAdmin</Name>\n            <Title>GLOBSCAR092002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR092002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR092002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR102002:MapAdmin</Name>\n            <Title>GLOBSCAR102002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR102002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR102002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR112002:MapAdmin</Name>\n            <Title>GLOBSCAR112002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR112002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR112002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GLOBSCAR122002:MapAdmin</Name>\n            <Title>GLOBSCAR122002</Title>\n            <Abstract>Global  Burn Scars data / GLOBSCAR122002:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GLOBSCAR122002%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DATA QUALITY</Title>\n          <Abstract>Data Quality</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Data Quality / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>DIGITAL TERRAIN</Title>\n          <Abstract>Digital Terrain</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:MapAdmin</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:MapAdmin</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;STYLE=color+shaded&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ELEVATION</Title>\n          <Abstract>Elevation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_1M:MapAdmin</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_1M:MapAdmin</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>ENVISAT</Title>\n          <Abstract>ASAR Wide Swath Mode</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AATSR:MapAdmin</Name>\n            <Title>AATSR</Title>\n            <Abstract>ASAR Wide Swath Mode / AATSR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AATSR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR:MapAdmin</Name>\n            <Title>ASAR</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ASAR_WSM:MapAdmin</Name>\n            <Title>ASAR_WSM</Title>\n            <Abstract>ASAR Wide Swath Mode / ASAR_WSM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="0" maxx="90" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ASAR_WSM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MERIS_RR:MapAdmin</Name>\n            <Title>MERIS_RR</Title>\n            <Abstract>ASAR Wide Swath Mode / MERIS_RR:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MERIS_RR%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>EO_MAPS</Title>\n          <Abstract>Global maps derived from various Earth Observation sensors</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_DMSP_NIGHT:MapAdmin</Name>\n            <Title>WORLD_DMSP_NIGHT</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_DMSP_NIGHT:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_DMSP_NIGHT%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_1KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_1KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_1KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_1KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WORLD_MODIS_5KM:MapAdmin</Name>\n            <Title>WORLD_MODIS_5KM</Title>\n            <Abstract>Global maps derived from various Earth Observation sensors / WORLD_MODIS_5KM:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WORLD_MODIS_5KM%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GISD</Title>\n          <Abstract>Geographic Information for Sustainable Development</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GISD_ROI:MapAdmin</Name>\n            <Title>GISD_ROI</Title>\n            <Abstract>Geographic Information for Sustainable Development / GISD_ROI:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="90" maxy="45"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GISD_ROI%3AMapAdmin&amp;SPATIAL_TYPE=RASTER&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHY</Title>\n          <Abstract>Hydrography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_1M:MapAdmin</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <Abstract>Hydrography / AQUECANL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_1M:MapAdmin</Name>\n            <Title>Danger Point Features</Title>\n            <Abstract>Hydrography / DANGERP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_1M:MapAdmin</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_1M:MapAdmin</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/0x101040</Name>\n              <Title>0xb8d8f6/0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xb8d8f6%2F0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <Abstract>Hydrography / MISCL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_1M:MapAdmin</Name>\n            <Title>Water Courses</Title>\n            <Abstract>Hydrography / WATRCRSL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x101040</Name>\n              <Title>0x101040</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x101040&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>INDUSTRY</Title>\n          <Abstract>Industry</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_1M:MapAdmin</Name>\n            <Title>Extraction Areas</Title>\n            <Abstract>Industry / EXTRACTA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=pink&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_1M:MapAdmin</Name>\n            <Title>Extraction Point Features</Title>\n            <Abstract>Industry / EXTRACTP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_1M:MapAdmin</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <Abstract>Industry / FISHINDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_1M:MapAdmin</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <Abstract>Industry / MISINDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_1M:MapAdmin</Name>\n            <Title>Storage Point Features</Title>\n            <Abstract>Industry / STORAGEP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>PHYSIOGRAPHY</Title>\n          <Abstract>Physiography</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_1M:MapAdmin</Name>\n            <Title>Ground Surface Areas</Title>\n            <Abstract>Physiography / GROUNDA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=brown&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_1M:MapAdmin</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=snow4&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_1M:MapAdmin</Name>\n            <Title>Landform Line Features</Title>\n            <Abstract>Physiography / LNDFRML_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=wheat&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_1M:MapAdmin</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_1M:MapAdmin</Name>\n            <Title>Sea Ice Areas</Title>\n            <Abstract>Physiography / SEAICEA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>POPULATION</Title>\n          <Abstract>Population</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_1M:MapAdmin</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_1M:MapAdmin</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <Abstract>Population / MISPOPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=purple&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_1M:MapAdmin</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_1M:MapAdmin</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TRANSPORTATION</Title>\n          <Abstract>Transportation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_1M:MapAdmin</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Transportation / DQLINE_TRANS_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey50&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_1M:MapAdmin</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_1M:MapAdmin</Name>\n            <Title>Railroads</Title>\n            <Abstract>Transportation / RAILRDL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_1M:MapAdmin</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_1M:MapAdmin</Name>\n            <Title>Railroad Yard Points</Title>\n            <Abstract>Transportation / RRYARDP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_1M:MapAdmin</Name>\n            <Title>Trails and Tracks</Title>\n            <Abstract>Transportation / TRAILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_1M:MapAdmin</Name>\n            <Title>Transportation Structures Points</Title>\n            <Abstract>Transportation / TRANSTRC_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_1M:MapAdmin</Name>\n            <Title>Transportation Structures Lines</Title>\n            <Abstract>Transportation / TRANSTRL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_1M:MapAdmin</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>UTILITIES</Title>\n          <Abstract>Utilities</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:MapAdmin</Name>\n            <Title>Data Quality Line Features</Title>\n            <Abstract>Utilities / DQLINE_UTIL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_1M:MapAdmin</Name>\n            <Title>Pipelines</Title>\n            <Abstract>Utilities / PIPEL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_1M:MapAdmin</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <Abstract>Utilities / UTILL_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AMapAdmin&amp;SPATIAL_TYPE=LINE&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_1M:MapAdmin</Name>\n            <Title>Utility Point Features</Title>\n            <Abstract>Utilities / UTILP_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=grey10&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_1M:MapAdmin</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AMapAdmin&amp;SPATIAL_TYPE=POINT&amp;STYLE=black&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VEGETATION</Title>\n          <Abstract>Vegetation</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_1M:MapAdmin</Name>\n            <Title>Croplands</Title>\n            <Abstract>Vegetation / CROPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_1M:MapAdmin</Name>\n            <Title>Grasslands</Title>\n            <Abstract>Vegetation / GRASSA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_1M:MapAdmin</Name>\n            <Title>Marshs/Swamps</Title>\n            <Abstract>Vegetation / SWAMPA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_1M:MapAdmin</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_1M:MapAdmin</Name>\n            <Title>Tundra</Title>\n            <Abstract>Vegetation / TUNDRAA_1M:MapAdmin</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AMapAdmin&amp;SPATIAL_TYPE=POLYGON&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>CubeWerx</Title>\n        <Abstract>CubeSERV layers</Abstract>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>CubeWerx Inc.</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="1">\n          <Title>Foundation</Title>\n          <Abstract>local Foundation layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BARRIERL_1M:Foundation:CubeWerx</Name>\n              <Title>Barrier Line Features</Title>\n              <LatLonBoundingBox minx="9.54319477081299" miny="32.2058334350586" maxx="119.997001647949" maxy="52.90283203125"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BNDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Boundaries Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.909469620325" miny="-82.9724044678733" maxx="179.911941527389" maxy="83.618995626457"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>COASTL_1M:Foundation:CubeWerx</Name>\n              <Title>Coastlines</Title>\n              <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-85.582763671875" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DEPTHL_1M:Foundation:CubeWerx</Name>\n              <Title>Depth Contours</Title>\n              <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-78.1118240356445" maxx="179.999969482422" maxy="89.9186553955078"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>OCEANSEA_1M:Foundation:CubeWerx</Name>\n              <Title>Oceans/Seas</Title>\n              <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-85.582763671875" maxx="179.999969482422" maxy="89.9999"/>\n              <Style>\n                <Name>0xb8d8f6</Name>\n                <Title>0xb8d8f6</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Administrative Areas</Title>\n              <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="83.6274185180664"/>\n              <Style>\n                <Name>transparent/black</Name>\n                <Title>transparent/black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDL_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundaries</Title>\n              <LatLonBoundingBox minx="-179.9999" miny="-89.9999" maxx="179.9999" maxy="89.997917175293"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POLBNDP_1M:Foundation:CubeWerx</Name>\n              <Title>Political Boundary Point Features</Title>\n              <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;\n      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;\n      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-77.9279632447287" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Data Quality</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Digital Terrain</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ETOPO2:Foundation:CubeWerx</Name>\n              <Title>Global 2 Minute Elevations</Title>\n              <Abstract>ETOPO2 was generated from a digital data base of land and sea-floor elevations on a 2-minute latitude/longitude grid. The data sources used to create the ETOPO2 data set were: Smith/Sandwell, GLOBE, DBDBV, IBCAO, and DBDB5</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Classic Shaded</Name>\n                <Title>Classic Shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO2%3AFoundation&amp;STYLE=Classic+Shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GTOPO30:Foundation:CubeWerx</Name>\n              <Title>Global 30 Second Elevations</Title>\n              <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-89.999999999988" maxx="179.999999999984" maxy="85.733333333335"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n              </DataURL>\n              <Style>\n                <Name>desaturated</Name>\n                <Title>desaturated</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>desaturated shaded</Name>\n                <Title>desaturated shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color</Name>\n                <Title>color</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>color shaded</Name>\n                <Title>color shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>SHADE</Name>\n                <Title>SHADE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=SHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic</Name>\n                <Title>classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>ELEV_NOSHADE</Name>\n                <Title>Elevations No Shade</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=ELEV_NOSHADE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Elevation Spread</Name>\n                <Title>Low Elevation Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=Low+Elevation+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>classic shaded</Name>\n                <Title>classic shaded</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic+shaded&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RELIEF:Foundation:CubeWerx</Name>\n              <Title>Two Minute Shaded Relief</Title>\n              <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n              <DataURL>\n                <Format>image/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n              </DataURL>\n              <Style>\n                <Name>RELIEF</Name>\n                <Title>RELIEF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;STYLE=RELIEF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Elevation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CONTOURL_1M:Foundation:CubeWerx</Name>\n              <Title>Elevation Contours</Title>\n              <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-88.9542388916016" maxx="179.999420166016" maxy="83.5941696166992"/>\n              <Style>\n                <Name>chocolate</Name>\n                <Title>chocolate</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ELEVP_1M:Foundation:CubeWerx</Name>\n              <Title>Spot Elevations</Title>\n              <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.</Abstract>\n              <LatLonBoundingBox minx="-179.998489371501" miny="-89.8383789276704" maxx="179.992340072058" maxy="83.5204086033627"/>\n              <Style>\n                <Name>sandybrown</Name>\n                <Title>sandybrown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Hydrography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AQUECANL_1M:Foundation:CubeWerx</Name>\n              <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n              <LatLonBoundingBox minx="-122.004005432129" miny="-45.6619415283203" maxx="177.989562988281" maxy="58.5494728088379"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DANGERP_1M:Foundation:CubeWerx</Name>\n              <Title>Danger Point Features</Title>\n              <LatLonBoundingBox minx="-178.965972927399" miny="-54.9324951181188" maxx="178.452606168576" maxy="71.4137801947072"/>\n              <Style>\n                <Name>darkblue</Name>\n                <Title>darkblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>HYDROTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Hydrography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.942245460115" miny="-70.7184143224731" maxx="179.72499080468" maxy="82.7138214139268"/>\n              <Style>\n                <Name>black/white</Name>\n                <Title>black/white</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INWATERA_1M:Foundation:CubeWerx</Name>\n              <Title>Inland Water Areas</Title>\n              <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-70.9172515869141" maxx="179.9999" maxy="83.5759506225586"/>\n              <Style>\n                <Name>0xb8d8f6/navy</Name>\n                <Title>0xb8d8f6/navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Line Features</Title>\n              <LatLonBoundingBox minx="-7.94513893127441" miny="-37.1427764892578" maxx="144.668533325195" maxy="56.8571662902832"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISCP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Point Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.</Abstract>\n              <LatLonBoundingBox minx="-179.991973866709" miny="-73.9846038585529" maxx="179.856246965937" maxy="83.6733627459034"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>WATRCRSL_1M:Foundation:CubeWerx</Name>\n              <Title>Water Courses</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-55" maxx="179.9999" maxy="83.623046875"/>\n              <Style>\n                <Name>navy</Name>\n                <Title>navy</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Industry</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTA_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Areas</Title>\n              <LatLonBoundingBox minx="-131.269302368164" miny="-48.0415916442871" maxx="158.857467651367" maxy="63.6904182434082"/>\n              <Style>\n                <Name>pink</Name>\n                <Title>pink</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>EXTRACTP_1M:Foundation:CubeWerx</Name>\n              <Title>Extraction Point Features</Title>\n              <LatLonBoundingBox minx="-167.528930674307" miny="-53.181308764033" maxx="175.347671541385" maxy="75.4231567075476"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FISHINDA_1M:Foundation:CubeWerx</Name>\n              <Title>Fish Hatcheries/Fish Farms</Title>\n              <LatLonBoundingBox minx="20.6402492523193" miny="-7.79213905334473" maxx="162.09294128418" maxy="59.9833602905274"/>\n              <Style>\n                <Name>lightgreen</Name>\n                <Title>lightgreen</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>INDTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Industry Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-131.303222668357" miny="-41.0020981030539" maxx="169.563095108606" maxy="64.8489685216919"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISINDP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Industry Point Features</Title>\n              <LatLonBoundingBox minx="-169.677917459048" miny="-46.5901946788654" maxx="174.464172343723" maxy="71.0141906468198"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>STORAGEP_1M:Foundation:CubeWerx</Name>\n              <Title>Storage Point Features</Title>\n              <LatLonBoundingBox minx="-164.431106583215" miny="-70.2329864585772" maxx="170.260772709735" maxy="69.6751403762028"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Physiography</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>GROUNDA_1M:Foundation:CubeWerx</Name>\n              <Title>Ground Surface Areas</Title>\n              <LatLonBoundingBox minx="-179.582321166992" miny="-85.7026901245117" maxx="179.849975585938" maxy="82.6487579345703"/>\n              <Style>\n                <Name>brown</Name>\n                <Title>brown</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LANDICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Snow/Ice Fields and Glaciers</Title>\n              <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).</Abstract>\n              <LatLonBoundingBox minx="-179.442779541016" miny="-87.4625091552734" maxx="179.831909179688" maxy="83.5644226074219"/>\n              <Style>\n                <Name>snow4</Name>\n                <Title>snow4</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>LNDFRML_1M:Foundation:CubeWerx</Name>\n              <Title>Landform Line Features</Title>\n              <LatLonBoundingBox minx="79.9577484130859" miny="-37.2615852355957" maxx="150.848724365234" maxy="42.4208068847656"/>\n              <Style>\n                <Name>wheat</Name>\n                <Title>wheat</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PHYSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Physiography Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-179.923385591246" miny="-87.4566039768979" maxx="179.627944962122" maxy="88.5763778770342"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SEAICEA_1M:Foundation:CubeWerx</Name>\n              <Title>Sea Ice Areas</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-89.9994277954102" maxx="179.9999" maxy="89.9999"/>\n              <Style>\n                <Name>powderblue</Name>\n                <Title>powderblue</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Population</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPA_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Areas</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-179.129608154297" miny="-53.167423248291" maxx="178.443252563477" maxy="70.9927215576172"/>\n              <Style>\n                <Name>0xfe8080</Name>\n                <Title>0xfe8080</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_1M%3AFoundation&amp;STYLE=0xfe8080&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>BUILTUPP_1M:Foundation:CubeWerx</Name>\n              <Title>Built-Up Area Points</Title>\n              <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.</Abstract>\n              <LatLonBoundingBox minx="-84.8929824633524" miny="-38.9450721954927" maxx="133.667388916947" maxy="64.1353378118947"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPA_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Areas</Title>\n              <LatLonBoundingBox minx="25.203592300415" miny="-8.67711067199707" maxx="120.379692077637" maxy="23.4393615722656"/>\n              <Style>\n                <Name>purple</Name>\n                <Title>purple</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISPOPP_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Population Points</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).</Abstract>\n              <LatLonBoundingBox minx="-179.98931881506" miny="-86.4852066105232" maxx="179.996978784911" maxy="81.8230590457097"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>POPTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Population Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-58.4966392675415" miny="-34.8679313482717" maxx="153.187316902913" maxy="59.8631133651361"/>\n              <Style>\n                <Name>0x0000FE</Name>\n                <Title>0x0000FE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_1M%3AFoundation&amp;STYLE=0x0000FE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Transportation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AEROFACP_1M:Foundation:CubeWerx</Name>\n              <Title>Airport Facilities Points</Title>\n              <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.</Abstract>\n              <LatLonBoundingBox minx="-179.878326407634" miny="-54.9311103438959" maxx="179.339859033935" maxy="79.5294418511912"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_TRANS_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-74.856918334961" miny="-32.850154876709" maxx="179.348114013672" maxy="73.9765243530273"/>\n              <Style>\n                <Name>grey50</Name>\n                <Title>grey50</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MISTRANL_1M:Foundation:CubeWerx</Name>\n              <Title>Miscellaneous Transportation Line Features</Title>\n              <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.</Abstract>\n              <LatLonBoundingBox minx="-124.787292480469" miny="-30.7493667602539" maxx="141.380554199219" maxy="64.9872741699219"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RAILRDL_1M:Foundation:CubeWerx</Name>\n              <Title>Railroads</Title>\n              <LatLonBoundingBox minx="-165.244674682617" miny="-53.138427734375" maxx="179.609893798828" maxy="78.16796875"/>\n              <Style>\n                <Name>0x760000</Name>\n                <Title>0x760000</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>ROADL_1M:Foundation:CubeWerx</Name>\n              <Title>Roads</Title>\n              <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.</Abstract>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-54.8880233764648" maxx="179.9999" maxy="74.740592956543"/>\n              <Style>\n                <Name>0xaa1818</Name>\n                <Title>0xaa1818</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>RRYARDP_1M:Foundation:CubeWerx</Name>\n              <Title>Railroad Yard Points</Title>\n              <LatLonBoundingBox minx="-148.866836582311" miny="-43.6799964727834" maxx="149.593505845405" maxy="63.6882248008624"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRAILL_1M:Foundation:CubeWerx</Name>\n              <Title>Trails and Tracks</Title>\n              <LatLonBoundingBox minx="-179.999420166016" miny="-47.162166595459" maxx="179.9999" maxy="77.2239837646484"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRC_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Points</Title>\n              <LatLonBoundingBox minx="-124.029273991473" miny="-31.4281540224329" maxx="154.642608663999" maxy="63.0295295873657"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTRL_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Structures Lines</Title>\n              <LatLonBoundingBox minx="-149.702819824219" miny="-50.3082847595215" maxx="179.451965332031" maxy="69.6709136962891"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TRANSTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Transportation Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.</Abstract>\n              <LatLonBoundingBox minx="-167.325347908773" miny="-44.7975158924237" maxx="177.578002936207" maxy="76.9732436863706"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Utilities</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>DQLINE_UTIL_1M:Foundation:CubeWerx</Name>\n              <Title>Data Quality Line Features</Title>\n              <LatLonBoundingBox minx="-159.769439697266" miny="-53.7913970947266" maxx="178.448303222656" maxy="69.7912216186523"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PIPEL_1M:Foundation:CubeWerx</Name>\n              <Title>Pipelines</Title>\n              <LatLonBoundingBox minx="-150.71989440918" miny="-53.7913970947266" maxx="177.974609375" maxy="70.6666641235352"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILL_1M:Foundation:CubeWerx</Name>\n              <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n              <LatLonBoundingBox minx="-179.948303222656" miny="-51.9939651489258" maxx="179.9999" maxy="71.1174163818359"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILP_1M:Foundation:CubeWerx</Name>\n              <Title>Utility Point Features</Title>\n              <LatLonBoundingBox minx="-158.631637603976" miny="-45.7761955400929" maxx="176.14938356448" maxy="75.544586176984"/>\n              <Style>\n                <Name>grey10</Name>\n                <Title>grey10</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>UTILTXT_1M:Foundation:CubeWerx</Name>\n              <Title>Utilities Coverage Text</Title>\n              <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.</Abstract>\n              <LatLonBoundingBox minx="-148.744964632206" miny="-32.5369033729658" maxx="155.010223430581" maxy="65.5288238497451"/>\n              <Style>\n                <Name>black</Name>\n                <Title>black</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>Vegetation</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>CROPA_1M:Foundation:CubeWerx</Name>\n              <Title>Croplands</Title>\n              <LatLonBoundingBox minx="-123.152442932129" miny="18.9949569702148" maxx="-61.9560737609863" maxy="58.6110038757324"/>\n              <Style>\n                <Name>0xf5deb3</Name>\n                <Title>0xf5deb3</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>GRASSA_1M:Foundation:CubeWerx</Name>\n              <Title>Grasslands</Title>\n              <LatLonBoundingBox minx="-124.205703735352" miny="24.5680294036865" maxx="-70.9565353393555" maxy="54.9354667663574"/>\n              <Style>\n                <Name>0x00df00</Name>\n                <Title>0x00df00</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>SWAMPA_1M:Foundation:CubeWerx</Name>\n              <Title>Marshs/Swamps</Title>\n              <LatLonBoundingBox minx="-168.095977783203" miny="-27.6065120697021" maxx="-14.0277805328369" maxy="75.0072631835938"/>\n              <Style>\n                <Name>0x78bb3e</Name>\n                <Title>0x78bb3e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TREESA_1M:Foundation:CubeWerx</Name>\n              <Title>Trees</Title>\n              <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.</Abstract>\n              <LatLonBoundingBox minx="-139.997573852539" miny="25.281270980835" maxx="-52.6617202758789" maxy="66.7187652587891"/>\n              <Style>\n                <Name>0x28a028</Name>\n                <Title>0x28a028</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>TUNDRAA_1M:Foundation:CubeWerx</Name>\n              <Title>Tundra</Title>\n              <LatLonBoundingBox minx="-140.496292114258" miny="53.4538917541504" maxx="-58.5955696105957" maxy="67.8282012939453"/>\n              <Style>\n                <Name>0xaaa24e</Name>\n                <Title>0xaaa24e</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>SRTM</Title>\n          <Abstract>local SRTM layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="89" height="97">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/cubewerx.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Shuttle Rader Topography Mission Data</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>ONEARCSEC:SRTM:CubeWerx</Name>\n              <Title>One Arc Second SRTM</Title>\n              <LatLonBoundingBox minx="-155.000138888889" miny="16.9998611111114" maxx="-63.9998611111114" maxy="60.4312500000002"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm/"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Low Relief Spread</Name>\n                <Title>Low Relief Spread</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONEARCSEC%3ASRTM&amp;STYLE=Low+Relief+Spread&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>THREEARCSEC:SRTM:CubeWerx</Name>\n              <Title>Three Arc Second SRTM</Title>\n              <Abstract>SRTM-3 data are sampled at three arc-seconds and contain 1201 lines and 1201 samples with similar overlapping rows and columns. This organization also follows the DTED convention. Unlike DTED, however, 3 arc-second data are generated in each case by 3x3 averaging of the 1 arc-second data - thus 9 samples are combined in each 3 arc-second data point. Since the primary error source in the elevation data has the characteristics of random noise this reduces that error by roughly a factor of three.</Abstract>\n              <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="67.5"/>\n              <DataURL>\n                <Format>content/unknown</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.jpl.nasa.gov/srtm"/>\n              </DataURL>\n              <Style>\n                <Name>Classic</Name>\n                <Title>Classic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Classic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Landscape</Name>\n                <Title>Landscape</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Landscape&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n              <Style>\n                <Name>Topographic</Name>\n                <Title>Topographic</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=THREEARCSEC%3ASRTM&amp;STYLE=Topographic&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Title>GSC</Title>\n          <Abstract>local GSC layers</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>CubeWerx Inc.</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.cubewerx.com/"/>\n            <LogoURL width="100" height="100">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/datastore_icons/gsc_100.gif"/>\n            </LogoURL>\n          </Attribution>\n          <Layer queryable="0" cascaded="1">\n            <Title>Canadian Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Age Rock Type</Title>\n              <LatLonBoundingBox minx="-143.4193834" miny="32.80806774" maxx="-10.30835952" maxy="83.7749511"/>\n              <Style>\n                <Name>COLORMAP_ROX</Name>\n                <Title>COLORMAP_ROX</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE_CA%3AGSC&amp;STYLE=COLORMAP_ROX&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS_CA:GSC:CubeWerx</Name>\n              <Title>Canadian Fault Lines</Title>\n              <LatLonBoundingBox minx="-141.747323" miny="42.75222705" maxx="-52.95665124" maxy="83.14517952"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS_CA%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n          <Layer queryable="0" cascaded="1">\n            <Title>World Geology</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Layer queryable="1" cascaded="1">\n              <Name>AGE_ROCK_TYPE:GSC:CubeWerx</Name>\n              <Title>World Age Rock Type</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_GEN</Name>\n                <Title>COLORMAP_GEN</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGE_ROCK_TYPE%3AGSC&amp;STYLE=COLORMAP_GEN&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FAULTS:GSC:CubeWerx</Name>\n              <Title>World Fault Lines</Title>\n              <LatLonBoundingBox minx="-165.8402708" miny="-84.84944787" maxx="179.2562476" maxy="82.81369782"/>\n              <Style>\n                <Name>red</Name>\n                <Title>red</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FAULTS%3AGSC&amp;STYLE=red&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>FELSIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Felsic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.79229076" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_FLS</Name>\n                <Title>COLORMAP_FLS</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=FELSIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_FLS&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>MAFIC_MAGMATIC:GSC:CubeWerx</Name>\n              <Title>Mafic Magmatic</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_MAF</Name>\n                <Title>COLORMAP_MAF</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=MAFIC_MAGMATIC%3AGSC&amp;STYLE=COLORMAP_MAF&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n            <Layer queryable="1" cascaded="1">\n              <Name>PRECAMBRIAN:GSC:CubeWerx</Name>\n              <Title>Precambrian</Title>\n              <LatLonBoundingBox minx="-179.9989999" miny="-84.30888267" maxx="179.9993808" maxy="83.62360026"/>\n              <Style>\n                <Name>COLORMAP_PRE</Name>\n                <Title>COLORMAP_PRE</Title>\n                <LegendURL>\n                  <Format>image/png</Format>\n                  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.cubewerx.com/demo/cubeserv/cubeserv.cgi?CONFIG=simple&amp;SERVICE=WMS&amp;VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=PRECAMBRIAN%3AGSC&amp;STYLE=COLORMAP_PRE&amp;FORMAT=image%2Fpng"/>\n                </LegendURL>\n              </Style>\n            </Layer>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>DEMIS</Title>\n        <Abstract>remote layers served from World Map</Abstract>\n        <KeywordList>\n          <Keyword>OpenGIS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>Web</Keyword>\n          <Keyword>Map</Keyword>\n          <Keyword>Server</Keyword>\n        </KeywordList>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n        <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\n        <Attribution>\n          <Title>World Map</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\n          <LogoURL width="67" height="38">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/wmsLogo.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="1" cascaded="1">\n          <Name>Bathymetry:DEMIS</Name>\n          <Title>Bathymetry</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Countries:DEMIS</Name>\n          <Title>Countries</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Topography:DEMIS</Name>\n          <Title>Topography</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Hillshading:DEMIS</Name>\n          <Title>Hillshading</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Builtup areas:DEMIS</Name>\n          <Title>Builtup areas</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Coastlines:DEMIS</Name>\n          <Title>Coastlines</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Waterbodies:DEMIS</Name>\n          <Title>Waterbodies</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Inundated:DEMIS</Name>\n          <Title>Inundated</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1083564032"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Rivers:DEMIS</Name>\n          <Title>Rivers</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1086709760"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Streams:DEMIS</Name>\n          <Title>Streams</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1085661184"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Railroads:DEMIS</Name>\n          <Title>Railroads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082802176"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Highways:DEMIS</Name>\n          <Title>Highways</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1082515456"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Roads:DEMIS</Name>\n          <Title>Roads</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1081753600"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Trails:DEMIS</Name>\n          <Title>Trails</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Borders:DEMIS</Name>\n          <Title>Borders</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Cities:DEMIS</Name>\n          <Title>Cities</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\n          <ScaleHint min="0" max="1088116736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Settlements:DEMIS</Name>\n          <Title>Settlements</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="0" cascaded="1">\n          <Name>Spot elevations:DEMIS</Name>\n          <Title>Spot elevations</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\n          <ScaleHint min="0" max="1081180160"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Airports:DEMIS</Name>\n          <Title>Airports</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\n          <ScaleHint min="0" max="1082228736"/>\n        </Layer>\n        <Layer queryable="1" cascaded="1">\n          <Name>Ocean features:DEMIS</Name>\n          <Title>Ocean features</Title>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\n          <ScaleHint min="0" max="1084612608"/>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms" (raised\n                in function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://pilgroda.spacemetric.com:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "pilgroda.spacemetric.com" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "pilgroda.spacemetric.com" status code "404" (raised in\n                function HttpFinishRequest() of file "cwhttp.c" line 402)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="1">\n        <Title>TEST2 (X)</Title>\n        <Abstract>The following error occurred while trying to determine the capabilities of\nthe "TEST2" data source:\n\nCubeSERV-37000: Cannot determine capabilities of map server\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms" (raised in\n                function WebGetRemoteUrlCapabilities() of file\n                "wmtCapabilities.c" line 105)\nCubeSERV-37014: The following error message has been cached: CubeSERV-01276:\n                HTTP GET operation has failed to\n                "http://mapmuis.esrin.esa.int:8080/wmsserver/wms?SERVICE=WMS&amp;VERSION=1.1.2&amp;WMTVER=1.1.2&amp;REQUEST=capabilities&amp;DONT_CASCADE=http%3A%2F%2Fmapserv2.esrin.esa.it%2Fcubestor%2Fcubeserv%2Fcubeserv.cgi"\n                (raised in function HttpGetDocument() of file "cwhttp.c" line\n                481) CubeSERV-01275: Could not process HTTP operation to\n                "mapmuis.esrin.esa.int" (raised in function\n                HttpProcessRequest() of file "cwhttp.c" line 425)\n                CubeSERV-01274: Could not complete HTTP operation with\n                "mapmuis.esrin.esa.int" status code "-1" (raised in function\n                HttpFinishRequest() of file "cwhttp.c" line 402)\n                CubeSERV-01280: An error has occured while trying to process\n                server response (raised in function getServerResponse() of\n                file "cwhttp.c" line 1196) CubeSERV-01262: Read line error has\n                occured with host "mapmuis.esrin.esa.int" on port "8080"\n                (raised in function SocketReadLine() of file "cwsocket.c" line\n                537) CubeSERV-01260: A timeout has occured while waiting for\n                socket to become readable (raised in function\n                socketIsReadableTimeout() of file "cwsocket.c" line 1141)\n                (raised in function checkForXmlErrorReturn() of file\n                "wmtParseXml.c" line 928)\n</Abstract>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapserv2.esrin.esa.it/cubestor/cubeserv/cubeserv.cgi?VERSION=1.1.2&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	193.204.228.31	IT	<WMT_MS_Capabilities version="1.1.2">	WMT_MS_Capabilities	1.1.2
4655	http://199.212.16.10/envdat/map.aspx?service=WMS&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n  <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envirodat"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Daniel Bastarache</ContactPerson>\r\n      <ContactOrganization>ECB, Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Programmer</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>7th Floor, 45 Alderney Drive</Address>\r\n        <City>Dartmouth</City>\r\n        <StateOrProvince>Nova Scotia</StateOrProvince>\r\n        <PostCode>B2Y 2N6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-506-364-5092</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-506-364-5062</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>daniel.bastarache@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>ENVDAT</Name>\r\n    <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n    <SRS>EPSG:4326 EPSG:42101 EPSG:42304 EPSG:4269 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294</SRS>\r\n    <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>envirodat</Name>\r\n        <Title>ENVIRODAT - Atlantic Region Water Quality Chemistry Database</Title>\r\n        <Abstract>ENVIRODAT is a repository of water quality information including chemical, physical, biological, and selected hydrometric data which are stored for surface, groundwater, wastewater, precipitation and various other water types</Abstract>\r\n        <KeywordList>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>sampling</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>surface water</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>sediment</Keyword>\r\n          <Keyword>organic</Keyword>\r\n          <Keyword>inorganic</Keyword>\r\n          <Keyword>toxicological</Keyword>\r\n          <Keyword>guidelines</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-64.6622" miny="46.7594" maxx="-52.6808" maxy="55.2333" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/search?language=en&amp;action=entrySummary&amp;entryType=productCollection&amp;entryId=14413&amp;entryLang=en"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=envirodat"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://map.ns.ec.gc.ca/envdat/map.aspx?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=envirodat&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	199.212.16.10	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4656	http://152.61.128.152/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	152.61.128.152	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4657	http://195.113.207.44/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Vyso&#269;ina</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:28403 epsg:4326 epsg:2065</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:28403"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="1">\r\n        <Name>WMS0</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>WMS0</Title>\r\n        <SRS>epsg:2065</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\r\n      <Title>zm</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plany</Name>\r\n        <Title>plany</Title>\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>orto_bw</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>ku</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>opv</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orp</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>adresy</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>pin</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>pin</Title>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.113.207.44	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4658	http://192.197.71.54/cgi-bin/mapeco?service=wms&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.0-beta2 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS - National Ecological Framework for Canada</Title>\n  <Abstract>This data is part of a nested hierarchy of natural areas.  Digital coverages of ecozones, ecoregions and ecodistricts were compiled on the standard 1:1 million scale map bases of the Soil Landscapes of Canada database.</Abstract>\n        <KeywordList>\n          <Keyword>ecostratification</Keyword>\n          <Keyword>ecozones</Keyword>\n          <Keyword>ecoprovinces</Keyword>\n          <Keyword>ecoregions</Keyword>\n          <Keyword>ecodistricts</Keyword>\n          <Keyword>ecological framework</Keyword>\n          <Keyword>ecological boundaries</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Bryan Monnette</ContactPerson>\n      <ContactOrganization>Agriculture and Agri-Food Canada</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Head,CanSIS</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>960 Carling Ave.</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0C6</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactFacsimileTelephone>613-759-1937</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>infocansis@agr.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.agr.gc.ca/cgi-bin/mapeco?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Ecosystem Framework</Name>\n    <Title>WMS - National Ecological Framework for Canada</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622</SRS>\n    <LatLonBoundingBox minx="-179.978" miny="33.5768" maxx="-7.7908" maxy="84.8266" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.9033e+06" miny="-789912" maxx="3.43106e+06" maxy="3.95968e+06" />\n    <ScaleHint min="0" max="24945.1" />\n    <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>ecozones</Name>\n        <Title>Ecozones</Title>\n        <Abstract>At the top of the hierarchy, it defines the ecological mozaic of Canada on a sub-continental scale. They represent an area of the earth&apos;s surface representative of large and very generalized ecological units characterized by interactive and adjusting abiotic and biotic factors. Canada is divided into 15 terrestrial ecozones.</Abstract>\n        <KeywordList>\n          <Keyword>ecozone</Keyword>\n          <Keyword>ecological units</Keyword>\n          <Keyword>abiotic</Keyword>\n          <Keyword>biotic</Keyword>\n          <Keyword>terrestrial ecozones</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>hydro</Name>\n        <Title>Hydrology</Title>\n        <Abstract>Hydrology</Abstract>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecodistricts</Name>\n        <Title>Ecodistricts</Title>\n        <Abstract>A subdivision of an ecoregion characterized by a distinctive assemblages of relief, landforms, geology, soil, vegetation, water bodies and fauna. For example, the Jeddore Lake ecodistrict (no. 473) is one of five within the Maritime Barrens ecoregion.</Abstract>\n        <KeywordList>\n          <Keyword>ecodistrict</Keyword>\n          <Keyword>relief</Keyword>\n          <Keyword>landforms</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>water bodies</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-179.234" miny="33.9634" maxx="-7.91397" maxy="85.1585" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.6e+06" miny="-875000" maxx="3.2e+06" maxy="4e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoregions</Name>\n        <Title>Ecoregions</Title>\n        <Abstract>A subdivision of an ecoprovince characterized by distinctive regional ecological factors, including climate, physiography, vegetation, soil, water, and fauna. For example, the Maritime Barrens ecoregion (no. 114) is one of nine ecoregions within the Newfoundland ecoprovince.</Abstract>\n        <KeywordList>\n          <Keyword>ecoregion</Keyword>\n          <Keyword>climate</Keyword>\n          <Keyword>physiography</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>water</Keyword>\n          <Keyword>fauna</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ecoprovinces</Name>\n        <Title>Ecoprovinces</Title>\n        <Abstract>A subdivision of an ecozone characterized by major assemblages of structural or surface forms, faunal realms, and vegetation, hydrology, soil, and macro climate. For example, the Newfoundland ecoprovince (no. 6.4) is one of six ecoprovinces within the Boreal Shield Ecozone.</Abstract>\n        <KeywordList>\n          <Keyword>ecoprovince</Keyword>\n          <Keyword>structural forms</Keyword>\n          <Keyword>surface forms</Keyword>\n          <Keyword>faunal realms</Keyword>\n          <Keyword>vegetation</Keyword>\n          <Keyword>hydrology</Keyword>\n          <Keyword>soil</Keyword>\n          <Keyword>macro climate</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecodistricts-labels</Name>\n        <Title>Ecodistricts-Labels</Title>\n        <Abstract></Abstract>\n        <KeywordList>\n          <Keyword></Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304</SRS>\n        <LatLonBoundingBox minx="-174.761" miny="35.7671" maxx="-10.8976" maxy="84.213" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.34313e+06" miny="-725070" maxx="3.02679e+06" maxy="3.88595e+06" />\n        <DataURL>\n          <Format>text/html</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sis.agr.gc.ca/cansis/nsdb/ecostrat/intro.html"/>\n        </DataURL>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	192.197.71.54	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4659	http://193.159.218.170/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Waldtyp</Name>\n\t\t\t\t<Title>Waldtyp</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="466" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Waldtyp/Waldtyp_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	193.159.218.170	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4660	http://193.159.218.170/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Frank Franken</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 250</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>frank.franken@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	193.159.218.170	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4661	http://193.232.117.144/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n  <Title>Faults</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Faults</Name>\n<!-- WARNING: Mandatory metadata '..._title' was missing in this context. -->\n    <Title>Faults</Title>\n<!-- WARNING: Mandatory mapfile parameter 'MAP.PROJECTION (or wms_srs metadata)' was missing in this context. -->\n    <SRS></SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>earthquakes_01</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=earthquakes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>earthquakes_02</Name>\n        <Title>earthquakes 1000-1998</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.984" miny="-66.448" maxx="180" maxy="86.6" />\n        <ScaleHint min="0" max="9978.06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_01</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=vulcanoes_01&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>vulcanoes_02</Name>\n        <Title>Vulcanoes</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-179.97" miny="-78.25" maxx="179.62" maxy="88.27" />\n        <ScaleHint min="0" max="24945.1" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g1</Name>\n        <Title>active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g2</Name>\n        <Title>non-active transform fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g2&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g3</Name>\n        <Title>active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g3&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g4</Name>\n        <Title>non-active normal fault / inferred ones</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g4&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g5</Name>\n        <Title>active overthrust and nappe / inferred one</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g5&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g6</Name>\n        <Title>non-active overthrust / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g6&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g7</Name>\n        <Title>rift / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g7&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g8</Name>\n        <Title>active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g8&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g9</Name>\n        <Title>non-active wrench fault / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g9&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g10</Name>\n        <Title>subduction zone / buried trench of ixtinct subduction zone</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g10&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g11</Name>\n        <Title>marginal oceanic swill</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g11&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g12</Name>\n        <Title>pseudofault of propagating oceanic rift</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g12&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g13</Name>\n        <Title>deepfan boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g13&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g14</Name>\n        <Title>unknown data</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g14&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g15</Name>\n        <Title>boundary between continent and oceanic crust</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g15&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g16</Name>\n        <Title>shelf boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g16&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g17</Name>\n        <Title>coast</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g17&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g18</Name>\n        <Title>spreading axe / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g18&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g19</Name>\n        <Title>extinct spreading axe traced / inferred</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g19&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g20</Name>\n        <Title>guyot</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g20&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g21</Name>\n        <Title>seamount</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g21&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g22</Name>\n        <Title>terrane boundary</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g22&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>usid-g23</Name>\n        <Title>linear magnetic anomaly</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.176" miny="-91.2736" maxx="180.025" maxy="84.3608" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=usid-g23&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>plates</Name>\n        <Title>Plates</Title>\n        <Abstract>Map Layer</Abstract>\n        <SRS></SRS>\n        <LatLonBoundingBox minx="-180.03" miny="-90.151" maxx="180" maxy="86.51" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://grid1.wdcb.ru:80/cgi-bin/mapserv?map=/var/www/html/mapFiles/mapFault.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plates&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.232.117.144	RU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4662	http://80.198.124.158/ecwp/ecw_wms.dll?service=wms&request=Getcapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://80.198.124.158/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Viborg IWS </Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.158" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson>Ole Gregor</ContactPerson>\r\n  <ContactOrganization>Viborg Amt - MT</ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>Viborg Amt - MT</AddressType>\r\n  <Address>Skottenborg 26</Address>\r\n  <City>Viborg</City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode>8800</PostCode>\r\n  <Country>Denmark</Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone>+4587271307</ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress>mtogr@vibamt.dk</ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.158/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.158/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_1_321.ecw</Name>\n   <Title>2000_1_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/2000_2_321.ecw</Name>\n   <Title>2000_2_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451012.500000" miny="6229012.500000" maxx="554012.500000" maxy="6122012.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/73_true.ecw</Name>\n   <Title>73_true.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/99_321.ecw</Name>\n   <Title>99_321.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="451000.000000" miny="6229000.000000" maxx="554000.000000" maxy="6336000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/l92raa.ecw</Name>\n   <Title>l92raa.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="427286.250000" miny="6342005.250000" maxx="637730.250000" maxy="6203039.250000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/raster/wms/landsat2000naturlig.ecw</Name>\n   <Title>landsat2000naturlig.ecw</Title>\n   <SRS>EPSG:23032</SRS>\n   <BoundingBox SRS="EPSG:23032" minx="451000.000000" miny="6336000.000000" maxx="554000.000000" maxy="6229000.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	80.198.124.158	DK	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4663	http://66.48.64.115/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>Geobase_NRN_NewfoundlandAndLabrador_I_Detail</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877975" miny="46.6148344572241" maxx="-52.6380157753285" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NewfoundlandLabrador</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877976" miny="46.6148344572241" maxx="-52.6380157753286" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Water</Name>\n\t\t\t\t<Title>Water</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.770967920156" miny="46.8002004553093" maxx="-52.6702669060924" maxy="60.0813394676784" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Highways</Name>\n\t\t\t\t<Title>Highways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1125683504731" miny="46.7071411661886" maxx="-52.6247294619803" maxy="53.6390101726444" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>highwaysMjrRoads</Name>\n\t\t\t\t<Title>Highways and Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>allroads</Name>\n\t\t\t\t<Title>All Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FerrySeg</Name>\n\t\t\t\t<Title>FERRYSEG</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-60.4007280942222" miny="46.3738282908782" maxx="-52.8568828371965" maxy="54.2500275482135" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Junction</Name>\n\t\t\t\t<Title>JUNCTION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.3738282908782" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BlkPassage</Name>\n\t\t\t\t<Title>BLKPASSAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.138189975497" miny="46.6465264161321" maxx="-52.6954219620461" maxy="53.8695525478591" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	66.48.64.115	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4664	http://81.188.4.12/ionicweb/map/MAPDRESSING?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING/REQUEST/get/DATA/LPR/wms/1.1.1/WMS_MS_Capabilities.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat?)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Ionic WMS server for maps dressing</Title>\n      <Abstract>OGC-compliant Map Server maintained by Ionic Software (http://www.ionicsoft.com). It allows to add some Map Layout to the produced maps.</Abstract>\n\n      <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n              <Post>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Post>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n              <Post>\n                <OnlineResource xlink:href="http://webservices.ionicsoft.com/ionicweb/map/MAPDRESSING" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Post>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/png</Format>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/x-bmp</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <Layer>\n        <Title>Ionic WMS server for maps dressing</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n        <Layer queryable="0">\n          <Name>grid</Name>\n          <Title>Grid</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="labelfontstyle" units="" unitSymbol=""/>\n          <Dimension name="labelfontface" units="" unitSymbol=""/>\n          <Dimension name="labelfontcolor" units="" unitSymbol=""/>\n          <Dimension name="labelfontsize" units="point" unitSymbol="pt"/>\n          <Dimension name="gridlinecolor" units="" unitSymbol=""/>\n          <Dimension name="gridlinewidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="gridstep" units="srs unit" unitSymbol=""/>\n          <Dimension name="labelhalo" units="boolean" unitSymbol=""/>\n          <Dimension name="gridcrosses" units="boolean" unitSymbol=""/>\n          <Extent name="labelfontstyle" default="normal">style of the font used to draw grid labels - one of normal,bold,italic,bolditalic</Extent>\n          <Extent name="labelfontface" default="Helvetica">name of the font used to draw grid labels - Arial, ...</Extent>\n          <Extent name="labelfontcolor" default="rgb(204,51,51)">color of the font used to draw grid labels</Extent>\n          <Extent name="labelfontsize" default="7">size of the font used to draw grid labels, in points</Extent>\n          <Extent name="gridlinecolor" default="rgb(51,51,51)">grid lines color</Extent>\n          <Extent name="gridlinewidth" default="0.5">grid lines width in pixels</Extent>\n          <Extent name="gridstep" default=""></Extent>\n          <Extent name="labelhalo" default="true">true to draw label halo, false otherwise</Extent>\n          <Extent name="gridcrosses" default="false">true to draw only grid lines intersection crosses</Extent>\n          <Style>\n            <Name>currentsrs</Name>\n            <Title>The grid unit is the srs of the request</Title>\n            <Abstract>The grid step is adaptive</Abstract>\n\n          </Style>\n          <Style>\n            <Name>wgs84</Name>\n            <Title>The grid unit is the WGS 84 srs</Title>\n            <Abstract>The grid step is adaptive</Abstract>\n\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>northarrow</Name>\n          <Title>North Arrow</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="arrowyposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowsize" units="pixel" unitSymbol="px"/>\n          <Dimension name="arrowxposition" units="pixel" unitSymbol="px"/>\n          <Extent name="arrowyposition" default="">bounded by image pixel size</Extent>\n          <Extent name="arrowsize" default="">symbol width</Extent>\n          <Extent name="arrowxposition" default="">bounded by image pixel size</Extent>\n          <Style>\n            <Name>round</Name>\n            <Title>simple black and grey arrow with a N on top</Title>\n          </Style>\n          <Style>\n            <Name>arrow</Name>\n            <Title>blue and black wheel, with the 4 cardinal points indicated</Title>\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>scalebar</Name>\n          <Title>Scale Bar</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="scalexposition" units="pixel" unitSymbol="px"/>\n          <Dimension name="scalebackgroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="look" units="String" unitSymbol=""/>\n          <Dimension name="scaleforegroundcolor" units="RGB" unitSymbol=""/>\n          <Dimension name="scaleyposition" units="pixel" unitSymbol="px"/>\n          <Extent name="scalexposition" default="auto">bounded by image pixel size</Extent>\n          <Extent name="scalebackgroundcolor" default="0x222222"></Extent>\n          <Extent name="look" default="simple">simple,carto</Extent>\n          <Extent name="scaleforegroundcolor" default="0xffffff"></Extent>\n          <Extent name="scaleyposition" default="auto">bounded by image pixel size</Extent>\n          <Style>\n            <Name>km</Name>\n            <Title>kilometres or metres</Title>\n            <Abstract>depending on the scale, the units are given in kilometers or in metres</Abstract>\n\n          </Style>\n          <Style>\n            <Name>miles</Name>\n            <Title>miles or yards</Title>\n            <Abstract>depending on the scale, the units are given in miles or in yards</Abstract>\n\n          </Style>\n          <Style>\n            <Name>carto</Name>\n            <Title>Kilometres or meters</Title>\n            <Abstract>depending on the scale, the units are given in kilometers or in meters</Abstract>\n\n          </Style>\n        </Layer>\n        <Layer queryable="0">\n          <Name>border</Name>\n          <Title>Image Border</Title>\n          <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n          <Dimension name="borderwidth" units="pixel" unitSymbol="px"/>\n          <Dimension name="bordercolor" units="RGB" unitSymbol=""/>\n          <Extent name="borderwidth" default="1">1/50/1</Extent>\n          <Extent name="bordercolor" default="0x444488"></Extent>\n          <Style>\n            <Name>thin</Name>\n            <Title>thin image border</Title>\n            <Abstract>1 pixel dark blue border</Abstract>\n\n          </Style>\n          <Style>\n            <Name>thick</Name>\n            <Title>thick image border</Title>\n            <Abstract>2 pixel dark blue border</Abstract>\n\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	81.188.4.12	BE	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4665	http://156.98.35.213/cgi-bin/wms?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.6.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; mode=24bit</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390003782306</Name>\n        <Title>Farm Services Administration (FSA) Color Orthophotos</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	156.98.35.213	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4666	http://195.113.207.44/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Krajsk&#233;ho &#250;&#345;adu Vyso&#269;ina - intern&#237; verze</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:2065 epsg:28403 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:2065"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n      <Title>Z&#225;kladn&#237; mapy</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm 1:50000</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm 1:10000</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>Ortofoto (&#269;ernob&#237;l&#233;)</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>orto_c</Name>\r\n      <Title>Ortofoto (barevn&#233; 250m/px)</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_col250.jpg</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orto_col250.jpg</Title>\r\n        <ScaleHint min="1.99561" max="14.9671" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>copy_geodis</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>copy_geodis</Title>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n        <Title>Katastr. &#250;zem&#237;</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n        <Title>Obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n        <Title>Obce pov&#283;&#345;en&#233; (hran.)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n        <Title>Obce s roz&#353;. p&#367;s.(hranice)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n        <Title>Okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n        <Title>Adresn&#237; body</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.113.207.44	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4667	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WFS_MAPFILE&service=wfs&version=1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>MNDNR Data Deli WFS Server</Title>\n  <Abstract>This set of services provides an alternative method to access MNDNR vector data resources. Traditional download functionality can be found at http://maps.dnr.state.mn.us/deli.</Abstract>\n  <OnlineResource>http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://maps.dnr.state.mn.us/cgi-bin/wfs?map=DELI_WFS_MAPFILE&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>L220000190201</Name>\n        <Title>State Park Statutory Boundaries</Title>\n        <Abstract>Legislative statutory boundaries for sixty six state parks, six state recreation areas, and eight state waysides. These data are derived principally from DNR&#39;s pls40ne3 coverage where available, with special delineations using heads up digitizing from DOQ and DRGs with interepretations based on changes in land use. Other sources include plsscne3, BOE digital parcel lines, survey quality GPS, and best guess.</Abstract>\n        <Keywords>\n          State Parks\n           Recreation\n           State Land\n        </Keywords>\n        <SRS>EPSG:26915</SRS>\n        <LatLongBoundingBox minx="-97.1427" miny="43.4619" maxx="-89.5028" maxy="49.2633" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	maps.dnr.state.mn.us	US	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4668	http://www.gis.nrw.de/wms/DGM50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0"> \r\n\r\n<Service>\r\n  <!-- The WMT-defined name for this type of service -->\r\n  <Name>OGC:WMS</Name>\r\n  <!-- Human-readable title for pick lists -->\r\n  <Title>DGM50</Title>\r\n  <!-- Narrative description providing additional information -->\r\n  <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\r\n  \r\n<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n   xlink:href="http://www.gis.nrw.de:80/wms/DGM50?"\r\n   xlink:type="simple" />\r\n   \r\n  <!-- Contact information -->\r\n   <ContactInformation>\r\n  \t\t  <ContactPersonPrimary>\r\n  \t\t  <ContactPerson>Karin Landsberg</ContactPerson> \r\n  \t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \r\n  \t\t  </ContactPersonPrimary>\r\n  \t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \r\n  \t\t  <ContactAddress>\r\n  \t\t  <AddressType /> \r\n  \t\t  <Address>Muffendorfer Str. 19-21</Address> \r\n  \t\t  <City>Bonn</City> \r\n  \t\t  <StateOrProvince>NRW</StateOrProvince> \r\n  \t\t  <PostCode>53177</PostCode> \r\n  \t\t  <Country>Germany</Country> \r\n  \t\t  </ContactAddress>\r\n  \t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \r\n  \t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \r\n  \t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n\t<Capability> \r\n\r\n\t\t<Request> \r\n\t\t\t<GetCapabilities>\t\t\t\t\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Post> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Post> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t\t\r\n\t\t\t</GetCapabilities> \r\n\t\t\t<GetMap> \r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetMap> \r\n\t\t\t<GetFeatureInfo> \r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format> \r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType> \r\n\t\t\t\t\t<HTTP> \r\n\t\t\t\t\t\t<Get> \r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://www.gis.nrw.de:80/wms/DGM50" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/> \r\n\t\t\t\t\t\t</Get> \r\n\t\t\t\t\t</HTTP> \r\n\t\t\t\t</DCPType> \r\n\t\t\t</GetFeatureInfo> \r\n\t\t</Request> \r\n\r\n\t\t<Exception> \r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format> \r\n\t\t</Exception> \r\n\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Gelaendemodell</Title> \r\n\t\t\t\r\n\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t<LatLonBoundingBox maxx="8.6519"  maxy="52.5054" minx="5.8682"  miny="50.3189" />\r\n\t\t\t\t\t\t\r\n\t\t\t<BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\t\t\t\r\n\r\n\t\t\t<Layer queryable="0" noSubsets="0">\r\n\t\t\t\t<Name>DGM50</Name>\r\n\t\t\t\t<Title>DGM50</Title>\r\n\t\t\t\t<ScaleHint min="13.009" max="2602"></ScaleHint>\r\n\t\t\t\t<SRS>EPSG:31492</SRS>\r\n\t\t\t</Layer>\r\n\r\n\r\n\t\t</Layer>\r\n\t\r\n\t</Capability> \r\n</WMT_MS_Capabilities>\r\n\r\n	www.gis.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4669	http://dev.gomoos.org/cgi-bin/gom_wms?REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GoMOOS - Gulf of Maine Near-Real Time Sea Conditions</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/gif</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gomoos.org/cgi-bin/wms/gom_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GoMOOS - Gulf of Maine Near-Real Time Sea Conditions</Name>\n    <Title>GoMOOS - Gulf of Maine Near-Real Time Sea Conditions</Title>\n    <SRS>EPSG:4269 EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-71.5" miny="39.5" maxx="-63" maxy="46" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-71.5" miny="39.5" maxx="-63" maxy="46" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom_land</Name>\n        <Title>Gulf of Maine Land</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-79.7645" miny="41.2382" maxx="-57.1003" maxy="62.5936" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-79.7645" miny="41.2382" maxx="-57.1003" maxy="62.5936" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_barbs</Name>\n        <Title>Gulf of Maine - GoMOOS and NOAA Wind Barbs</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_barbs_gm</Name>\n        <Title>Gulf of Maine - GoMOOS Wind Barbs</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wind_barbs_noaa</Name>\n        <Title>Gulf of Maine - NOAA Buoy and CMAN Wind Barbs</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>buoy_location</Name>\n        <Title>Gulf of Maine GoMOOS and NOAA Buoy and CMAN Locations</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gom_sst_text_gm</Name>\n        <Title>Gulf of Maine - GoMOOS Buoy Sea Surface Temperature in Degrees Celsius (Text only)</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gom_sst_text_noaa</Name>\n        <Title>Gulf of Maine - NOAA Buoy Sea Surface Temperature in Degrees Celsius (Text only)</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gom_sst</Name>\n        <Title>Gulf of Maine - GoMOOS and NOAA Buoy Sea Surface Temperature in Degrees Celsius</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gom_sst_gm</Name>\n        <Title>Gulf of Maine - GoMOOS Buoy Sea Surface Temperature in Degrees Celsius</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gom_dst_gm</Name>\n        <Title>Gulf of Maine - GoMOOS Buoy Deep Sea Temperature in Degrees Celsius</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>gom_sst_noaa</Name>\n        <Title>Gulf of Maine - NOAA Buoy Sea Surface Temperature in Degrees Celsius</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom_wind_speed_txt</Name>\n        <Title>Gulf of Maine - GoMOOS and NOAA Buoy Wind Speed in Knots (Text only)</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>buoy_test</Name>\n        <Title>Buoy Test</Title>\n        <SRS>init=epsg:4269</SRS>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	dev.gomoos.org	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4670	http://gesm.demo.galdosinc.com/wms/http?request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1" xmlns="http://www.opengis.net/wms" xmlns:wms="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">\n  <Service>\n    <wms:Name>Freestyler WMS</wms:Name>\n    <wms:Title>Galdos Systems Inc.</wms:Title>\n    <wms:Abstract>Basic WMS Map Server</wms:Abstract>\n    <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n    <wms:ContactInformation>\n      <wms:ContactElectronicMailAddress>freestyler@galdosinc.com</wms:ContactElectronicMailAddress>\n    </wms:ContactInformation>\n    <wms:Fees>none</wms:Fees>\n    <wms:AccessConstraints>none</wms:AccessConstraints>\n  </Service>\n  <Capability>\n    <wms:Request>\n      <wms:GetCapabilities>\n        <wms:Format>XML</wms:Format>\n        <wms:DCPType>\n          <wms:HTTP>\n            <wms:Get>\n              <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n            </wms:Get>\n          </wms:HTTP>\n        </wms:DCPType>\n      </wms:GetCapabilities>\n      <wms:GetMap>\n        <wms:Format>image/svg+xml</wms:Format>\n        <wms:Format>svgz</wms:Format>\n        <wms:Format>image/jpeg</wms:Format>\n        <wms:Format>image/png</wms:Format>\n        <wms:Format>image/tiff</wms:Format>\n        <wms:DCPType>\n          <wms:HTTP>\n            <wms:Get>\n              <wms:OnlineResource xlink:href="http://gesm.demo.galdosinc.com/wms/http"/>\n            </wms:Get>\n          </wms:HTTP>\n        </wms:DCPType>\n      </wms:GetMap>\n    </wms:Request>\n    <wms:Exception>\n      <wms:Format>application/vnd.ogc.se+xml</wms:Format>\n      <wms:Format>application/vnd.ogc.se+inimage</wms:Format>\n    </wms:Exception>\n    <Layer>\n      <Title/>\n      <Layer>\n        <Name>TestLineStringFeature</Name>\n        <Title>TestLineStringFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestLineStringFeature</Name>\n          <Title>TestLineStringFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMPolygonFeature</Name>\n        <Title>TestMPolygonFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMPolygonFeature</Name>\n          <Title>TestMPolygonFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMPointFeature</Name>\n        <Title>TestMPointFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMPointFeature</Name>\n          <Title>TestMPointFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestPolygonFeature</Name>\n        <Title>TestPolygonFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestPolygonFeature</Name>\n          <Title>TestPolygonFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestPointFeature</Name>\n        <Title>TestPointFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestPointFeature</Name>\n          <Title>TestPointFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>TestMLineStringFeature</Name>\n        <Title>TestMLineStringFeature</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>TestMLineStringFeature</Name>\n          <Title>TestMLineStringFeature style</Title>\n        </Style>\n      </Layer>\n      <Layer>\n        <Name>Road</Name>\n        <Title>Road</Title>\n        <SRS>EPSG:4326</SRS>\n        <BoundingBox SRS="EPSG:4326" maxx="-70" maxy="40" minx="-90" miny="20"/>\n        <Style>\n          <Name>Road</Name>\n          <Title>Road style</Title>\n        </Style>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	gesm.demo.galdosinc.com	CA	<WMT_MS_Capabilities updateSequence="0" version="1.1.1" xmlns="http://www.opengis.net/wms" xmlns:wms="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">	WMT_MS_Capabilities	1.1.1
4671	http://wms.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>Server load limited</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <MetadataURL type="FGDC">\n\t<Format>text/xml</Format>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t  xlink:type="simple"\n\t  xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n\t/>\n      </MetadataURL>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)(default)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC 1990 background</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png </Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wms.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4672	http://terraserver-usa.com/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	terraserver-usa.com	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4673	http://map.ngdc.noaa.gov/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst&WMTVER=1.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:56:35 MDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://map.ngdc.noaa.gov:80/servlet/com.esri.wms.Esrimap?servicename=paleolim_nvdst"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>paleolim_nvdst</Title>\r\n<SRS>EPSG:4326</SRS>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	map.ngdc.noaa.gov	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4674	http://atlas.gc.ca/cgi-bin/atlaswms_fr?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>SCW de L'Atlas du Canada</Title>\n  <Abstract>Le Service de cartes Web (SCW) OGC (Open GIS Consortium) de l'Atlas du Canada est un service Internet qui donne, aux dveloppeurs d'outils cartographiques en ligne compatibles avec le SCW, un accs aux couches de base de l'Atlas du Canada. Grce  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes et les plus exactes pour crer des cartes personnalises. Notre technologie SCW compatible  l'OGC est fournie gratuitement et nous n'exigeons aucun contrat ou licence d'utilisation. Il faut aussi disposer du logiciel client SCW pour rendre des cartes bases sur des couches obtenues de diffrentes sources et d'un logiciel de visualisation SCW pour crer des cartes  partir de couches du SCW. Actuellement, nous pouvons seulement offrir notre information de base au public en raison d'ententes de non-redistribution qui ont t conclues entre l'Atlas et nos fournisseurs de donnes thmatiques. Soulignons que toutes nos couches de base ont t compiles  partir de donnes  une chelle de 1/7 500 000 et que des sous-ensembles ont t crs afin d'optimiser la visualisation  trois autres chelles : 1/2 000 000, 1/15 000 000 et 1/60 000 000.  Il existe 25 couches de base distinctes avec des titres franais fournis par le prsent Service de cartes Web. Il existe aussi un SCW distinct offrant des titres de couches et des descriptions en anglais. Les libells (noms) des lieux habits sont fournis dans des couches distinctes de celles qui contiennent leur emplacement (symboles).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_fr?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>SCW de L'Atlas du Canada</Title>\n    <SRS>EPSG:42101 EPSG:42304 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42101"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_2m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/2 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_7.5m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/7 500 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rec_15m</Name>\n        <Title>Rgions  l'extrieur du Canada (1/15 000 000)</Title>\n        <Abstract>Territoires  l'extrieur du Canada montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_2m</Name>\n        <Title>Plans d'eau (1/2 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les rivires montrs  l'chelle de 1 /2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_7.5m</Name>\n        <Title>Plans d'eau (1/7 500 000)</Title>\n        <Abstract>Les ocans, les lacs et fleuves principaux montrs  l'chelle de 1/7 500 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_15m</Name>\n        <Title>Plans d'eau (1/15 000 000)</Title>\n        <Abstract>Les ocans, les lacs et les fleuves montrs  l'chelle du 1/15 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pe_60m</Name>\n        <Title>Plans d'eau (1/60 000 000)</Title>\n        <Abstract>Les ocans et les lacs principaux montrs  l'chelle de 1/ 60 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_2m</Name>\n        <Title>Rseau hydrographique (1/2 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_7.5m</Name>\n        <Title>Rseau hydrographique (1/7 500 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_15m</Name>\n        <Title>Rseau hydrographique  (1/15 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hydro_60m</Name>\n        <Title>Rseau hydrographique (1/60 000 000)</Title>\n        <Abstract>Les ctes, rivires et rives des lacs montres  l'chelle de 1/60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_2m</Name>\n        <Title>Rseau routier (1/2 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_7.5m</Name>\n        <Title>Rseau routier (1/7 500 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>resrout_15m</Name>\n        <Title>Rseau routier (1/15 000 000)</Title>\n        <Abstract>Rseau routier et traversiers montrs  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>limites_nat</Name>\n        <Title>Limites provinciales et territoriales</Title>\n        <Abstract>Limites provinciales et territoriales</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>front_int</Name>\n        <Title>Frontires et limites</Title>\n        <Abstract>Frontire internationale canadienne et limites extractires.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_2m</Name>\n        <Title>Lieux habits (symboles 1/2M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>contour_can_7.5m</Name>\n        <Title>Dlimitation du Canada (1:7 500 000)</Title>\n        <Abstract>La dlimitation de la masse continetale du Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_2m</Name>\n        <Title>Lieux habits (noms 1/2M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_7.5m</Name>\n        <Title>Lieux habits (symboles 1/7,5M)</Title>\n        <Abstract>Symbolisation d'un slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_7.5m</Name>\n        <Title>Lieux habits (noms 1/7,5M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes bases sur le Recensement de 1991.  utiliser  l'chelle de 1/7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_symb_15m</Name>\n        <Title>Lieux habits (symboles 1/15M)</Title>\n        <Abstract>Symbolisation d'une slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>lieux_noms_15m</Name>\n        <Title>Lieux habits (noms 1/15M)</Title>\n        <Abstract>Slection de lieux habits canadiens en quatre classes de population bases sur le Recensement de 1991.  utiliser  l'chelle de 1/15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_f</Name>\n        <Title>Capitales (symboles)</Title>\n        <Abstract>Symbolisation des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_noms</Name>\n        <Title>Capitales (Canada)</Title>\n        <Abstract>Noms des capitales nationale, provinciales, et territoriales.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	atlas.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4675	http://mcmcwebmap.usgs.gov/OGCConnector/servlet/OGCConnector?&REQUEST=GetCapabilities&ServiceName=meckpg_test	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>meckpg_test (OGCConnector v1.2)</Title>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t\t<DescribeLayer>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeLayer>\r\n\t\t\t<GetLegendGraphic>\r\n\t\t\t\t<Format>image/jpg</Format>\r\n\t\t\t\t<Format>image/png8</Format>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/png24</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mcmcwebmap.usgs.gov:80/OGCConnector/servlet/OGCConnector?ServiceName=meckpg_test"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetLegendGraphic>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n\t\t<Layer>\r\n\t\t\t<Title>meckpg_test</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<SRS>EPSG:54008</SRS>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>0</Name>\r\n\t\t\t\t<Title>Surface Cover</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05652956648834" miny="35.001526540084214" maxx="-80.54638209341893" maxy="35.51775887575365"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494841.679050744" miny="3873213.81232412" maxx="541131.097909285" maxy="3930557.60726862"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>1</Name>\r\n\t\t\t\t<Title>Wetlands</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05605756668017" miny="35.00595771388507" maxx="-80.5624841287206" maxy="35.51167482878035"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494885.024811885" miny="3873705.1887645" maxx="539674.054666356" maxy="3929876.24925065"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>2</Name>\r\n\t\t\t\t<Title>Pond</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.04058957212506" miny="35.00596284569464" maxx="-80.54727274159295" maxy="35.50865919883803"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="496296.402997629" miny="3873705.07499711" maxx="541054.971571417" maxy="3929548.02050531"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>3</Name>\r\n\t\t\t\t<Title>Lake</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05778956579667" miny="35.04481586234739" maxx="-80.84904025899402" maxy="35.51461854007999"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494729.483014428" miny="3878014.51858627" maxx="513688.531026661" maxy="3930125.20940573"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>9</Name>\r\n\t\t\t\t<Title>Stream/River</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.0566995663866" miny="35.00146643161324" maxx="-80.5528050491009" maxy="35.511829297917586"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494826.162780571" miny="3873207.15531258" maxx="540551.684273949" maxy="3929897.31718641"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>13</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05613956666119" miny="35.00999670687795" maxx="-80.55247390476917" maxy="35.5127794333818"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494877.794495273" miny="3874153.10259873" maxx="540581.234560955" maxy="3930002.82978391"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>7</Name>\r\n\t\t\t\t<Title>Railroad</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.0125095753601" miny="35.07584904617926" maxx="-80.59692204319576" maxy="35.510182468583096"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="498859.534914699" miny="3881454.56027183" maxx="536551.874221308" maxy="3929697.43009485"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>contours</Name>\r\n\t\t\t\t<Title>Contours</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.07412955511141" miny="34.98378700001337" maxx="-80.53425220629293" maxy="35.53751747253415"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="493234.220818179" miny="3871247.61695166" maxx="542220.612951604" maxy="3932754.10229939"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>4</Name>\r\n\t\t\t\t<Title>County Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.05803956571482" miny="35.00194578340894" maxx="-80.54771034360485" maxy="35.51460901297915"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="494703.918672876" miny="3873260.38385571" maxx="541012.262129298" maxy="3930207.71287969"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>6</Name>\r\n\t\t\t\t<Title>City Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.00221657543922" miny="35.02138462439562" maxx="-80.66891448300625" maxy="35.38564159145818"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="499797.786460479" miny="3875414.54517018" maxx="530069.726508806" maxy="3915860.92510228"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>5</Name>\r\n\t\t\t\t<Title>Park Boundary</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.02971457415079" miny="35.084295004360506" maxx="-80.6845666350112" maxy="35.47925564084541"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497291.279564069" miny="3882391.52948731" maxx="528615.030464798" maxy="3926238.51792961"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>10</Name>\r\n\t\t\t\t<Title>School</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.99952224369018" miny="35.04290962442371" maxx="-80.62021024226692" maxy="35.49612300383576"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="500043.573282761" miny="3877801.59636931" maxx="534446.048262449" maxy="3928129.7673814"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>11</Name>\r\n\t\t\t\t<Title>Hospital</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.87088924577148" miny="35.09177998659922" maxx="-80.71280599466992" maxy="35.30614783740766"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="511768.403037885" miny="3883228.81664352" maxx="526108.980831015" maxy="3907032.37362664"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>12</Name>\r\n\t\t\t\t<Title>Post Office</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-80.9414357302433" miny="35.05657872073234" maxx="-80.69208702859656" maxy="35.333602971316715"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="505340.405707687" miny="3879319.02721001" maxx="527983.100068587" maxy="3910082.87288029"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>14</Name>\r\n\t\t\t\t<Title>Church</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.03284057370954" miny="35.018020230167885" maxx="-80.57678578727487" maxy="35.50182385411546"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497003.900396804" miny="3875041.93590318" maxx="538381.85576009" maxy="3928778.05364364"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>15</Name>\r\n\t\t\t\t<Title>Campsite</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-81.03248857376346" miny="35.09652433239099" maxx="-80.55409016582222" maxy="35.2397937481967"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="497038.849446538" miny="3883747.81469492" maxx="540571.086044267" maxy="3899726.90145277"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>index</Name>\r\n\t\t\t\t<Title>USGS Quad Index</Title>\r\n\t\t\t\t<SRS>EPSG:26917</SRS>\r\n\t\t\t\t<LatLonBoundingBox minx="-122.67615885281967" miny="18.7645658756798" maxx="-57.54619455774148" maxy="56.15282193492396"/>\r\n\t\t\t\t<BoundingBox SRS="EPSG:26917" minx="-4240568.66296018" miny="2709600.67663142" maxx="1940679.35821508" maxy="6473659.80421452"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	mcmcwebmap.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4676	http://maradona.uni-mb.si/cgi-bin/mapserv_40.exe?map=/ms4w/apps/gmap/htdocs/gmap75_wms.map&version=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>GMap WMS Demo Server</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://127.0.0.1/cgi-bin/mapserv_36?map=/msroot/apache/htdocs/gmap/htdocs/gmap75_wms.map&amp;service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>DEMO</Name>\r\n    <Title>GMap WMS Demo Server</Title>\r\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-172.367" miny="35.6673" maxx="-11.5624" maxy="83.8293" />\r\n    <BoundingBox SRS="EPSG:42304"\r\n                minx="-2.2e+006" miny="-712631" maxx="3.0728e+006" maxy="3.84e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>bathymetry</Name>\r\n        <Title>Elevation/Bathymetry</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>land_fn</Name>\r\n        <Title>Foreign Lands</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>park</Name>\r\n        <Title>Parks</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.433" miny="41.4271" maxx="-13.3643" maxy="83.7466" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3468e+006" miny="-67422.4" maxx="2.84037e+006" maxy="3.83012e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drain_fn</Name>\r\n        <Title>Water</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.973" miny="35.2464" maxx="179.92" maxy="88.06" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="2.75882e+006" maxy="4.36727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>drainage</Name>\r\n        <Title>Drainage</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-169.629" miny="39.2232" maxx="-15.1085" maxy="83.0129" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.1694e+006" miny="-386968" maxx="2.79747e+006" maxy="3.74336e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>prov_bound</Name>\r\n        <Title>Province</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-173.537" miny="35.8775" maxx="-11.9603" maxy="83.8009" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.3406e+006" miny="-719746" maxx="3.00943e+006" maxy="3.83661e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>fedlimit</Name>\r\n        <Title>Federal Limit</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.69358e+006" miny="-724162" maxx="3.38519e+006" maxy="4.6545e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rail</Name>\r\n        <Title>Railroads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.447" miny="37.7146" maxx="-46.6233" maxy="66.7201" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.14572e+006" miny="-680853" maxx="2.61606e+006" maxy="1.93097e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>road</Name>\r\n        <Title>Roads</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-148.059" miny="35.882" maxx="-33.7745" maxy="72.5503" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30369e+006" miny="-724118" maxx="3.00053e+006" maxy="2.56497e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>popplace</Name>\r\n        <Title>Cities</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.30386e+006" miny="-681503" maxx="2.96177e+006" maxy="3.79886e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>grid</Name>\r\n        <Title>Grid</Title>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\r\n        <BoundingBox SRS="EPSG:42304"\r\n                    minx="-2.75056e+006" miny="-936639" maxx="3.58387e+006" maxy="4.67313e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	maradona.uni-mb.si	SI	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4677	http://www.geographie.uni-freiburg.de/cgi-bin/mapserv?map=/web/mapserver/kgis/WMS.map&service=WMS&version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>WMS SCAR KGIS</Title>\n  <Abstract>OGC WebMapService for King George Island, Antarctica provided by the SCAR KGIS Project</Abstract>\n        <KeywordList>\n          <Keyword>Antarctica</Keyword>\n          <Keyword> South Shetland Islands</Keyword>\n          <Keyword> King George Island</Keyword>\n          <Keyword> SCAR</Keyword>\n          <Keyword> KGIS</Keyword>\n          <Keyword> SCAR_KGIS</Keyword>\n          <Keyword> Cryosphere</Keyword>\n          <Keyword> Frozen Ground</Keyword>\n          <Keyword> Glaciers/Ice Sheet</Keyword>\n          <Keyword> Snow/Ice</Keyword>\n          <Keyword> Surface Water</Keyword>\n          <Keyword> Topography</Keyword>\n          <Keyword> Shoreline</Keyword>\n          <Keyword> Administrative Divisions</Keyword>\n          <Keyword> Infrastructure </Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Steffen Vogt</ContactPerson>\n      <ContactOrganization>IPG Uni Freiburg</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>research assistant</ContactPosition>\n    <ContactAddress>\n        <AddressType>postal address</AddressType>\n        <Address>Werderring 4</Address>\n        <City>Freiburg</City>\n        <StateOrProvince> </StateOrProvince>\n        <PostCode>79085</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49-(0)761-203-3553</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+49-(0)761-203-3596</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steffen.vogt@geographie.uni-freiburg.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>WMS_KGIS</Name>\n    <Title>WMS SCAR KGIS</Title>\n    <SRS>EPSG:32721 EPSG:3031 EPSG:4326 EPSG:3205</SRS>\n    <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n    <BoundingBox SRS="EPSG:32721"\n                minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n    <ScaleHint min="1.49671" max="748.354" />\n    <Layer>\n      <Name>Coast</Name>\n      <Title>Coastline</Title>\n      <Abstract>Coast</Abstract>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Island_poly</Name>\n        <Title>Island</Title>\n        <Abstract>Coastlines (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Island_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Coastline_line</Name>\n        <Title>Coastline_line</Title>\n        <Abstract>Coastline (lines), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>coastline</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Coastline_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Geomatics</Name>\n      <Title>Geomatics</Title>\n      <Abstract>Geomatics</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Satellite_image</Name>\n        <Title>Satellite_image</Title>\n        <KeywordList>\n          <Keyword>Satellite Image</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0849" miny="-62.2846" maxx="-57.5869" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391780" miny="3.09397e+06" maxx="469135" maxy="3.13941e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Relief</Name>\n      <Title>Relief</Title>\n      <Abstract>Relief</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>Hillshade</Name>\n        <Title>Hillshade</Title>\n        <KeywordList>\n          <Keyword>hillshade</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n      </Layer>\n      <Layer queryable="1" opaque="1" cascaded="0">\n        <Name>Icefree_area</Name>\n        <Title>Icefree</Title>\n        <Abstract>Ice-free areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>ice-free</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0846" miny="-62.2845" maxx="-57.5723" maxy="-61.8627" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391795" miny="3.094e+06" maxx="469905" maxy="3.1394e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Icefree_area&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Altimetry</Name>\n      <Title>Altimetry</Title>\n      <Abstract>Altimetry</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_100</Name>\n        <Title>Contour_line_100m</Title>\n        <Abstract>elevation contour lines with equidistance 100m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_100&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="49.8903" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_050</Name>\n        <Title>Contour_line_050m</Title>\n        <Abstract>elevation contour lines with equidistance 50m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_050&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="24.9451" max="49.8903" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_025</Name>\n        <Title>Contour_line_025m</Title>\n        <Abstract>elevation contour lines with equidistance 25m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_025&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="24.9451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_010</Name>\n        <Title>Contour_line_010m</Title>\n        <Abstract>elevation contour lines with equidistance 10m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_010&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="7.48354" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Contour_line_005</Name>\n        <Title>Contour_line_005m</Title>\n        <Abstract>elevation contour lines with equidistance 5m</Abstract>\n        <KeywordList>\n          <Keyword>contour line</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Contour_line_005&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="7.48354" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Management</Name>\n      <Title>Management</Title>\n      <Abstract>Management</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Protected_area</Name>\n        <Title>Protected_area</Title>\n        <Abstract>Protected Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>protected</Keyword>\n          <Keyword> protect</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Protected_area&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>IAATO_sites</Name>\n        <Title>IAATO_tourist_sites</Title>\n        <Abstract>Tourist landing sites as listed by IAATO (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>IAATO</Keyword>\n          <Keyword> tourist</Keyword>\n          <Keyword> landing sites</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=IAATO_sites&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Protected_area_point</Name>\n        <Title>Historic_monument</Title>\n        <Abstract>Historic sites and monuments (point) as listed by CEP, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>historic</Keyword>\n          <Keyword> monuments</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Protected_area_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Water</Name>\n      <Title>Water</Title>\n      <Abstract>Water</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Watercourse</Name>\n        <Title>Watercourse</Title>\n        <Abstract>Watercourses, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>watercourse</Keyword>\n          <Keyword> stream</Keyword>\n          <Keyword> river</Keyword>\n          <Keyword> creek</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Watercourse&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Waterstorage</Name>\n        <Title>Waterstorage</Title>\n        <Abstract>Lakes and ponds, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>waterstorage</Keyword>\n          <Keyword> lakes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Waterstorage&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Aeronautical</Name>\n      <Title>Aeronautical</Title>\n      <Abstract>Aeronautical</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Landing_area_poly</Name>\n        <Title>Landing_area</Title>\n        <Abstract>Landing Areas, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> landing area</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Landing_area_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Infrastructure</Name>\n      <Title>Infrastructure</Title>\n      <Abstract>Infrastructure</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Path_line</Name>\n        <Title>Path_line</Title>\n        <Abstract>Paths, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> paths</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Path_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Road_line</Name>\n        <Title>Road_line</Title>\n        <Abstract>Roads (Line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Road_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Road_poly</Name>\n        <Title>Road_poly</Title>\n        <Abstract>Roads (Polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>transport</Keyword>\n          <Keyword> roads</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Road_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Refuge_point</Name>\n        <Title>Refuge_point</Title>\n        <Abstract>Refuge (point), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Refuge_point&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Station</Name>\n        <Title>Station</Title>\n        <Abstract>Stations (point) as listed by COMNAP, King George Island</Abstract>\n        <KeywordList>\n          <Keyword>stations</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Station&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="12.4726" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Building_poly</Name>\n        <Title>Building</Title>\n        <Abstract>Buildings (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>buildings</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Building_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Refuge_poly</Name>\n        <Title>Refuge_poly</Title>\n        <Abstract>Refuges (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>refuge</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Refuge_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Tank_poly</Name>\n        <Title>Tank</Title>\n        <Abstract>Tanks (polygon), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>tanks</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Tank_poly&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="12.4726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Pipe_line</Name>\n        <Title>Pipes</Title>\n        <Abstract>Pipelines (line), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>pipeline</Keyword>\n          <Keyword> pipes</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Pipe_line&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.997307" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Placenames</Name>\n      <Title>Placenames</Title>\n      <Abstract>Placenames</Abstract>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Named_places_SCAR_CGA</Name>\n        <Title>Named_locations</Title>\n        <Abstract>Named Locations (as listed in the SCAR Composite Gazetteer of Antarctica), King George Island</Abstract>\n        <KeywordList>\n          <Keyword>name</Keyword>\n          <Keyword> scarname</Keyword>\n        </KeywordList>\n        <SRS>EPSG:32721</SRS>\n        <LatLonBoundingBox minx="-59.0993" miny="-62.2755" maxx="-57.5508" maxy="-61.8235" />\n        <BoundingBox SRS="EPSG:32721"\n                    minx="391000" miny="3.095e+06" maxx="471000" maxy="3.14375e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.kgis.scar.org/cgi-bin/kgis_wms?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Named_places_SCAR_CGA&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n        <ScaleHint min="0.947915" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.geographie.uni-freiburg.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4678	http://home.gdal.org/cgi-bin/mapserv?MAP=/u/www/maps/ukpoly/ukpoly.map&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n<!-- WARNING: Mandatory metadata 'wfs_title' was missing in this context. -->\n  <Title>UKPOLY</Title>\n  <OnlineResource>http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://home.gdal.org:80/cgi-bin/mapserv?map=/u/www/maps/ukpoly/ukpoly.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>ukpoly</Name>\n        <Title>polygon.shp via postgis server</Title>\n        <SRS>EPSG:32601</SRS>\n        <LatLongBoundingBox minx="-177.354" miny="42.916" maxx="-177.131" maxy="43.0431" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	home.gdal.org	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs ../wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4679	http://geo.compusult.net/scripts/mapman.dll?Name=weather&request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number\r\ndeclared in the WMT_MS_Capabilities element below. -->\r\n\r\n<!-- Note: this XML is just an EXAMPLE that attempts to show all\r\nrequired and optional elements for illustration. Consult the Web Map\r\nService 1.1.0 specification and the DTD for guidance on what to actually\r\ninclude and what to leave out. -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must\r\ncorrespond to the DTD declared above. See the WMT specification document for\r\nhow to respond when a client requests a version number not implemented by the\r\nserver. -->\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<!-- Service Metadata -->\r\n<Service>\r\n<!-- The WMT-defined name for this type of service -->\r\n<Name>OGC:WMS</Name>\r\n<!-- Human-readable title for pick lists -->\r\n<Title>Compusult Limited METAR Weather Mapping service</Title>\r\n<!-- Narrative description providing additional information -->\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports.</Abstract> \r\n<KeywordList> \r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- Top-level web address of service or service provider. See also OnlineResource\r\nelements under <DCPType>. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\n xlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather/" />\r\n<!-- Contact information -->\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Rob Cass</ContactPerson>\r\n<ContactOrganization>Compusult Ltd.</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Programmer</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>40 Bannister Street</Address>\r\n<City>Mt. Pearl</City>\r\n<StateOrProvince>NF</StateOrProvince>\r\n<PostCode>A1N3C9</PostCode>\r\n<Country>CA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1 709 745-7914</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1 709 745-7927</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rcass@compusult.nf.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<!-- Fees or access constraints imposed. -->\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n<Post>\r\n<!-- The URL here for invoking GetCapabilities using HTTP POST\r\nincludes the complete address to which a query would be sent in\r\nXML format. This is here for future expansion; no POST encoding\r\nhas yet been defined. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Post>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/gif</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<!-- The URL here for invoking GetCapabilities using HTTP GET\r\nis only a prefix to which a query string is appended. -->\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/scripts/mapman.dll?Name=weather" />\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<!-- Any text or markup is allowed here, as required to describe\r\nvendor-specific capabilities. Please define elements and attributes\r\nin the DOCTYPE declaration at the start of the document. -->\r\n<!-- This example is empty because no VSPs were defined in preamble -->\r\n<VendorSpecificCapabilities />\r\n<Layer>\r\n<Title>Airport Weather</Title>\r\n<SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n<AuthorityURL name="DIF_ID">\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" \r\nxlink:href="http://gcmd.gsfc.nasa.gov/difguide/whatisadif.html" />\r\n</AuthorityURL>\r\n\r\n<Layer queryable="1">\r\n<Name>WEATHER</Name>\r\n<Title>World Hourly METAR Weather Reports</Title>\r\n<Abstract>METAR is the international standard code format for hourly surface weather observations which is analogous to the SA coding currently used in the US. The acronym roughly translates from French as Aviation Routine Weather Report. These hourly weather reports are harvested by Compusult for World Airports</Abstract>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n<KeywordList>\r\n<Keyword>METAR</Keyword>\r\n<Keyword>Weather</Keyword>\r\n<Keyword>Forecasts</Keyword>\r\n<Keyword>Meteorlogical</Keyword>\r\n</KeywordList>\r\n<!-- In addition to the Style specified in the parent Layer, this Layer is\r\navailable in this style. -->\r\n<Style>\r\n<Name>DEFAULT</Name>\r\n<Title>default style</Title>\r\n<Abstract>Images depicting weather</Abstract>\r\n<LegendURL width="226" height="419">\r\n<Format>image/gif</Format>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \r\nxlink:type="simple" \r\nxlink:href="http://geo.compusult.net/legends/weather.gif" />\r\n</LegendURL>\r\n</Style>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	geo.compusult.net	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4680	http://kort.plandk.dk/scripts/mapserv.pl?service=wms&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0_CB_Patchlevel_1a OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Spatial Planning Department WMS-server</Title>\r\n  <Abstract>Data p denne wms-service tilhrer Skov- og Naturstyrelsen, Landsplanafdelingen. For mere information kontakt Henrik Larsen p hla@sns.dk</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Henrik Larsen</ContactPerson>\r\n      <ContactOrganization>Spatial Planning Department</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n  <ContactElectronicMailAddress>hla@sns.dk</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Kort</Name>\r\n    <Title>Spatial Planning Department WMS-server</Title>\r\n    <SRS>EPSG:32632 EPSG:25832</SRS>\r\n    <LatLonBoundingBox minx="7.6434" miny="54.2692" maxx="16.2479" maxy="57.9057" />\r\n    <Layer>\r\n      <Name>plandk</Name>\r\n      <Title>Kommuneplanrammer</Title>\r\n      <Abstract>plandk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_r</Name>\r\n        <Title>Kommuneplanrammer region</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.02979" miny="54.4548" maxx="15.5664" maxy="57.7511" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=plandk_r&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_e</Name>\r\n        <Title>Kommuneplanrammer ellipse</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.49526" miny="55.4594" maxx="10.5523" maxy="57.0237" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_f</Name>\r\n        <Title>Kommuneplanrammer fontpoint</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.53945" miny="55.4836" maxx="10.515" maxy="56.9503" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_p</Name>\r\n        <Title>Kommuneplanrammer point</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.65018" miny="55.717" maxx="10.1869" maxy="56.8055" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_l</Name>\r\n        <Title>Kommuneplanrammer line</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="9.89588" miny="56.0024" maxx="10.0193" maxy="56.074" />\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>plandk_x</Name>\r\n        <Title>Kommuneplanrammer rectangle</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="14.7706" miny="55.2193" maxx="14.7717" maxy="55.2199" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zonekortdk</Name>\r\n      <Title>Zonekort DK</Title>\r\n      <Abstract>zonekortdk</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>zonekdk</Name>\r\n        <Title>Zonekort DK</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.03207" miny="54.4548" maxx="15.5632" maxy="57.7554" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zonekdk&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>kystzone</Name>\r\n        <Title>Kystnrhedszone</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01958" miny="54.4438" maxx="15.5815" maxy="57.7626" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=kystzone&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>strandbeskyt</Name>\r\n        <Title>Strandbeskyttelseslinie</Title>\r\n        <SRS>EPSG:32632</SRS>\r\n        <LatLonBoundingBox minx="8.01952" miny="54.4441" maxx="15.5763" maxy="57.761" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://kort.plandk.dk/scripts/mapserv.pl?service=WMS&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=strandbeskyt&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	kort.plandk.dk	DK	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4681	http://152.3.110.20/ogc/?REQUEST=GetCapabilities&SERVICE=wms	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.2.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>OBIS-SEAMAP WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://seamap.env.duke.edu/ogc?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OBIS-SEAMAP OGC Server</Name>\n    <Title>OBIS-SEAMAP WMS Server</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bath</Name>\n        <Title>Bathymetry</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>land</Name>\n        <Title>Land</Title>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="83.6236" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>grid</Name>\n        <Title>Graticule</Title>\n        <LatLonBoundingBox minx="0" miny="0" maxx="0" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="0" maxx="0" maxy="0" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sptsn</Name>\n        <Title>Species by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>class</Name>\n        <Title>Observations by Class, e.g. Aves (requires class=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indpts</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sphull</Name>\n        <Title>Species Convex Hull by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>indhull</Name>\n        <Title>Individual Convex Hull (requires datasetid=value, indid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>spdistr</Name>\n        <Title>Species distribution, published by FAO 1993, digitized by Kristin Kaschner wand www.seaaroundus.orgby by ITIS Taxonomic Serial Number (requires sptsn=value in URL)</Title>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>datasetobs</Name>\n        <Title>Dataset observation points (requires datasetid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>dataseteff</Name>\n        <Title>Dataset effort lines (requires datasetid=value in URL)</Title>\n        <LatLonBoundingBox minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-2.5e+07" miny="-2.5e+07" maxx="2.5e+07" maxy="2.5e+07" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	152.3.110.20	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4682	http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&version=1.0.0&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>GetMap</Name>\r\n  <Title>HGN (OGC-konform)</Title>\r\n  <Abstract>daSFS GHDS JHDF FSSWQW</Abstract>\r\n  <OnlineResource>http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;</OnlineResource>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <Map>\r\n      <Format><GIF /><PNG /><JPEG /><WBMP /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Map>\r\n    <Capabilities>\r\n      <Format><WMS_XML /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </Capabilities>\r\n    <FeatureInfo>\r\n      <Format><MIME /><GML.1 /></Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n          <Post onlineResource="http://195.243.84.83/cgi-bin/mapserv.exe?map=/web/wms/hgn-ogc.map&amp;" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </FeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format><BLANK /><INIMAGE /><WMS_XML /></Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>HGN</Name>\r\n    <Title>HGN (OGC-konform)</Title>\r\n    <SRS>epsg:31463 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="5.45351" miny="46.9713" maxx="15.7101" maxy="55.3874" />\r\n    <BoundingBox SRS="EPSG:31463"\r\n                minx="3.27502e+006" miny="5.21883e+006" maxx="3.92685e+006" maxy="6.13972e+006" />\r\n    <Layer queryable="1">\r\n        <Name>Bundeslaender</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.23409e+006" miny="5.21676e+006" maxx="3.97352e+006" maxy="6.15727e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Gewaesser Flaechen</Name>\r\n        <Title>Gewaesser Flaechen</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="6.84584" miny="47.4279" maxx="13.022" maxy="54.0252" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.35879e+006" miny="5.26024e+006" maxx="3.76433e+006" maxy="5.9881e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>Gewaesser Linien</Name>\r\n        <Title>Gewaesser Linien</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.94755" miny="47.3024" maxx="14.945" maxy="53.6018" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.2978e+006" miny="5.25357e+006" maxx="3.89467e+006" maxy="5.94099e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>BAutobahn</Name>\r\n        <Title>Bundesautobahnen</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.7444" miny="47.4145" maxx="15.5086" maxy="54.8066" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.2905e+006" miny="5.26784e+006" maxx="3.91997e+006" maxy="6.07507e+006" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Grenzen</Name>\r\n        <Title>Bundeslaender</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="4.79329" miny="46.9212" maxx="16.4509" maxy="55.545" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.23409e+006" miny="5.21676e+006" maxx="3.97352e+006" maxy="6.15727e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>Staedte</Name>\r\n        <Title>Stdte</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.29531e+006" miny="5.31867e+006" maxx="3.87034e+006" maxy="6.02202e+006" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>HGN_Logo</Name>\r\n        <Title>HGN (Logo)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.41351e+006" miny="5.37967e+006" maxx="3.83247e+006" maxy="6.00405e+006" />\r\n        <ScaleHint min="997.806" max="2494.51" />\r\n    </Layer>\r\n    <Layer queryable="1">\r\n        <Name>HGN_Pkt</Name>\r\n        <Title>HGN (Pkt)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="7.67569" miny="48.4678" maxx="14.0801" maxy="54.1685" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.41351e+006" miny="5.37967e+006" maxx="3.83247e+006" maxy="6.00405e+006" />\r\n        <ScaleHint min="0" max="997.806" />\r\n    </Layer>\r\n    <Layer queryable="0">\r\n        <Name>Betextung</Name>\r\n        <Title>Flaechen (TXT)</Title>\r\n        <SRS>epsg:31463</SRS>\r\n        <LatLonBoundingBox minx="5.85584" miny="47.9001" maxx="14.6778" maxy="54.33" />\r\n        <BoundingBox SRS="EPSG:31463"\r\n                    minx="3.29531e+006" miny="5.31867e+006" maxx="3.87034e+006" maxy="6.02202e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	195.243.84.83	DE	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
4683	http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS?service=wps&request=getcapabilities	<?xml version="1.0"?>\n<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <ows:ServiceIdentification>\n    <ows:ServiceType>WPS</ows:ServiceType>\n    <ows:ServiceTypeVersion>0.2.4</ows:ServiceTypeVersion>\n    <ows:ServiceTypeVersion>0.2.1</ows:ServiceTypeVersion>\n    <ows:Title>AAFC GDAS-based WPS server</ows:Title>\n    <ows:Abstract>AAFC GDAS-based WPS server is developed for the OGC IE \r\n      Contact: gengx@agr.gc.ca</ows:Abstract>\n    <ows:Keywords>\n      <ows:Keyword>WPS</ows:Keyword>\n      <ows:Keyword>AAFC</ows:Keyword>\n      <ows:Keyword>geospatial</ows:Keyword>\n      <ows:Keyword>geoprocessing</ows:Keyword>\n    </ows:Keywords>\n    <ows:Fees>NONE</ows:Fees>\n    <ows:AccessConstraints>NONE</ows:AccessConstraints>\n  </ows:ServiceIdentification>\n  <ows:ServiceProvider>\n    <ows:ProviderName>Agriculture and Agri-Food Canada</ows:ProviderName>\n    <ows:ProviderSite xlink:href="http://gis.agr.gc.ca/"></ows:ProviderSite>\n    <ows:ServiceContact>\n      <ows:IndividualName>Xiaoyuan Geng</ows:IndividualName>\n      <ows:PositionName>Information System Analyst</ows:PositionName>\n      <ows:ContactInfo>\n        <ows:Phone>\n          <ows:Voice>+1 613 759-1895</ows:Voice>\n          <ows:Facsimile>+1 613 759-1937</ows:Facsimile>\n        </ows:Phone>\n        <ows:Address>\n          <ows:DeliveryPoint>Room 1136, Neatby Building, 960, Carling Avenue</ows:DeliveryPoint>\n          <ows:City>Ottawa</ows:City>\n          <ows:AdministrativeArea>ON</ows:AdministrativeArea>\n          <ows:PostalCode>K1AOC6</ows:PostalCode>\n          <ows:Country>Canada</ows:Country>\n          <ows:ElectronicMailAddress>gengx@agr.gc.ca</ows:ElectronicMailAddress>\n        </ows:Address>\n      </ows:ContactInfo>\n    </ows:ServiceContact>\n  </ows:ServiceProvider>\n  <ows:OperationsMetadata>\n    <ows:Operation name="GetCapabilities">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="DescribeProcess">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n    <ows:Operation name="Execute">\n      <ows:DCP>\n        <ows:HTTP>\n          <ows:Get xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Get>\n          <ows:Post xlink:href="http://wms1.agr.gc.ca/GeoPS/gdas_GeoPS"></ows:Post>\n        </ows:HTTP>\n      </ows:DCP>\n    </ows:Operation>\n  </ows:OperationsMetadata>\n  <wps:ProcessOfferings>\n    <wps:Process>\n      <wps:Name>subtraction</wps:Name>\n      <wps:Label>Two GDAS streams subtraction</wps:Label>\n      <wps:Description>Subtract two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>subtraction</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>addition</wps:Name>\n      <wps:Label>Two GDAS streams addition</wps:Label>\n      <wps:Description>Add two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>Addition</ows:Keyword>\n          <ows:Keyword>Arithmetic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicAND</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>binary operation</ows:Keyword>\n          <ows:Keyword>logic</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>logicOR</wps:Name>\n      <wps:Label>Two GDAS streams logic operation</wps:Label>\n      <wps:Description>Conduct logic operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>logic</ows:Keyword>\n          <ows:Keyword>binary</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n    <wps:Process>\n      <wps:Name>percentChange</wps:Name>\n      <wps:Label>Numeric value percent changes between two GDAS streams</wps:Label>\n      <wps:Description>Conduct percent change operation on two GDAS streams which have identical number of identifiers and one attribute.</wps:Description>\n      <wps:Version>0.2.4</wps:Version>\n      <wps:Application>\n        <ows:Keywords>\n          <ows:Keyword>GDAS</ows:Keyword>\n        </ows:Keywords>\n      </wps:Application>\n      <wps:Category>\n        <ows:Keywords>\n          <ows:Keyword>mathematic</ows:Keyword>\n          <ows:Keyword>change</ows:Keyword>\n        </ows:Keywords>\n      </wps:Category>\n    </wps:Process>\n  </wps:ProcessOfferings>\n</wps:Capabilities>\n	wms1.agr.gc.ca	CA	<wps:Capabilities version="0.2.4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink">	wps:Capabilities	0.2.4
4684	http://www2.demis.nl/mapserver/request.asp?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4685	http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?version=1.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no" ?>\n<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">\n <Service>\n  <Name>CGDI Gazetteer Service</Name>\n  <Title>CGDI Gazetteer Service</Title>\n  <Abstract>This service acts as a gazetteer</Abstract>\n  <Keywords>CGDI, CCRS, NRCan, OGC, gazetteer, placenames, Canada</Keywords>\n  <OnlineResource>http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/</OnlineResource>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Patrick King</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Senior Systems Scientist</ContactPosition>\n   <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E7</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+1 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+1 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>patrick.king@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPlacenameGeometry>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Get>\n      <Post>\n      <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnexions.org/cgi-bin/prototypes/cgdigaz/cgdigaz.cgi?" />\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPlacenameGeometry>\n  </Request>\n\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n\n  <NameSource>\n   <Name>GEO_NP2</Name>\n   <Title>CGNDB Names Source Concise Gazetteer</Title>\n   <Abstract>CGDI Gazetteer layer abstract information</Abstract>\n   <LatLonBoundingBox minx="-141" miny="42" maxx="-52" maxy="84" />\n   <DataURL>\n    <Format>text/html</Format>\n     <OnlineResource xlink:type="simple" xlink:href="http://cgdi-dev.geoconnections.org/prototypes/cgdigaz/"/>\n   </DataURL>\n   <HelpURL>\n    <Format>text/html</Format>\n    <OnlineResource xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/english/cgndb_instruct.html"/>\n   </HelpURL>\n  </NameSource>\n </Capability>\n</CGDIGAZ_Capabilities>\n	cgdi-dev.geoconnexions.org	CA	<CGDIGAZ_Capabilities version="1.0" xmlns:xlink="http://www.w3.org/1999/xlink">	CGDIGAZ_Capabilities	1.0
4686	http://geoservices.icdg.ca/cgi-bin/postalcode/postalcode.cgi?version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\n<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">\n <Service>\n  <Name>CGDI Postal Code Lookup Service</Name>\n  <Title>CGDI Postal Code Lookup Service</Title>\n  <Abstract>Provides x y points of Canadian forward sortation area (FSA) postal codes</Abstract>\n  <Keywords>Postal Code FSA CGDI NRCan GeoConnections OGC</Keywords>\n  <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/postalcode/index.html"/>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n  <ContactInformation>\n   <ContactPersonPrimary>\n    <ContactPerson>Tom Kralidis</ContactPerson>\n    <ContactOrganization>Canada Centre for Remote Sensing</ContactOrganization>\n   </ContactPersonPrimary>\n   <ContactPosition>Systems Scientist</ContactPosition>\n    <ContactAddress>\n    <AddressType>postal</AddressType>\n    <Address>615 Booth Street, room 650</Address>\n    <City>Ottawa</City>\n    <StateOrProvince>Ontario</StateOrProvince>\n    <PostCode>K1A 0E9</PostCode>\n    <Country>Canada</Country>\n   </ContactAddress>\n   <ContactVoiceTelephone>+01 613 947 1828</ContactVoiceTelephone>\n   <ContactFacsimileTelephone>+01 613 947 2410</ContactFacsimileTelephone>\n   <ContactElectronicMailAddress>tom.kralidis@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <Format>text/xml</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetPostalCode>\n    <Format>GML3</Format>\n    <DCPType>\n     <HTTP>\n      <Get>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Get>\n      <Post>\n       <OnlineResource xlink:type="simple" xlink:href="http://geoservices.cgdi.ca/cgi-bin/postalcode/postalcode.cgi"/>\n      </Post>\n     </HTTP>\n    </DCPType>\n   </GetPostalCode>\n  </Request>\n  <Exception>\n   <Format>text/xml</Format>\n  </Exception>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <GetPostalCode/>\n  </Operations>\n  <FeatureType>\n   <Name>postalcode</Name>\n   <Title>FSA postal codes of Canada </Title>\n   <Abstract>FSA postal codes of Canada.  The coordinates represent the location of the main postal station in a given FSA</Abstract>\n   <SRS>EPSG:4326</SRS>\n   <LatLonBoundingBox minx="-141" miny="41.5" maxx="-43" maxy="84"/>\n   <MetadataURL format="text/html">\n    <OnlineResource xlink:type="simple" xlink:href="http://geodiscover.cgdi.ca/gdp/about27/en/6.2.html#d"/>\n   </MetadataURL>\n   <LogoURL width="34" height="35" format="image/gif">\n   <OnlineResource xlink:type="simple" xlink:href="http://ceonet.ccrs.nrcan.gc.ca/cs/ml/images/ruc/PC.gif"/>\n  </LogoURL>\n  </FeatureType>\n </FeatureTypeList>\n</CGDI_Service_Capabilities>\n	geoservices.icdg.ca	CA	<CGDI_Service_Capabilities version="1.0.0" xmlns:xlink="http://www.w3.org/TR/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://cgdi-dev.geoconnections.org/prototypes/schemas/cgdi/common/capabilities/1.0.0/capabilities.xsd">	CGDI_Service_Capabilities	1.0.0
4687	http://mapus.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>Server load limited</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <MetadataURL type="FGDC">\n\t<Format>text/xml</Format>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t  xlink:type="simple"\n\t  xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n\t/>\n      </MetadataURL>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)(default)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC 1990 background</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png </Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	mapus.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4688	http://217.7.119.113/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	217.7.119.113	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4689	http://cooa.whoi.edu/cw/mapserv?map=etopo2_wms.map&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MapServer WMS Demo</Title>\n  <Abstract>This is a UMN WMS MapServer demonstration application for global elevation data.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Norman Vine</ContactPerson>\n      <ContactOrganization>Norman Vine</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>MAIL</AddressType>\n        <Address>POB 319</Address>\n        <City>Woods Hole</City>\n        <StateOrProvince>MA</StateOrProvince>\n        <PostCode>02543</PostCode>\n        <Country>USA</Country>\n    </ContactAddress>\n  <ContactElectronicMailAddress>nhv@cooa.whoi.edu</ContactElectronicMailAddress>\n  </ContactInformation>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://cooa.whoi.edu/cw/etopo2_wms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Bathymetry</Name>\n    <Title>MapServer WMS Demo</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="90" maxx="180" maxy="-90"\n                resx="0.0333333333" resy="0.0333333333" />\n    <ScaleHint min="24.9451" max="74835.4" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>etopo2</Name>\n        <Title>etopo2</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ecbathy</Name>\n        <Title>ecbathy</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-82" miny="48" maxx="-65" maxy="20" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-82" miny="48" maxx="-65" maxy="20"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="4989.03" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gom</Name>\n        <Title>gom</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bbay</Name>\n        <Title>bbay</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71.3333" miny="42.1675" maxx="-70.3325" maxy="41.1667"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="498.903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>gomctr</Name>\n        <Title>gomctr</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-71" miny="46" maxx="-63" maxy="39" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-71" miny="46" maxx="-63" maxy="39"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="24.9451" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line_simp</Name>\n        <Title>world_line_simp</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="2494.51" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>world_line</Name>\n        <Title>world_line</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="90" maxx="180" maxy="-90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="90" maxx="180" maxy="-90"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="2494.51" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>alvin</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>alvin</Title>\n        <LatLonBoundingBox minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-177.767" miny="-31.8659" maxx="146.983" maxy="58.922"\n                    resx="0.0333333333" resy="0.0333333333" />\n        <ScaleHint min="0" max="99780.6" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	cooa.whoi.edu	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4690	http://205.150.58.109/cgi-bin/bsc_ows.asp?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net//wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n  <Abstract>Bird Studies Canada WMS/WFS Server for bird distribution and abundance data, and related information.  Bird Studies Canada gratefully acknowledges the support of Environment Canada - Canadian Information System for the Environment in developing this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=3919&amp;entryLang=en&amp;portal=gdp"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Andrew Couturier</ContactPerson>\r\n      <ContactOrganization>Bird Studies Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>GIS Analyst</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>Postal</AddressType>\r\n        <Address>P.O. Box 160, 115 Front St.</Address>\r\n        <City>Port Rowan</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>N0E-1M0</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-519-586-3531</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-519-586-3532</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>acouturier@bsc-eoc.org</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>None</Fees>\r\n  <AccessConstraints>None</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>BSC_WMS</Name>\r\n    <Title>Bird Studies Canada WMS/WFS Server</Title>\r\n    <SRS>EPSG:4326 EPSG:42304</SRS>\r\n    <LatLonBoundingBox minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141" miny="41" maxx="-52" maxy="78" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>IBA</Name>\r\n        <Title>Canadian Important Bird Areas</Title>\r\n        <Abstract>This layer represents *generalized* boundaries of Important Bird Areas (IBA) in Canada.  IBAs, in Canada and elsewhere, are evaluated and designated on the basis of internationally criteria.  The polygons contained in the dataset meet these criteria and are therefore deemed significant at the national, continental, or global level.  In Canada, IBAs are not legally recognized entities and therefore do not have any regulatory status.  Nevertheless, they are extremely useful for conservation planning for birds.  Polygon boundaries were digitized on-screen in ArcView GIS 3.2 by using NTDB 1:50K or 1:250K digital layers for reference.  If NTDB coverage was not available (e.g., far north), the Digital Chart of the World (1:1M) was used.  The boundaries of IBAs in this dataset are intentionally generalized to reflect the importance of the surrounding ecosystem on the values present within IBAs.  For example, small islands supporting colonies of seabirds might be buffered by 1 or 2 km to form an IBA.  Boundaries for a very small minority of IBAs were available in paper form as part of IBA conservation plans that had been developed previously.  In such cases, we visually estimated their boundaries against the NTDB or other base layers.  Many IBAs are already recognized as other types of protected areas, e.g., National Wildlife Areas, National and Provincial Parks, Migratory Bird Sanctuaries, conservation reserves, and so on.  In these cases, we used digital boundaries from other sources (e.g., WWF Canada&#39;s Designated Areas Database, Environment Canada&#39;s Canadian Conservation Areas Database) as reference points when digitizing IBA boundaries.  Please cite as follows:  Bird Studies Canada and Nature Canada.  2004.  Important Bird Areas of Canada Database.  Port Rowan, Ontario:  Bird Studies Canada.  To access the Canadian IBA directory: http://www.bsc-eoc.org/iba/ibasites.html.  Full metadata for this layer:  http://www.bsc-eoc.org/website/metadata/caniba_poly.xml</Abstract>\r\n        <KeywordList>\r\n          <Keyword>iba</Keyword>\r\n          <Keyword>birdlife</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>conservation</Keyword>\r\n          <Keyword>sites</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-141.238" miny="41.6718" maxx="-52.667" maxy="78.1059" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>XML</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/website/metadata/caniba_poly.xml"/>\r\n        </MetadataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.bsc-eoc.org/cgi-bin/bsc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=IBA&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PT</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the centre point of all the Christmas Bird Counts conducted in Canada.  An accompanying layer (CBC_PY) contains the 24 km circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.517" miny="42.0317" maxx="-52.7" maxy="65.2784" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CBC_PY</Name>\r\n        <Title>Canadian Christmas Bird Count Locations</Title>\r\n        <Abstract>A winter survey of bird populations conducted during the Christmas period - December 14 to January 5th inclusive.  More than 1800 counts are conducted each year across Canada, the United States and Latin America.  On a selected day within the count period, local birders count as many birds as possible within a 24 km (15 mile) diameter circle.  The Christmas Bird Count had long been organized on the continental scale by the New York-based National Audubon Society. In 2000, Audubon finalized an agreement with Bird Studies Canada that would see BSC partner with Audubon to coordinate CBCs in Canada.  This layer represents the 24 km circles surveyed as part of each Christmas Bird Count conducted in Canada.  An accompanying layer (CBC_PT) contains the centre point of the circles.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>winter</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>population</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>cbc</Keyword>\r\n          <Keyword>christmas</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.745" miny="41.9265" maxx="-52.5407" maxy="65.39" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>MMP</Name>\r\n        <Title>Marsh Monitoring Program Route Locations</Title>\r\n        <Abstract>A Spring survey of birds and amphibians carried out primarily within the Great Lakes region of North America.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>wetland</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>united states</Keyword>\r\n          <Keyword>great lakes</Keyword>\r\n          <Keyword>AOC</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-99.5513" miny="40.4143" maxx="-66.4431" maxy="50.3027" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>CLLS</Name>\r\n        <Title>Canadian Lakes Loon Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the effects of acid rain and other human disturbance on loon breeding and presence on Canada&#39;s cottage lakes and other waterbodies.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>Gavia immer</Keyword>\r\n          <Keyword>loons</Keyword>\r\n          <Keyword>lakes</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>acid rain</Keyword>\r\n          <Keyword>disturbance</Keyword>\r\n          <Keyword>ecosystem health</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-137.1" miny="42.4667" maxx="-52.7" maxy="62.91" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_SQUARE</Name>\r\n        <Title>Ontario Breeding Bird Atlas 10 km Squares</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Squares are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 10Km by 10Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_REGION</Name>\r\n        <Title>Ontario Breeding Bird Atlas Administrative Regions</Title>\r\n        <Abstract>An administrative unit that is used for local bird atlas co-ordination, which is based on bioregions and access.  Each region is assigned a Regional Coordinator who administers bird surveys within their region.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-95.2926" miny="41.6296" maxx="-74.2355" maxy="56.9225" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OBBA_BLOCK</Name>\r\n        <Title>Ontario Breeding Bird Atlas 100 km Blocks</Title>\r\n        <Abstract>A sampling unit used by the Ontario Breeding Bird Atlas to collect breeding evidence data for all bird species within the Province of Ontario.  Blocks are based upon the Universal Transverse Mercator (UTM) grid system, NAD83, and measure 100Km by 100Km except near UTM zone boundaries, where they are smaller.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>distribution</Keyword>\r\n          <Keyword>abundance</Keyword>\r\n          <Keyword>breeding range</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>Ontario</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-96" miny="41.5286" maxx="-73.7075" maxy="57.7329" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>OWLS</Name>\r\n        <Title>Nocturnal Owl Survey Locations</Title>\r\n        <Abstract>A volunteer-based program that monitors the abundance of owl species across Canada by means of broadcast surveys.  Ontario survey locations are currently available through this service.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n          <Keyword>broadcast</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-94.9897" miny="43.2858" maxx="-74.755" maxy="51.7095" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>BBS_PT</Name>\r\n        <Title>Breeding Bird Survey Route Start Points</Title>\r\n        <Abstract>The Breeding Bird Survey, initiated in 1966, is one of the oldest surveys of breeding birds in North America. It is conducted primarily by volunteers, who follow a predetermined, roadside route each year at the height of the breeding season.  This layer portrays the start point for each BBS route in Canada.</Abstract>\r\n        <KeywordList>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>breeding</Keyword>\r\n          <Keyword>survey</Keyword>\r\n          <Keyword>roadside</Keyword>\r\n          <Keyword>populations</Keyword>\r\n          <Keyword>volunteers</Keyword>\r\n          <Keyword>canada</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <SRS>EPSG:42304</SRS>\r\n        <LatLonBoundingBox minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-140.952" miny="42.0986" maxx="-52.8184" maxy="68.0856" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	205.150.58.109	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4691	http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?version=1.1.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.visionofbritain.org.uk/wmt/xml/capabilities_1_1_1.dtd">\n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"--> \n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"--> \n<!-- This is a template file of the Capabilities XML Tags surrounded by <?GEO ?> are replaced with relevent information by the WMSServlet -->\n\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n<Service>\n  <Name>OGC:WMS</Name> \n  <Title>GeoTools WMS</Title> \n  <Abstract>WMS 1.1.1 Compatible GeoTools Map Server</Abstract> \n\n  <KeywordList>\n    <Keyword>GeoTools</Keyword> \n  </KeywordList>\n\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:type="simple" xlink:href="http://www.geotools.org/" /> \n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Ian Turton</ContactPerson> \n      <ContactOrganization>Centre for Computational Geography, University of Leeds</ContactOrganization> \n    </ContactPersonPrimary>\n    <ContactPosition>Project Lead</ContactPosition> \n    <ContactElectronicMailAddress>i.turton@geog.leeds.ac.uk</ContactElectronicMailAddress> \n  </ContactInformation>\n\n  <Fees>none</Fees> \n  <AccessConstraints>none</AccessConstraints> \n</Service>\n\n<Capability>\n\n<Request>\n\n<GetCapabilities>\n  <Format>application/vnd.ogc.wms_xml</Format> \n  <DCPType>\n    <HTTP>\n      <Get></Get>\n    </HTTP>\n  </DCPType>\n</GetCapabilities>\n\n<GetMap> \n  \t<Format>image/png</Format>\n\t<Format>image/jpeg</Format>\n\t<Format>image/x-png</Format>\n\n  <DCPType>\n    <HTTP>\n      <Get>\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n      </Get>\n    </HTTP>\n  </DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType><HTTP><Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://vision.edina.ac.uk/wmsserver/servlet/gt2wms?"/>\n</Get></HTTP></DCPType>\n</GetFeatureInfo>\n\n\n</Request>\n\n<Exception>\n  \t<Format>application/vnd.ogc.se_xml</Format>\n\t<Format>application/vnd.ogc.se_inimage</Format>\n\t<Format>application/vnd.ogc.se_blank</Format>\n\t<Format>text/xml</Format>\n\t<Format>text/plain</Format>\n\n</Exception>\n\n<VendorSpecificCapabilities> \n  \n</VendorSpecificCapabilities>\n\n<!-- Layers -->\n\n<Layer>\n<Name>Experimental Web Map Server</Name>\n<Title>GeoTools2 web map server</Title><SRS>EPSG:27700</SRS><SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1" />\n<BoundingBox SRS="EPSG:4326" minx="-1" miny="-1" maxx="-1" maxy="-1" />\n\t\t<Layer queryable="1">\n\t\t<Name>footprint</Name>\n\t\t<Title>Footprints</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bblobunit</Name>\n\t\t<Title>bblobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>blobunit</Name>\n\t\t<Title>blobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>placepoint</Name>\n\t\t<Title>Place Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>modunits</Name>\n\t\t<Title>Modern Units</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgismodstats</Name>\n\t\t<Title>gbhgismodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscbmodstats</Name>\n\t\t<Title>gbhgiscbmodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>modstats</Name>\n\t\t<Title>modstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cbmodstats</Name>\n\t\t<Title>cbmodstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpForest</Name>\n\t\t<Title>Forest</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>Background</Name>\n\t\t<Title>GB</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0" />\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<Style>\n\t\t<Name>whitebackground</Name>\n\t\t<Title>whitebackground</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>background</Name>\n\t\t<Title>background</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpBuildings</Name>\n\t\t<Title>Buildings</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>oldunits</Name>\n\t\t<Title>Oldunits</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscboldstats</Name>\n\t\t<Title>gbhgiscboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisoldstats</Name>\n\t\t<Title>gbhgisoldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cboldstats</Name>\n\t\t<Title>cboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>oldstats</Name>\n\t\t<Title>oldstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>point</Name>\n\t\t<Title>Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>USA</Name>\n\t\t<Title>USA</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>thick outline</Name>\n\t\t<Title>thick outline</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>autoexperimental</Name>\n\t\t<Title>autoexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>highlight</Name>\n\t\t<Title>highlight</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>maleVsFemale</Name>\n\t\t<Title>maleVsFemale</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>population</Name>\n\t\t<Title>population</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>manualVsWorkers</Name>\n\t\t<Title>manualVsWorkers</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbox</Name>\n\t\t<Title>bbox</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>dotty</Name>\n\t\t<Title>dotty</Title>\n\t\t</Style>\n\t\t</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	vision.edina.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4692	http://www.lifemapper.org/Services/WMS/?Service=WMS&VERSION=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities_1_1_1.dtd"[\r\n<!-- The following element specifies which species to display points and/or distribution models for -->\r\n <!ELEMENT VendorSpecificCapabilities (ScientificName, MapExtras)>\r\n <!ELEMENT ScientificName (#PCDATA)>\r\n <!ELEMENT MapExtras EMPTY>\r\n <!ATTLIST MapExtras \r\n\t\t   MapTitle (true|false) "false" >\r\n ]><WMT_MS_Capabilities version="1.1.1" updateSequence="0"><!-- Service Metadata --><Service><!-- The WMT-defined name for this type of service --><Name>OGC:WMS</Name><!-- Human-readable title for pick lists --><Title>Lifemapper Map Server</Title><!-- Narrative description providing additional information --><Abstract>WMT Map Server maintained by the Biodiversity Research Center.  High-quality maps showing museum specimen locations and habitat prediction models.</Abstract><KeywordList><Keyword>biodiversity</Keyword><Keyword>habitat</Keyword><Keyword>species</Keyword><Keyword>location</Keyword><Keyword>prediction model</Keyword><Keyword>distribution</Keyword></KeywordList><!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://hostname/" /><!-- Contact information --><ContactInformation><ContactPersonPrimary><ContactPerson>Aimee Stewart</ContactPerson><ContactOrganization>Biodiversity Research Center, University of Kansas</ContactOrganization></ContactPersonPrimary><ContactPosition>Software Developer</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>1345 Jayhawk Blvd., Dyche Hall</Address><City>Lawrence</City><StateOrProvince>KS</StateOrProvince><PostCode>66045</PostCode><Country>USA</Country></ContactAddress><ContactFacsimileTelephone>+1 785 864-5335</ContactFacsimileTelephone><ContactElectronicMailAddress>astewart@ku.edu</ContactElectronicMailAddress></ContactInformation><!-- Fees or access constraints imposed. --><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><DCPType><HTTP><Get><!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. --><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.lifemapper.org/Services/WMS/Default.aspx?" /></Get></HTTP></DCPType></GetMap></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><VendorSpecificCapabilities><!-- \r\n\t\t\tScientificName is an optional Query String parameter for GetMap. If a Scientific\r\n\t\t\tName is specified, and exists on the server, Data Points, or Predicted Distribution Maps (models),\r\n\t\t\tor both, will be displayed on the map.  If neither the points nor the models is specified in \r\n\t\t\tthe layer parameter, both will be displayed \r\n\t\t\t--><ScientificName>Client specified scientific name</ScientificName><!-- \r\n\t\t\tMapTitle is an optional Query String parameter for GetMap - the default is false.  A value\r\n\t\t\tof true will display the Scientific name of the requested species (SpeciesScientificName)\r\n\t\t\ton the map.\r\n\t\t\t--><MapExtras MapTitle="false" /></VendorSpecificCapabilities><Layer><Title>Lifemapper Map Server</Title><SRS>EPSG:4326</SRS><!-- all layers are available in at least this SRS --><LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" /><Layer opaque="1" queryable="0" noSubsets="0"><name>Land_Shallow_Topo</name><Abstract>NASA's "Blue Marble: Land Surface, Shallow Water, and Shaded Topography" is  \r\n\t\t\t\ta 21600 x 10800 true-color image of the earth.  \r\n\t\t\t\tScientists and visualizers stitched together a collection of satellite-based observations\r\n\t\t\t\tof the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square \r\n\t\t\t\tkilometer (.386 square mile) of our planet. These images are freely available to educators, \r\n\t\t\t\tscientists, museums, and the public.</Abstract><Attribution>NASA</Attribution><AuthorityURL>http://www.nasa.gov</AuthorityURL><MetadataURL>http://visibleearth.nasa.gov/cgi-bin/viewrecord?11656</MetadataURL></Layer><Layer opaque="1" queryable="0" noSubsets="0"><name>Background</name></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Political Boundaries</name><Abstract>Political Boundaries were derived from data sets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cntry98, Canada/Province, Mexico/States, and USA/States were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>County USA</name><Abstract>The County USA dataset was created by ESRI and provided with \r\n\t\t\t\tESRI's ArcView 3.2.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Lakes</name><Abstract>Lakes were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Lakes, Canada/Lakes, Mexico/Lakes, and USA/Lakes were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Roads</name><Abstract>Roads were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  Canada/Roads, Mexico/Roads, and USA/Roads were joined\r\n\t\t\t\tand normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Rivers</name><Abstract>Rivers were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Rivers, Canada/Rivers, Mexico/Rivers, USA/Rivers, and Europe/MJRivers \r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Cities</name><Abstract>Cities were derived from datasets within the ESRIDATA provided with \r\n\t\t\t\tESRI's ArcView 3.2.  World/Cities, Canada/Cities, Mexico/Cities, Europe/Cities, and USA/Cities\r\n\t\t\t\twere joined and normalized.</Abstract><Attribution>Environmental Systems Research Institute, Inc. (ESRI)</Attribution><AuthorityURL>www.esri.com</AuthorityURL><MetadataURL></MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Distribution Models</name><Abstract>Species Distribution Models were created from museum specimen data points, environmental\r\n\t\t\t\tdata, and the GARP (Genetic Algorithm for Ruleset Prediction) algorithm created by David Stockwell,\r\n\t\t\t\tcurrently at the San Diego Supercomputer Center (SDCC).  Models are displayed with 3 levels of gray,\r\n\t\t\t\tcorresponding to the following probabilities of presence: 36-55%, 56-75%, and 76-100%.  More information\r\n\t\t\t\ton the inputs and process is available at the How Lifemapper Works tab at the Lifemapper web site.</Abstract><Attribution>The University of Kansas Biodiversity Research Center</Attribution><AuthorityURL>http://www.lifemapper.org</AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer><Layer opaque="0" queryable="0" noSubsets="0"><name>Species Data Points</name><Abstract>Species Data Points are cached copies of data points provided by various institutions through\r\n\t\t\t\tThe Species Analyst Network and representing specimens housed at each institution.  Institutions and contact \r\n\t\t\t\tinformation are available from the Data Sources link of the Partners tab at the Lifemapper web site.</Abstract><Attribution>various</Attribution><AuthorityURL></AuthorityURL><MetadataURL>http://www.lifemapper.org</MetadataURL><Style></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	www.lifemapper.org	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4693	http://164.159.171.17/ogcwms/WmsServlet?service=wms&servicename=wafer&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://164.159.171.17/ogcwms/WmsServlet?SERVICENAME=wafer&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>urban_areas</Name>\n            <Title>Urban Areas</Title>\n            <LatLonBoundingBox minx="-165.447890909091" miny="19.1917909090909" maxx="-66.9863909090909" maxy="64.8561363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>NWI Wetlands</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd100</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-127.982966842535" miny="23.8674129322761" maxx="-65.8977085461337" maxy="50.6971048118606"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nlcd30</Name>\n            <Title>NLCD Land Cover</Title>\n            <LatLonBoundingBox minx="-126.099957872487" miny="24.3424500398525" maxx="-65.8976125641365" maxy="50.1944372944726"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>ZipCodes</Name>\n            <Title>Zipcodes</Title>\n            <LatLonBoundingBox minx="-178.226727" miny="18.916134" maxx="-66.952758" maxy="71.345152"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fedlands</Name>\n            <Title>Federal Land</Title>\n            <LatLonBoundingBox minx="-179.1619" miny="17.76451" maxx="179.78821" maxy="71.3407"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>major_water</Name>\n            <Title>Water Bodies</Title>\n            <LatLonBoundingBox minx="-168.074727272727" miny="19.7138909090909" maxx="-67.1216818181818" maxy="70.7194"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>nhd_reach</Name>\n            <Title>Streams</Title>\n            <LatLonBoundingBox minx="-160.246527" miny="19.410612" maxx="-66.949828" maxy="49.376613"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_lr_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.2176" miny="13.2323090909091" maxx="146.082672727273" maxy="71.4062363636364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>states_line</Name>\n            <Title>U.S. States</Title>\n            <LatLonBoundingBox minx="-178.227818181818" miny="13.2323090909091" maxx="146.082672727273" maxy="71.3826909090909"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>county_background</Name>\n            <Title>Counties</Title>\n            <LatLonBoundingBox minx="-178.22782" miny="13.232305" maxx="146.08267" maxy="71.38269"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>fws_offices</Name>\n            <Title>USFWS Stations</Title>\n            <LatLonBoundingBox minx="-177.382995833333" miny="-14.5167" maxx="96.35" maxy="70.1289666666667"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>towns</Name>\n            <Title>Towns</Title>\n            <LatLonBoundingBox minx="-174.196381818182" miny="19.058" maxx="173.237636363636" maxy="71.2904818181818"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wafer</Name>\n            <Title>WAFER Data Sources</Title>\n            <LatLonBoundingBox minx="-179.999999933754" miny="-89.999999519031" maxx="180.000000401523" maxy="89.9999996486072"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	164.159.171.17	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4694	http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n  <Abstract>Integrated CEOS European Data Server (ICEDS) Web Map Service, maintained by the Geomatic Engineering Dept at UCL</Abstract>\n        <KeywordList>\n          <Keyword>ICEDS</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT</Keyword>\n          <Keyword>SRTM</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Mr. Jeremy Morley</ContactPerson>\n      <ContactOrganization>Geomatic Engineering Department - UCL</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Lecturer</ContactPosition>\n    <ContactAddress>\n        <AddressType>Postal</AddressType>\n        <Address>Gower Street</Address>\n        <City>London</City>\n        <StateOrProvince>London</StateOrProvince>\n        <PostCode>WC1E 6BT</PostCode>\n        <Country>UK</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+44 (0)20 7679 2740</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>+44 (0)20 7380 0453</ContactFacsimileTelephone>\n  </ContactInformation>\n  <Fees>None</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/gif</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://iceds.ge.ucl.ac.uk/cgi-bin/icedswms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>ICEDSWMS</Name>\n    <Title>ICEDS (Integrated CEOS European Data Server) WMS</Title>\n    <SRS>EPSG:4326</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4326"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>GRID</Name>\n        <Title>MAPDRESSING GRID</Title>\n        <Abstract>MAPDRESSING GRID</Abstract>\n        <KeywordList>\n          <Keyword>GRID</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>lights</Name>\n      <Title>DMSP/NOAA human settlements night lights of the world</Title>\n      <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_1</Name>\n        <Title>DMSP/NOAA human settlements night lights (300 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution is a resampled version of the original dowloaded dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="22450.6" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lights_2</Name>\n        <Title>DMSP/NOAA human settlements night lights (30 arcsec. level)</Title>\n        <Abstract>Defense Metereological Satellite Program (DMSP)/NOAA - human settlements nightime lights. The brigthness is related to the average DN values for the year. The human settlements are the stable lights minus the identified gas flares. Data resolution corresponds to the original dowloaded dataset resolution (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>DMSP</Keyword>\n          <Keyword>NOAA</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>night lights</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-60" maxx="180" maxy="75" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-60" maxx="180" maxy="75" />\n        <ScaleHint min="0" max="22450.6" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>landsat5</Name>\n      <Title>LANDSAT 5 mosaic for Africa and Europe</Title>\n      <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL)</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_1</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (100 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (100 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="4490.13" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_2</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (10 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution is a resampled version of the original dataset (10 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="1496.71" max="4490.13" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>landsat_3</Name>\n        <Title>LANDSAT 5 mosaic for Africa and Europe (1 arscsec. level)</Title>\n        <Abstract>LANDSAT 5 mosaic for Africa and Europe produced and kindly provided by Dr. Nevin Bryant (JPL). Data resolution of 1 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>JPL</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>LANDSAT 5</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-30" miny="-35" maxx="65" maxy="80" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-30" miny="-35" maxx="65" maxy="80" />\n        <ScaleHint min="0" max="1496.71" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm</Name>\n      <Title>Hillshaded SRTM3 mosaic</Title>\n      <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_1</Name>\n        <Title>Hillshaded SRTM3 mosaic (180 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (180 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_2</Name>\n        <Title>Hillshaded SRTM3 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution is a resampled version of the original dataset (30 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="848.135" max="9978.06" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm3_3</Name>\n        <Title>Hillshaded SRTM3 mosaic (3 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM3 mosaic with the sea masked by the NOAA GSHHS global shorelines dataset. Data resolution of 3 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM3</Keyword>\n          <Keyword>GSHHS</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-56" maxx="180" maxy="60.418" />\n        <ScaleHint min="0" max="848.135" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>srtm30</Name>\n      <Title>Hillshaded SRTM30 mosaic</Title>\n      <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_1</Name>\n        <Title>Hillshaded SRTM30 mosaic (300 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution is a resampled version of the original dataset (300 arcsec.)</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="9978.06" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>srtm30_2</Name>\n        <Title>Hillshaded SRTM30 mosaic (30 arscsec. level)</Title>\n        <Abstract>Hillshaded SRTM30 mosaic combined with GTOPO30 data. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>WMS</Keyword>\n          <Keyword>SRTM30</Keyword>\n          <Keyword>GTOPO30</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="9978.06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bluemarble</Name>\n      <Title>Global MODIS Blue Marble</Title>\n      <Abstract>Global MODIS Blue Marble</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_1</Name>\n        <Title>Global MODIS Blue Marble (300 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 300 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="5986.83" max="4.98903e+08" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bluemarble_2</Name>\n        <Title>Global MODIS Blue Marble (30 arcsec. level)</Title>\n        <Abstract>Global MODIS Blue Marble. Data resolution of 30 arcsec. per pixel</Abstract>\n        <KeywordList>\n          <Keyword>MODIS</Keyword>\n          <Keyword>BLUE MARBLE</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n        <ScaleHint min="0" max="5986.83" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>globe</Name>\n      <Title>Cascaded data from GLOBE</Title>\n      <Abstract>globe</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>rivers</Name>\n        <Title>Cascaded Rivers from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>coastlines</Name>\n        <Title>Cascaded Coastlines from GLOBE</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <SRS>AUTO:42005</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>demis</Name>\n      <Title>Cascaded data from Demis</Title>\n      <Abstract>demis</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>bathymetry</Name>\n        <Title>Cascaded Bathymetry from Demis</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>onearth</Name>\n      <Title>Cascaded data from OnEarth</Title>\n      <Abstract>onearth</Abstract>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>landsat7</Name>\n        <Title>Cascaded Landsat7 from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>terra</Name>\n        <Title>Cascaded daily MODIS Terra from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="1" cascaded="1">\n        <Name>aqua</Name>\n        <Title>Cascaded daily MODIS Aqua from OnEarth</Title>\n        <SRS>EPSG:4326</SRS>\n        <SRS>AUTO:42003</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>metarweather</Name>\n        <Title>Cascaded World Hourly METAR Weather Reports from Compusult</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n    </Layer>\n    <Layer>\n      <Name>noaa</Name>\n      <Title>Cascaded NOAA World Natural Hazards data</Title>\n      <Abstract>noaa</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>earthquakes</Name>\n        <Title>Cascaded NOAA Significant Earthquakes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>tsunamievents</Name>\n        <Title>Cascaded NOAA Tsunami Events</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>volcanoes</Name>\n        <Title>Cascaded NOAA Volcanoes</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>plateboundaries</Name>\n        <Title>Cascaded NOAA Plate Boundaries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>countries</Name>\n        <Title>Cascaded NOAA Countries</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>cities</Name>\n        <Title>Cascaded NOAA Cities</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>sigafrique</Name>\n      <Title>Cascaded SIGAFRIQUE data</Title>\n      <Abstract>sigafrique</Abstract>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geofault10</Name>\n        <Title>Cascaded geologic faults 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>geoform10</Name>\n        <Title>Cascaded geologic formations 10 m</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25" miny="-40" maxx="60" maxy="40" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25" miny="-40" maxx="60" maxy="40" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>towns</Name>\n        <Title>Cascaded towns</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>mainrivers</Name>\n        <Title>Cascaded main water courses and inland water bodies</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>water</Name>\n        <Title>Cascaded water courses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="1">\n        <Name>railway</Name>\n        <Title>Cascaded railway network</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="-25.616" miny="-37.4204" maxx="60.4559" maxy="37.3496" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	iceds.ge.ucl.ac.uk	GB	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4695	http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer?Request=GetCapabilities	<wfs:WFS_Capabilities updateSequence="0" version="1.0.0"\n    xmlns:wfs="http://www.opengis.net/wfs"\n    xmlns:ogc="http://www.opengis.net/ogc"\n    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n    xsi:schemaLocation="http://www.opengis.net/wfs http://dearg.ucs.ed.ac.uk:8081/openGISWFS/webdocs/capabilities/wfs/WFS-capabilities.xsd">\n  <wfs:Service>\n    <wfs:Name>WFS</wfs:Name>\n    <wfs:Title>EuroGlobalMap WFS(Edina)</wfs:Title>\n    <wfs:OnlineResource>http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer</wfs:OnlineResource>\n  </wfs:Service>\n  <wfs:Capability>\n    <wfs:Request>\n      <wfs:GetCapabilities>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:GetCapabilities>\n      <wfs:DescribeFeatureType>\n        <wfs:SchemaDescriptionLanguage>\n          <wfs:XMLSCHEMA/>\n        </wfs:SchemaDescriptionLanguage>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:DescribeFeatureType>\n      <wfs:GetFeature>\n        <wfs:ResultFormat>\n          <wfs:GML2/>\n          <wfs:GML2-ZIP/>\n          <wfs:SHAPE-ZIP/>\n        </wfs:ResultFormat>\n        <wfs:DCPType>\n          <wfs:HTTP>\n            <wfs:Get onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n            <wfs:Post onlineResource="http://dearg.ucs.ed.ac.uk:8081/openGISWFS/wfs/globalmap/WebFeatureServer"/>\n          </wfs:HTTP>\n        </wfs:DCPType>\n      </wfs:GetFeature>\n    </wfs:Request>\n  </wfs:Capability>\n  <wfs:FeatureTypeList>\n    <wfs:Operations>\n      <wfs:Query/>\n      <wfs:Update/>\n      <wfs:Insert/>\n      <wfs:Delete/>\n      <wfs:Lock/>\n    </wfs:Operations>\n    <!--Data feature types-->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_land_area</wfs:Name>\n      <wfs:Title>Land Area</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_1</wfs:Name>\n      <wfs:Title>Admin Level 1</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_2</wfs:Name>\n      <wfs:Title>Admin Level 2</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_3</wfs:Name>\n      <wfs:Title>Admin Level 3</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_admin_level_4</wfs:Name>\n      <wfs:Title>Admin Level 4</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_domestic</wfs:Name>\n      <wfs:Title>Airports: Domestic</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_international</wfs:Name>\n      <wfs:Title>Airports: International</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_unknown</wfs:Name>\n      <wfs:Title>Airports: Unknown</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_airports_unpopulated</wfs:Name>\n      <wfs:Title>Airports: Unpopulated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_citya</wfs:Name>\n      <wfs:Title>Cities</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_damwe</wfs:Name>\n      <wfs:Title>Dams</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_elevation_points</wfs:Name>\n      <wfs:Title>Elevation Points</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_glacier</wfs:Name>\n      <wfs:Title>Glaciers</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ice_field</wfs:Name>\n      <wfs:Title>Ice Fields</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- named locations -->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_forest</wfs:Name>\n      <wfs:Title>Named Locations: Forests</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_highland</wfs:Name>\n      <wfs:Title>Named Locations: Highlands</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_marsh_or_swamp</wfs:Name>\n      <wfs:Title>Named Locations: Marsh or Swamp</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_mountain_range</wfs:Name>\n      <wfs:Title>Named Locations: Mountain Ranges</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_part_of_lake</wfs:Name>\n      <wfs:Title>Named Location: Part of Lake</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_plain</wfs:Name>\n      <wfs:Title>Named Location: Plains</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_region_name</wfs:Name>\n      <wfs:Title>Named Location: Region Names</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_sea</wfs:Name>\n      <wfs:Title>Named Location: Seas</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_named_location_valley</wfs:Name>\n      <wfs:Title>Named Location: Valleys</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- end of named locations -->\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_settp</wfs:Name>\n      <wfs:Title>Settlements</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_river_vanishing_point</wfs:Name>\n      <wfs:Title>Springs: River Vanishing Point</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_spring_or_waterhole</wfs:Name>\n      <wfs:Title>Springs: Spring or Waterhole</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_international_ferry_route</wfs:Name>\n      <wfs:Title>Ferry: International Ferry Route</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_national_ferry_route</wfs:Name>\n      <wfs:Title>Ferry: National Ferry Route</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <!-- Railways -->\n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified NG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified NG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_narrow_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified Narrow Gauge Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n        \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_electrified_wide_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Electrified WG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_monorail</wfs:Name>\n      <wfs:Title>Rail: Monorail</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_narrow_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified NG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_narrow_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified NG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_wide_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Non Electrified WG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_non_electrified_wide_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Non Electrified WG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_elevated</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_standard_gauge_underground</wfs:Name>\n      <wfs:Title>Rail: Unknown Power SG Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railw_unknown_power_unknown_gauge_on_surface</wfs:Name>\n      <wfs:Title>Rail: Unknown Power Unknown Gauge Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n   <!-- end of Railways -->\n   <!-- Roads -->\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_limited_access_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Limited Access Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Local Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Local Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_local_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Local Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_primary_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Primary Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_abandoned_disused_or_not_usable</wfs:Name>\n      <wfs:Title>Roads: Roads Abandoned Disused or not Usable</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_seasonal</wfs:Name>\n      <wfs:Title>Roads: Seasonal Roads</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_roads_under_construction</wfs:Name>\n      <wfs:Title>Roads: Roads Under Construction</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_secondary_route_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Secondary Route Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_elevated</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Elevated</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_on_surface</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Surface</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_unknown_roads_underground</wfs:Name>\n      <wfs:Title>Roads: Unknown Roads Underground</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n<!-- end of roads -->\n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_border_crossing_points</wfs:Name>\n      <wfs:Title>Border Crossing Points</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_railway_stations</wfs:Name>\n      <wfs:Title>Railway Stations</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_canal</wfs:Name>\n      <wfs:Title>Water and Coastline: Canal</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ditch</wfs:Name>\n      <wfs:Title>Water and Coastline: Ditch</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_ficri</wfs:Name>\n      <wfs:Title>Water and Coastline: Ficri</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_foreshore</wfs:Name>\n      <wfs:Title>Water and Coastline: Foreshore</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_lakes</wfs:Name>\n      <wfs:Title>Water and Coastline: Lakes</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>     \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_reservoirs</wfs:Name>\n      <wfs:Title>Water and Coastline: Reservoirs</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_rivers</wfs:Name>\n      <wfs:Title>Water and Coastline: Rivers</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n    \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_rivers_area</wfs:Name>\n      <wfs:Title>Water and Coastline: Rivers Area</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_damwe</wfs:Name>\n      <wfs:Title>Water and Coastline: Dams</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n   \n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_sea_coastline_mhw</wfs:Name>\n      <wfs:Title>Water and Coastline: Sea Coastline mhw</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType> \n\n    <wfs:FeatureType xmlns:gm="http://edina.ac.uk/globalmap">\n      <wfs:Name>egm_sea_coastline_mlw</wfs:Name>\n      <wfs:Title>Water and Coastline: Sea Coastline mlw</wfs:Title>\n      <wfs:SRS>EPSG:4326</wfs:SRS>\n      <wfs:LatLongBoundingBox minx="-31.3" miny="27.6" maxx="34.6" maxy="70.1"/>\n    </wfs:FeatureType>        \n    \n  </wfs:FeatureTypeList>\n  <!-- ADDITIONAL CAPABILITIES -->\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:BBOX/>\n        <ogc:Beyond/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:DWithin/>\n        <ogc:Equals/>\n        <ogc:Intersect/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:Between/>\n        <ogc:NullCheck/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</wfs:WFS_Capabilities>\n	dearg.ucs.ed.ac.uk	GB	<wfs:WFS_Capabilities updateSequence="0" version="1.0.0" xmlns:wfs="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://dearg.ucs.ed.ac.uk:8081/openGISWFS/webdocs/capabilities/wfs/WFS-capabilities.xsd">	wfs:WFS_Capabilities	1.0.0
4696	http://206.14.214.198/image?VERSION=1.1.1&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="no"?>\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://maps.customweather.com/wms/1.1.1/WMS_MS_Capabilities.dtd" [\n  <!-- Vendor-specific elements are defined here if needed. \n  If not needed, just leave this EMPTY declaration.  Do not\n  delete the declaration entirely.--> \n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]><!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must\ncorrespond to the DTD declared above.  See the WMT specification document for\nhow to respond when a client requests a version number not implemented by the\nserver. -->\n<WMT_MS_Capabilities version="1.1.1">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>CustomWeather Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>CustomWeather WMT Map Server.  Contact: info@customweather.com. Doppler, Satellite, Severe Watches and Warnings, Hurricanes, Frontlines, ContourMaps, and More.</Abstract>\n  <KeywordList>\n    <Keyword>doppler</Keyword><Keyword>satellite</Keyword>\n    <Keyword>severe watches</Keyword><Keyword>severe warnings</Keyword>\n    <Keyword>base maps</Keyword><Keyword>political boundaries</Keyword>\n    <Keyword>search</Keyword><Keyword>current conditions</Keyword>\n    <Keyword>forecasts</Keyword><Keyword>hurricanes</Keyword>\n    <Keyword>gazetteer</Keyword>\n    <Keyword>radar</Keyword>\n    <Keyword>interstates</Keyword>\n    <Keyword>coastlines</Keyword>\n    <Keyword>nws zones</Keyword>\n    <Keyword>contour maps</Keyword>\n  </KeywordList>\n  <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.customweather.com/?"/>\n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Geoff Flint</ContactPerson>\n      <ContactOrganization>CustomWeather</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>President, CEO</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>26 South Park</Address>\n      <City>San Francisco</City>\n      <StateOrProvince>CA</StateOrProvince>\n      <PostCode>94103</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 415 777-3945</ContactVoiceTelephone>\n    <ContactFacsimileTelephone>+1 415 777-3003</ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>gflint@customweather.com</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>contact for more info</Fees>\n  <AccessConstraints>contact for more info</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n          <Post>\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\n            includes the complete address to which a query would be sent in\n            XML format.  This is here for future expansion; no POST encoding\n\t    has yet been defined. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\n            is only a prefix to which a query string is appended. -->\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>application/vnd.ogc.gml</Format>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://maps.customweather.com/image?"/>\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n\n  <!-- Any text or markup is allowed here, as required to describe\n       vendor-specific capabilities.  Please define elements and attributes\n       in the DOCTYPE declaration at the start of the document. -->\n\n  <!-- Place-holder for Styled Layer Descriptor (SLD)-enabled WMSes.\n       This element is absent for a basic WMS. -->\n\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="1"/>\n\n  <Layer>\n    <Title>CustomWeather Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in SRS -->\n    <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n\n\t   <Style>\n      <Name>Simple</Name>\n      <Title>Simple Map Style</Title>\n      <Abstract>Features are shown unadorned.</Abstract>\n    </Style>\n\n    <Layer queryable="1">\n      <Name>base</Name> \n      <Title>base</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar</Name> \n      <Title>au_radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>geom</Name> \n      <Title>geom</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>legend</Name> \n      <Title>legend</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>zones</Name> \n      <Title>zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_jet_stream</Name> \n      <Title>contour_jet_stream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conditions</Name> \n      <Title>conditions</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>lightning</Name> \n      <Title>lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:NamedPlaces</Name> \n      <Title>cite:NamedPlaces</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>conus_ir_satellite_4km</Name> \n      <Title>conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>wide_conus_ir_satellite_4km</Name> \n      <Title>wide_conus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_low</Name> \n      <Title>contour_low</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_high</Name> \n      <Title>contour_high</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>airport_delay</Name> \n      <Title>airport_delay</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Forests</Name> \n      <Title>cite:Forests</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple</Name> \n      <Title>maple</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>label</Name> \n      <Title>label</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>hurricanes</Name> \n      <Title>hurricanes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar</Name> \n      <Title>radar</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BasicPolygons</Name> \n      <Title>cite:BasicPolygons</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>coasts</Name> \n      <Title>coasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_watches</Name> \n      <Title>severe_watches</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>rivers</Name> \n      <Title>rivers</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>storm_track</Name> \n      <Title>storm_track</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>au_radar_stations</Name> \n      <Title>au_radar_stations</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:MapNeatline</Name> \n      <Title>cite:MapNeatline</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>frontlines</Name> \n      <Title>frontlines</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Buildings</Name> \n      <Title>cite:Buildings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>anim</Name> \n      <Title>anim</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstates</Name> \n      <Title>interstates</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>marine_zones</Name> \n      <Title>marine_zones</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Ponds</Name> \n      <Title>cite:Ponds</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Streams</Name> \n      <Title>cite:Streams</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>severe_warnings</Name> \n      <Title>severe_warnings</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_fire_danger</Name> \n      <Title>contour_fire_danger</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>pacus_ir_satellite_4km</Name> \n      <Title>pacus_ir_satellite_4km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>counties</Name> \n      <Title>counties</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_pressure</Name> \n      <Title>contour_pressure</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:RoadSegments</Name> \n      <Title>cite:RoadSegments</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:DividedRoutes</Name> \n      <Title>cite:DividedRoutes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>global_ir_satellite_10km</Name> \n      <Title>global_ir_satellite_10km</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>borders</Name> \n      <Title>borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>gazetteer</Name> \n      <Title>gazetteer</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>eqc</Name> \n      <Title>eqc</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>post_borders</Name> \n      <Title>post_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_syn_precip</Name> \n      <Title>contour_syn_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>future_lightning</Name> \n      <Title>future_lightning</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>state_borders</Name> \n      <Title>state_borders</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>maple_raster</Name> \n      <Title>maple_raster</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>land_sea_mask</Name> \n      <Title>land_sea_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Lakes</Name> \n      <Title>cite:Lakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:BuildingCenters</Name> \n      <Title>cite:BuildingCenters</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>radar_mask</Name> \n      <Title>radar_mask</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>forecasts</Name> \n      <Title>forecasts</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>contour_precip</Name> \n      <Title>contour_precip</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>jetstream</Name> \n      <Title>jetstream</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>earthquakes</Name> \n      <Title>earthquakes</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>template</Name> \n      <Title>template</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n    <Layer queryable="1">\n      <Name>cite:Bridges</Name> \n      <Title>cite:Bridges</Title>\n      <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\n    </Layer>\n\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	206.14.214.198	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4697	http://maps.massgis.state.ma.us/mapaccess/main.jsp?service=Geocoder&version=1.0.0&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<OGC_Capabilities version="0.7.6" updateSequence="0">\r\n\t<Service>\r\n\t\t<Name>Geocoder Server</Name>\r\n\t\t<Title>Massachusetts Geographic Information System (MassGIS)</Title>\r\n\t\t<Abstract>Geocoder server maintained by Syncline Inc.(http://www.syncline.com)</Abstract>\r\n\t\t<OnlineResource>http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?</OnlineResource>\r\n\t\t<Fees>None</Fees>\r\n\t\t<AccessConstraints />\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<DescribeFeatureType>\r\n\t\t\t\t<SchemaDescriptionLanguage>\r\n\t\t\t\t\t<XMLSCHEMA />\r\n\t\t\t\t</SchemaDescriptionLanguage>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</DescribeFeatureType>\r\n\t\t\t<GetFeature outputFormat="GML2">\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t\t<Post onlineResource="http://ogc-tie.syncline.com:8080/mapaccess/main.jsp?" />\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeature>\r\n\t\t</Request>\r\n\t</Capability>\r\n\t<FeatureTypeList>\r\n\t\t<Operations>\r\n\t\t\t<Query />\r\n\t\t</Operations>\r\n\t\t<FeatureType>\r\n\t\t\t<Name>SYNCLINE_GEOCODER</Name>\r\n\t\t\t<SRS>EPSG:26986</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-16712.5147" miny="718574.0" maxx="374357.5147" maxy="1012003.0" />\r\n\t\t</FeatureType>\r\n\t</FeatureTypeList>\r\n</OGC_Capabilities>\r\n\r\n	maps.massgis.state.ma.us	US	<OGC_Capabilities version="0.7.6" updateSequence="0">	OGC_Capabilities	0.7.6
4698	http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?request=getCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:58:02 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layes</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service Web Feature Service</Title>\n        <OnlineResource xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service Web Feature Service</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>Canadian Geographical Names</Title>\n            <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wfs/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
4699	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_e?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_e</Title>\r\n<Abstract>energy_e - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_e</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.3428634415" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Geologic Provinces of Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Sedimentary Basins of Canada - Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Sedimentary Basins of Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Sedimentary Basins of Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Sedimentary Basins of Canada - Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Sedimentary Basins of Canada - Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Sedimentary Basins of Canada - Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Sedimentary Basins of Canada - Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Wells - Western Canada - Visible at Scale of 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Saturates and Aromatics Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Rock-Eval Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Canadian National Coal Inventory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4700	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_E?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_E</Title>\r\n<Abstract>GDR_E - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Geology Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4701	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/energy_f?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_f</Title>\r\n<Abstract>energy_f - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_f?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_f</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="25.1465761118" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Contacts géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Symboles structuraux</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Failles géologiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Carte géologique du Canada, Carte de la Commission géologique du Canada D1860A  Unités tectoniques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Provinces géologiques du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Bassins sédimentaires du Canada - Le bouclier canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Bassins sédimentaires du Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Bassins sédimentaires du Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Bassins sédimentaires du Canada - Cordillère</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins extracôtiers de l'Est du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins cratoniques de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins des îles arctiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins de la marge arctique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Bassins sédimentaires du Canada - Complexe de plissements du Yukon septentrional</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Bassins sédimentaires du Canada - Plate-forme intérieure septentrionale</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins sédimentaires de l’Ouest canadien (BSOC) </Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins intermontagnards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Bassins sédimentaires du Canada - Bassins de la marge pacifique</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Puits - ouest canadien - visibles à l’échelle 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Puits - Zone extracôtière de l’est canadien – (Note: Puits - ouest canadien visibles uniquement à l’échelle 1:500,000)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Observations géothermiques canadiennes (températures) basées sur des forages, des mines et des puits d'hydrocarbures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Observations géothermiques canadiennes (sommaires) basées sur des forages, des mines et des puits d'hydrocarbures</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Analyses d'hydrocarbures des déblais de forage provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Analyses d'hydrocarbures des gaz et liquides provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Analyse de saturés et aromatiques des puits de la zone extracôtiere de l'Est du Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Analyses de saturés de la matière organique extraite des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Analyses du contenu organique de gaz extrait des déblais de forage et des échantillons de pétrole brut provenant des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Analyses de pyrolyse Rock-Eval des puits de la zone extracôtière de l’est canadien</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Analyses de pyrolyse Rock-Eval effectuées sur des déblais de forage, et sur des échantillons de carottes de forage et d'affleurements canadiens</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Inventaire national des ressources houillères canadienne</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Frontières politiques</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4702	http://aes.gsfc.nasa.gov/cgi-bin/wms?SERVICE=WMS&VERSION=1.3.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<WMS_Capabilities version="1.3.0" updateSequence="20050824-160816"\n  xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">\n  <Service>\n    <Name>WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n    <LayerLimit>1</LayerLimit>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>XML</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-105.3448</westBoundLongitude>\n              <eastBoundLongitude>-70.4808</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>34.0921</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-105.3448</westBoundLongitude>\n              <eastBoundLongitude>-70.4808</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>34.0921</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units="" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.5162</westBoundLongitude>\n                <eastBoundLongitude>-70.4808</eastBoundLongitude>\n                <southBoundLatitude>8.9033</southBoundLatitude>\n                <northBoundLatitude>25.0922</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-91.6981</westBoundLongitude>\n                <eastBoundLongitude>-78.2995</eastBoundLongitude>\n                <southBoundLatitude>9.9043</southBoundLatitude>\n                <northBoundLatitude>26.0927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-101.3208</westBoundLongitude>\n                <eastBoundLongitude>-83.2790</eastBoundLongitude>\n                <southBoundLatitude>13.5513</southBoundLatitude>\n                <northBoundLatitude>32.4454</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-100.2006</westBoundLongitude>\n                <eastBoundLongitude>-87.7963</eastBoundLongitude>\n                <southBoundLatitude>16.8039</southBoundLatitude>\n                <northBoundLatitude>31.1941</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-105.3448</westBoundLongitude>\n                <eastBoundLongitude>-91.4534</eastBoundLongitude>\n                <southBoundLatitude>17.9042</southBoundLatitude>\n                <northBoundLatitude>34.0921</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-95.7348</westBoundLongitude>\n              <eastBoundLongitude>-62.7839</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>42.1490</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <Dimension name="sequence" units="" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.2144</westBoundLongitude>\n                <eastBoundLongitude>-62.7839</eastBoundLongitude>\n                <southBoundLatitude>9.6031</southBoundLatitude>\n                <northBoundLatitude>20.3955</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-82.0162</westBoundLongitude>\n                <eastBoundLongitude>-68.9808</eastBoundLongitude>\n                <southBoundLatitude>8.9033</southBoundLatitude>\n                <northBoundLatitude>25.0922</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.9706</westBoundLongitude>\n                <eastBoundLongitude>-73.0268</eastBoundLongitude>\n                <southBoundLatitude>14.4642</southBoundLatitude>\n                <northBoundLatitude>37.5326</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-95.7348</westBoundLongitude>\n                <eastBoundLongitude>-73.0861</eastBoundLongitude>\n                <southBoundLatitude>19.5890</southBoundLatitude>\n                <northBoundLatitude>42.1490</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-95.7348</westBoundLongitude>\n              <eastBoundLongitude>-62.7839</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>42.1490</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3177_21760</Name>\n          <Title>Net Radiation Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/a003177.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows net radiation flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated from CERES outgoing longwave and shortwave measurements, along with a corresponding calculated incoming solar flux.  The measurements are superimposed over a global infrared cloud cover composite from the same period.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.665582581288263</westBoundLongitude>\n                <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n                <southBoundLatitude>12.186445383687285</southBoundLatitude>\n                <northBoundLatitude>29.713525136042012</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-70.977617302726202</westBoundLongitude>\n                <eastBoundLongitude>-56.487052746792997</eastBoundLongitude>\n                <southBoundLatitude>13.676059619485322</southBoundLatitude>\n                <northBoundLatitude>30.139539812595089</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n                <eastBoundLongitude>-55.628040123440428</eastBoundLongitude>\n                <southBoundLatitude>16.658716042270971</southBoundLatitude>\n                <northBoundLatitude>35.208370482015034</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.383927237053669</westBoundLongitude>\n                <eastBoundLongitude>-55.278623313195652</eastBoundLongitude>\n                <southBoundLatitude>22.827041154501572</southBoundLatitude>\n                <northBoundLatitude>40.937050810373592</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.971605367350747</westBoundLongitude>\n                <eastBoundLongitude>-51.709675619670193</eastBoundLongitude>\n                <southBoundLatitude>27.554860164860482</southBoundLatitude>\n                <northBoundLatitude>46.228543964139220</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.176599999999993</westBoundLongitude>\n                <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n                <southBoundLatitude>12.602852892882639</southBoundLatitude>\n                <northBoundLatitude>23.394700000000000</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.894400000000005</westBoundLongitude>\n                <eastBoundLongitude>-73.103289753889953</eastBoundLongitude>\n                <southBoundLatitude>15.152432300622857</southBoundLatitude>\n                <northBoundLatitude>26.843599999999999</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n                <eastBoundLongitude>-74.764542969554881</eastBoundLongitude>\n                <southBoundLatitude>17.617903711953907</southBoundLatitude>\n                <northBoundLatitude>34.272233021343290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-51.934600000000053</westBoundLongitude>\n                <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n                <southBoundLatitude>2.355786816307436</southBoundLatitude>\n                <northBoundLatitude>17.643500000000017</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-78.507748791994629</westBoundLongitude>\n                <eastBoundLongitude>-62.964508362621011</eastBoundLongitude>\n                <southBoundLatitude>7.189618724273025</southBoundLatitude>\n                <northBoundLatitude>24.738959841768679</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.672161209830762</westBoundLongitude>\n                <eastBoundLongitude>-65.673083504422664</eastBoundLongitude>\n                <southBoundLatitude>6.888257506507571</southBoundLatitude>\n                <northBoundLatitude>27.017309423833744</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.300750580969719</westBoundLongitude>\n                <eastBoundLongitude>-65.656079492106755</eastBoundLongitude>\n                <southBoundLatitude>6.815129464682403</southBoundLatitude>\n                <northBoundLatitude>28.949348657016348</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-87.421731513595020</westBoundLongitude>\n                <eastBoundLongitude>-69.218363804524373</eastBoundLongitude>\n                <southBoundLatitude>7.833740632515099</southBoundLatitude>\n                <northBoundLatitude>28.030127978274393</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.322431964419792</westBoundLongitude>\n                <eastBoundLongitude>-72.816617220121714</eastBoundLongitude>\n                <southBoundLatitude>11.666668177091655</southBoundLatitude>\n                <northBoundLatitude>31.142059245885903</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.239475488965368</westBoundLongitude>\n                <eastBoundLongitude>-76.687635501795484</eastBoundLongitude>\n                <southBoundLatitude>12.580690604146053</southBoundLatitude>\n                <northBoundLatitude>30.281613389125116</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.961036275534752</westBoundLongitude>\n                <eastBoundLongitude>-76.113701082371449</eastBoundLongitude>\n                <southBoundLatitude>15.341816728225293</southBoundLatitude>\n                <northBoundLatitude>33.459909168675793</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n                <eastBoundLongitude>-73.608601122081495</eastBoundLongitude>\n                <southBoundLatitude>21.319403178204549</southBoundLatitude>\n                <northBoundLatitude>39.051783416767194</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.731475083077243</westBoundLongitude>\n                <eastBoundLongitude>-70.984941583709372</eastBoundLongitude>\n                <southBoundLatitude>22.081286673122438</southBoundLatitude>\n                <northBoundLatitude>44.444111472386979</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_21284</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-130</westBoundLongitude>\n            <eastBoundLongitude>-110</eastBoundLongitude>\n            <southBoundLatitude>25</southBoundLatitude>\n            <northBoundLatitude>45</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/ca_rains.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-55.981700000000053</westBoundLongitude>\n                <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n                <southBoundLatitude>6.231026393317375</southBoundLatitude>\n                <northBoundLatitude>23.767900000000022</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-58.458800000000060</westBoundLongitude>\n                <eastBoundLongitude>-45.537898111046516</eastBoundLongitude>\n                <southBoundLatitude>10.130095435433256</southBoundLatitude>\n                <northBoundLatitude>25.867800000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-65.458800000000068</westBoundLongitude>\n                <eastBoundLongitude>-52.537898111046523</eastBoundLongitude>\n                <southBoundLatitude>11.130595435433259</southBoundLatitude>\n                <northBoundLatitude>26.868300000000026</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.198100000000068</westBoundLongitude>\n                <eastBoundLongitude>-57.799492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.698100000000068</westBoundLongitude>\n                <eastBoundLongitude>-58.299492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.468873244991613</westBoundLongitude>\n                <eastBoundLongitude>-59.599374638579683</eastBoundLongitude>\n                <southBoundLatitude>12.087094654551308</southBoundLatitude>\n                <northBoundLatitude>31.757537721873927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.137273712028048</westBoundLongitude>\n                <eastBoundLongitude>-66.139797208839184</eastBoundLongitude>\n                <southBoundLatitude>17.010104223246518</southBoundLatitude>\n                <northBoundLatitude>36.686407137599680</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.787000000000091</westBoundLongitude>\n                <eastBoundLongitude>-70.211075021156063</eastBoundLongitude>\n                <southBoundLatitude>19.455367967406467</southBoundLatitude>\n                <northBoundLatitude>36.542800000000035</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.162092420486175</westBoundLongitude>\n                <eastBoundLongitude>-71.793653225176001</eastBoundLongitude>\n                <southBoundLatitude>19.028108062392963</southBoundLatitude>\n                <northBoundLatitude>36.822136388809184</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n                <eastBoundLongitude>-75.284122666421354</eastBoundLongitude>\n                <southBoundLatitude>20.972486308290872</southBoundLatitude>\n                <northBoundLatitude>38.778986743839141</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_21255</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-101.25</westBoundLongitude>\n            <eastBoundLongitude>-21.25</eastBoundLongitude>\n            <southBoundLatitude>5.00</southBoundLatitude>\n            <northBoundLatitude>45.00</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/accrain_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_21247</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/lightdens_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Lightning Accumulation</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>3143_21313</Name>\n            <Title>720x360 (720x360 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n            <Name>3143_21314</Name>\n            <Title>144x72 (144x72 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_21151</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-130.000</westBoundLongitude>\n            <eastBoundLongitude>82.5000</eastBoundLongitude>\n            <southBoundLatitude>-15.0000</southBoundLatitude>\n            <northBoundLatitude>60.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-31">2000-07-01/2000-07-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosols2000_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_21145</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-160.000</westBoundLongitude>\n            <eastBoundLongitude>-60.0000</eastBoundLongitude>\n            <southBoundLatitude>10.0000</southBoundLatitude>\n            <northBoundLatitude>58.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <Dimension name="time" units="ISO8601" default="2003-11-01">2003-10-23/2003-11-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosols2003_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_21127</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180.000</westBoundLongitude>\n            <eastBoundLongitude>-38.7500</eastBoundLongitude>\n            <southBoundLatitude>37.0000</southBoundLatitude>\n            <northBoundLatitude>85.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <Dimension name="time" units="ISO8601" default="2004-07-10">2004-06-21/2004-07-10/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosols2004_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_21087</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12-31">2000-01-01/2001-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_21064</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2001-12">2000-01/2001-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_21621</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="-">-</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each days image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_20932</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_20904</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_20897</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_20890</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_22258</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3098_20877</Name>\n          <Title>Polar Vortex (1024x512 Animation)</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Atmosphere</Keyword>\n            <Keyword vocabulary="SVS">Pole</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n            <Keyword vocabulary="GCMD">Location:Antarctica</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-11-15">2004-08-13/2004-11-15/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_20853</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_20847</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_20815</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_20583</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            <Keyword vocabulary="GCMD">Location:Stratosphere</Keyword>\n            <Keyword vocabulary="GCMD">Location:Troposphere</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-89</southBoundLatitude>\n            <northBoundLatitude>89</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/o3scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-74.219500</westBoundLongitude>\n                <eastBoundLongitude>-61.778019</eastBoundLongitude>\n                <southBoundLatitude>14.502694</southBoundLatitude>\n                <northBoundLatitude>23.495900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.810100</westBoundLongitude>\n                <eastBoundLongitude>-61.186302</eastBoundLongitude>\n                <southBoundLatitude>20.954992</southBoundLatitude>\n                <northBoundLatitude>37.441100</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.437100</westBoundLongitude>\n                <eastBoundLongitude>-61.560452</eastBoundLongitude>\n                <southBoundLatitude>15.557168</southBoundLatitude>\n                <northBoundLatitude>34.442900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.944800</westBoundLongitude>\n                <eastBoundLongitude>-66.052733</eastBoundLongitude>\n                <southBoundLatitude>18.904829</southBoundLatitude>\n                <northBoundLatitude>35.092600</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-86.542505</westBoundLongitude>\n                <eastBoundLongitude>-69.468082</eastBoundLongitude>\n                <southBoundLatitude>19.108581</southBoundLatitude>\n                <northBoundLatitude>36.734164</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.396252</westBoundLongitude>\n                <eastBoundLongitude>-73.776030</eastBoundLongitude>\n                <southBoundLatitude>21.654421</southBoundLatitude>\n                <northBoundLatitude>37.151522</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_18181</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aerosols</Keyword>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Dust</Keyword>\n            <Keyword vocabulary="SVS">Pollution</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>11.3</westBoundLongitude>\n            <eastBoundLongitude>-11.3</eastBoundLongitude>\n            <southBoundLatitude>-84.4</southBoundLatitude>\n            <northBoundLatitude>84.4</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601" default="2001-04-17">2001-04-07/2001-04-17/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/tomsaerosols_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/tomsaerosols_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-06-20">2001-06-02/2001-06-20/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n                <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n                <southBoundLatitude>7.609286726629172</southBoundLatitude>\n                <northBoundLatitude>26.238583752241105</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n                <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n                <southBoundLatitude>12.634935137084874</southBoundLatitude>\n                <northBoundLatitude>29.015256506204437</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n                <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n                <southBoundLatitude>12.298559133302472</southBoundLatitude>\n                <northBoundLatitude>31.485521574195676</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n                <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n                <southBoundLatitude>13.107329667649239</southBoundLatitude>\n                <northBoundLatitude>30.807959744662345</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n                <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n                <southBoundLatitude>15.390466762859312</southBoundLatitude>\n                <northBoundLatitude>32.437277453907278</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n                <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n                <southBoundLatitude>14.977799869615048</southBoundLatitude>\n                <northBoundLatitude>32.787179757045799</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n                <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n                <southBoundLatitude>13.796592825585172</southBoundLatitude>\n                <northBoundLatitude>35.914503530960900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n                <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n                <southBoundLatitude>18.767834798312837</southBoundLatitude>\n                <northBoundLatitude>40.873385460749290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n                <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n                <southBoundLatitude>20.674041813809470</southBoundLatitude>\n                <northBoundLatitude>43.001917108270376</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n                <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n                <southBoundLatitude>21.704070213334418</southBoundLatitude>\n                <northBoundLatitude>46.018272541502377</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n                <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n                <southBoundLatitude>20.999591279609998</southBoundLatitude>\n                <northBoundLatitude>50.290073918712146</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2910_17525</Name>\n          <Title>Global TRMM Rainmap, August - September 2003 (1440x720 Animation)</Title>\n          <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-08T09Z">2003-08-27T00Z,2003-08-27T03Z,2003-08-27T15Z/2003-09-08T09Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_17486</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_17480</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Ozone</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-12-31">2000-01-01/2003-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_17460</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">CO</Keyword>\n            <Keyword vocabulary="SVS">Carbon Monoxide</Keyword>\n            <Keyword vocabulary="SVS">Transport</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Luis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>37.2566666667</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>-92.00001</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Dennis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Climatology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-125.95682</westBoundLongitude>\n            <eastBoundLongitude>-98.887208</eastBoundLongitude>\n            <southBoundLatitude>28.808912</southBoundLatitude>\n            <northBoundLatitude>50.874116</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n          <Name>3193_21991</Name>\n          <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0.000001</westBoundLongitude>\n            <eastBoundLongitude>0.0</eastBoundLongitude>\n            <southBoundLatitude>-90.0</southBoundLatitude>\n            <northBoundLatitude>90.0</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <Dimension name="time" units="ISO8601" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global Ocean</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global Ocean</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global Land</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global Land</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global Land</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22">2002-10-01/2003-06-22/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09">1979-09/2004-09/P1Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_21175</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>-45</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601" default="2004-12-31">2004-01-01/2004-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_21092</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-102.42663</westBoundLongitude>\n            <eastBoundLongitude>-99.976590</eastBoundLongitude>\n            <southBoundLatitude>-75.318278</southBoundLatitude>\n            <northBoundLatitude>-74.623181</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_21076</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>37.04000</westBoundLongitude>\n            <eastBoundLongitude>37.59296</eastBoundLongitude>\n            <southBoundLatitude>-3.35296</southBoundLatitude>\n            <northBoundLatitude>-2.80000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <Dimension name="time" units="ISO8601" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_21049</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-62.55</westBoundLongitude>\n            <eastBoundLongitude>-59.37</eastBoundLongitude>\n            <southBoundLatitude>-66.051</southBoundLatitude>\n            <northBoundLatitude>-64.699</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_21495</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>163.05</westBoundLongitude>\n            <eastBoundLongitude>171.55</eastBoundLongitude>\n            <southBoundLatitude>-79.75</southBoundLatitude>\n            <northBoundLatitude>-71.25</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/centers/goddard/earthandsun/ice_berg_ram.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-170</westBoundLongitude>\n            <eastBoundLongitude>-50</eastBoundLongitude>\n            <southBoundLatitude>23</southBoundLatitude>\n            <northBoundLatitude>83</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-105.3448</westBoundLongitude>\n              <eastBoundLongitude>-70.4808</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>34.0921</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-105.3448</westBoundLongitude>\n              <eastBoundLongitude>-70.4808</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>34.0921</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units="" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.5162</westBoundLongitude>\n                <eastBoundLongitude>-70.4808</eastBoundLongitude>\n                <southBoundLatitude>8.9033</southBoundLatitude>\n                <northBoundLatitude>25.0922</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-91.6981</westBoundLongitude>\n                <eastBoundLongitude>-78.2995</eastBoundLongitude>\n                <southBoundLatitude>9.9043</southBoundLatitude>\n                <northBoundLatitude>26.0927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-101.3208</westBoundLongitude>\n                <eastBoundLongitude>-83.2790</eastBoundLongitude>\n                <southBoundLatitude>13.5513</southBoundLatitude>\n                <northBoundLatitude>32.4454</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-100.2006</westBoundLongitude>\n                <eastBoundLongitude>-87.7963</eastBoundLongitude>\n                <southBoundLatitude>16.8039</southBoundLatitude>\n                <northBoundLatitude>31.1941</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-105.3448</westBoundLongitude>\n                <eastBoundLongitude>-91.4534</eastBoundLongitude>\n                <southBoundLatitude>17.9042</southBoundLatitude>\n                <northBoundLatitude>34.0921</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-95.7348</westBoundLongitude>\n              <eastBoundLongitude>-62.7839</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>42.1490</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <Dimension name="sequence" units="" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.2144</westBoundLongitude>\n                <eastBoundLongitude>-62.7839</eastBoundLongitude>\n                <southBoundLatitude>9.6031</southBoundLatitude>\n                <northBoundLatitude>20.3955</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-82.0162</westBoundLongitude>\n                <eastBoundLongitude>-68.9808</eastBoundLongitude>\n                <southBoundLatitude>8.9033</southBoundLatitude>\n                <northBoundLatitude>25.0922</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.9706</westBoundLongitude>\n                <eastBoundLongitude>-73.0268</eastBoundLongitude>\n                <southBoundLatitude>14.4642</southBoundLatitude>\n                <northBoundLatitude>37.5326</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-95.7348</westBoundLongitude>\n                <eastBoundLongitude>-73.0861</eastBoundLongitude>\n                <southBoundLatitude>19.5890</southBoundLatitude>\n                <northBoundLatitude>42.1490</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <Dimension name="time" units="ISO8601" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-95.7348</westBoundLongitude>\n              <eastBoundLongitude>-62.7839</eastBoundLongitude>\n              <southBoundLatitude>8.9033</southBoundLatitude>\n              <northBoundLatitude>42.1490</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Frances</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3164_21402</Name>\n          <Title>United States Median Center of Population, 1880-2000 (1024x512 Animation)</Title>\n          <Abstract>The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126</westBoundLongitude>\n            <eastBoundLongitude>-66</eastBoundLongitude>\n            <southBoundLatitude>22</southBoundLatitude>\n            <northBoundLatitude>52</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601" default="2000-">1880-/2000-/P10Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3163_21398</Name>\n          <Title>United States Mean Population Center, 1790-2000 (1024x512 Animation)</Title>\n          <Abstract>The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-126</westBoundLongitude>\n            <eastBoundLongitude>-66</eastBoundLongitude>\n            <southBoundLatitude>22</southBoundLatitude>\n            <northBoundLatitude>52</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601" default="2000-">1790-/2000-/P10Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.665582581288263</westBoundLongitude>\n                <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n                <southBoundLatitude>12.186445383687285</southBoundLatitude>\n                <northBoundLatitude>29.713525136042012</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-70.977617302726202</westBoundLongitude>\n                <eastBoundLongitude>-56.487052746792997</eastBoundLongitude>\n                <southBoundLatitude>13.676059619485322</southBoundLatitude>\n                <northBoundLatitude>30.139539812595089</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n                <eastBoundLongitude>-55.628040123440428</eastBoundLongitude>\n                <southBoundLatitude>16.658716042270971</southBoundLatitude>\n                <northBoundLatitude>35.208370482015034</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-73.383927237053669</westBoundLongitude>\n                <eastBoundLongitude>-55.278623313195652</eastBoundLongitude>\n                <southBoundLatitude>22.827041154501572</southBoundLatitude>\n                <northBoundLatitude>40.937050810373592</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.971605367350747</westBoundLongitude>\n                <eastBoundLongitude>-51.709675619670193</eastBoundLongitude>\n                <southBoundLatitude>27.554860164860482</southBoundLatitude>\n                <northBoundLatitude>46.228543964139220</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-73.398864667950207</westBoundLongitude>\n              <eastBoundLongitude>-51.687895766291803</eastBoundLongitude>\n              <southBoundLatitude>12.186445383687285</southBoundLatitude>\n              <northBoundLatitude>46.228543964139220</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.176599999999993</westBoundLongitude>\n                <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n                <southBoundLatitude>12.602852892882639</southBoundLatitude>\n                <northBoundLatitude>23.394700000000000</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.894400000000005</westBoundLongitude>\n                <eastBoundLongitude>-73.103289753889953</eastBoundLongitude>\n                <southBoundLatitude>15.152432300622857</southBoundLatitude>\n                <northBoundLatitude>26.843599999999999</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n                <eastBoundLongitude>-74.764542969554881</eastBoundLongitude>\n                <southBoundLatitude>17.617903711953907</southBoundLatitude>\n                <northBoundLatitude>34.272233021343290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.525325927222994</westBoundLongitude>\n              <eastBoundLongitude>-68.821045230809034</eastBoundLongitude>\n              <southBoundLatitude>12.602852892882639</southBoundLatitude>\n              <northBoundLatitude>34.272233021343290</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-51.934600000000053</westBoundLongitude>\n                <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n                <southBoundLatitude>2.355786816307436</southBoundLatitude>\n                <northBoundLatitude>17.643500000000017</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-78.507748791994629</westBoundLongitude>\n                <eastBoundLongitude>-62.964508362621011</eastBoundLongitude>\n                <southBoundLatitude>7.189618724273025</southBoundLatitude>\n                <northBoundLatitude>24.738959841768679</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-83.672161209830762</westBoundLongitude>\n                <eastBoundLongitude>-65.673083504422664</eastBoundLongitude>\n                <southBoundLatitude>6.888257506507571</southBoundLatitude>\n                <northBoundLatitude>27.017309423833744</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.300750580969719</westBoundLongitude>\n                <eastBoundLongitude>-65.656079492106755</eastBoundLongitude>\n                <southBoundLatitude>6.815129464682403</southBoundLatitude>\n                <northBoundLatitude>28.949348657016348</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-87.421731513595020</westBoundLongitude>\n                <eastBoundLongitude>-69.218363804524373</eastBoundLongitude>\n                <southBoundLatitude>7.833740632515099</southBoundLatitude>\n                <northBoundLatitude>28.030127978274393</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.322431964419792</westBoundLongitude>\n                <eastBoundLongitude>-72.816617220121714</eastBoundLongitude>\n                <southBoundLatitude>11.666668177091655</southBoundLatitude>\n                <northBoundLatitude>31.142059245885903</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.239475488965368</westBoundLongitude>\n                <eastBoundLongitude>-76.687635501795484</eastBoundLongitude>\n                <southBoundLatitude>12.580690604146053</southBoundLatitude>\n                <northBoundLatitude>30.281613389125116</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.961036275534752</westBoundLongitude>\n                <eastBoundLongitude>-76.113701082371449</eastBoundLongitude>\n                <southBoundLatitude>15.341816728225293</southBoundLatitude>\n                <northBoundLatitude>33.459909168675793</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n                <eastBoundLongitude>-73.608601122081495</eastBoundLongitude>\n                <southBoundLatitude>21.319403178204549</southBoundLatitude>\n                <northBoundLatitude>39.051783416767194</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-94.731475083077243</westBoundLongitude>\n                <eastBoundLongitude>-70.984941583709372</eastBoundLongitude>\n                <southBoundLatitude>22.081286673122438</southBoundLatitude>\n                <northBoundLatitude>44.444111472386979</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-97.783357423867997</westBoundLongitude>\n              <eastBoundLongitude>-40.063501905874027</eastBoundLongitude>\n              <southBoundLatitude>2.355786816307436</southBoundLatitude>\n              <northBoundLatitude>44.444111472386979</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-55.981700000000053</westBoundLongitude>\n                <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n                <southBoundLatitude>6.231026393317375</southBoundLatitude>\n                <northBoundLatitude>23.767900000000022</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-58.458800000000060</westBoundLongitude>\n                <eastBoundLongitude>-45.537898111046516</eastBoundLongitude>\n                <southBoundLatitude>10.130095435433256</southBoundLatitude>\n                <northBoundLatitude>25.867800000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-65.458800000000068</westBoundLongitude>\n                <eastBoundLongitude>-52.537898111046523</eastBoundLongitude>\n                <southBoundLatitude>11.130595435433259</southBoundLatitude>\n                <northBoundLatitude>26.868300000000026</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.198100000000068</westBoundLongitude>\n                <eastBoundLongitude>-57.799492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-71.698100000000068</westBoundLongitude>\n                <eastBoundLongitude>-58.299492612783766</eastBoundLongitude>\n                <southBoundLatitude>12.903451906814162</southBoundLatitude>\n                <northBoundLatitude>29.091900000000024</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.468873244991613</westBoundLongitude>\n                <eastBoundLongitude>-59.599374638579683</eastBoundLongitude>\n                <southBoundLatitude>12.087094654551308</southBoundLatitude>\n                <northBoundLatitude>31.757537721873927</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.137273712028048</westBoundLongitude>\n                <eastBoundLongitude>-66.139797208839184</eastBoundLongitude>\n                <southBoundLatitude>17.010104223246518</southBoundLatitude>\n                <northBoundLatitude>36.686407137599680</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-85.787000000000091</westBoundLongitude>\n                <eastBoundLongitude>-70.211075021156063</eastBoundLongitude>\n                <southBoundLatitude>19.455367967406467</southBoundLatitude>\n                <northBoundLatitude>36.542800000000035</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.162092420486175</westBoundLongitude>\n                <eastBoundLongitude>-71.793653225176001</eastBoundLongitude>\n                <southBoundLatitude>19.028108062392963</southBoundLatitude>\n                <northBoundLatitude>36.822136388809184</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n                <eastBoundLongitude>-75.284122666421354</eastBoundLongitude>\n                <southBoundLatitude>20.972486308290872</southBoundLatitude>\n                <northBoundLatitude>38.778986743839141</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-92.506724955715924</westBoundLongitude>\n              <eastBoundLongitude>-42.016899375296930</eastBoundLongitude>\n              <southBoundLatitude>6.231026393317375</southBoundLatitude>\n              <northBoundLatitude>38.778986743839141</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Environmental science</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-64.162001</westBoundLongitude>\n            <eastBoundLongitude>-62.987628</eastBoundLongitude>\n            <southBoundLatitude>-10.624746</southBoundLatitude>\n            <northBoundLatitude>-9.813252</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-74.219500</westBoundLongitude>\n                <eastBoundLongitude>-61.778019</eastBoundLongitude>\n                <southBoundLatitude>14.502694</southBoundLatitude>\n                <northBoundLatitude>23.495900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.810100</westBoundLongitude>\n                <eastBoundLongitude>-61.186302</eastBoundLongitude>\n                <southBoundLatitude>20.954992</southBoundLatitude>\n                <northBoundLatitude>37.441100</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-77.437100</westBoundLongitude>\n                <eastBoundLongitude>-61.560452</eastBoundLongitude>\n                <southBoundLatitude>15.557168</southBoundLatitude>\n                <northBoundLatitude>34.442900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.944800</westBoundLongitude>\n                <eastBoundLongitude>-66.052733</eastBoundLongitude>\n                <southBoundLatitude>18.904829</southBoundLatitude>\n                <northBoundLatitude>35.092600</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-86.542505</westBoundLongitude>\n                <eastBoundLongitude>-69.468082</eastBoundLongitude>\n                <southBoundLatitude>19.108581</southBoundLatitude>\n                <northBoundLatitude>36.734164</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-88.396252</westBoundLongitude>\n                <eastBoundLongitude>-73.776030</eastBoundLongitude>\n                <southBoundLatitude>21.654421</southBoundLatitude>\n                <northBoundLatitude>37.151522</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-88.396252</westBoundLongitude>\n              <eastBoundLongitude>-61.186302</eastBoundLongitude>\n              <southBoundLatitude>14.502694</southBoundLatitude>\n              <northBoundLatitude>37.441100</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Precipitation</Keyword>\n            <Keyword vocabulary="SVS">Rain</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="SVS">Isabel</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-06-20">2001-06-02/2001-06-20/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-50.709066462147263</westBoundLongitude>\n                <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n                <southBoundLatitude>7.609286726629172</southBoundLatitude>\n                <northBoundLatitude>26.238583752241105</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.935721735776916</westBoundLongitude>\n                <eastBoundLongitude>-40.779393874440224</eastBoundLongitude>\n                <southBoundLatitude>12.634935137084874</southBoundLatitude>\n                <northBoundLatitude>29.015256506204437</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-61.625691294445168</westBoundLongitude>\n                <eastBoundLongitude>-44.852241856073256</eastBoundLongitude>\n                <southBoundLatitude>12.298559133302472</southBoundLatitude>\n                <northBoundLatitude>31.485521574195676</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-67.145094974965389</westBoundLongitude>\n                <eastBoundLongitude>-50.772525579249390</eastBoundLongitude>\n                <southBoundLatitude>13.107329667649239</southBoundLatitude>\n                <northBoundLatitude>30.807959744662345</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-72.885984246696779</westBoundLongitude>\n                <eastBoundLongitude>-57.319403032265136</eastBoundLongitude>\n                <southBoundLatitude>15.390466762859312</southBoundLatitude>\n                <northBoundLatitude>32.437277453907278</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-75.156619440696886</westBoundLongitude>\n                <eastBoundLongitude>-59.164714407638343</eastBoundLongitude>\n                <southBoundLatitude>14.977799869615048</southBoundLatitude>\n                <northBoundLatitude>32.787179757045799</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-79.617470357695638</westBoundLongitude>\n                <eastBoundLongitude>-58.969925619563455</eastBoundLongitude>\n                <southBoundLatitude>13.796592825585172</southBoundLatitude>\n                <northBoundLatitude>35.914503530960900</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-81.728369632279851</westBoundLongitude>\n                <eastBoundLongitude>-60.089958845926475</eastBoundLongitude>\n                <southBoundLatitude>18.767834798312837</southBoundLatitude>\n                <northBoundLatitude>40.873385460749290</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-80.047429374780620</westBoundLongitude>\n                <eastBoundLongitude>-57.566816562519250</eastBoundLongitude>\n                <southBoundLatitude>20.674041813809470</southBoundLatitude>\n                <northBoundLatitude>43.001917108270376</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n                <eastBoundLongitude>-65.551958266273246</eastBoundLongitude>\n                <southBoundLatitude>21.704070213334418</southBoundLatitude>\n                <northBoundLatitude>46.018272541502377</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n                <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <CRS>CRS:84</CRS>\n              <EX_GeographicBoundingBox>\n                <westBoundLongitude>-89.936816774797592</westBoundLongitude>\n                <eastBoundLongitude>-58.935329635126976</eastBoundLongitude>\n                <southBoundLatitude>20.999591279609998</southBoundLatitude>\n                <northBoundLatitude>50.290073918712146</northBoundLatitude>\n              </EX_GeographicBoundingBox>\n              <BoundingBox CRS="CRS:84" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Dimension>\n              <Dimension name="sequence" units="" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Dimension>\n              <MetadataURL type="FGDC:1998">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-90.356714749713674</westBoundLongitude>\n              <eastBoundLongitude>-33.926345696206447</eastBoundLongitude>\n              <southBoundLatitude>7.609286726629172</southBoundLatitude>\n              <northBoundLatitude>50.290073918712146</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Lights</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_21230</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21226</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the eastern hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21228</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="SVS">Lights</Keyword>\n              <Keyword vocabulary="SVS">Urbanization</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the western hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Population Density of the World, 1990-2015</Title>\n          <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            <Keyword vocabulary="SVS">Population Density</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="814">\n            <Name>2912_21392</Name>\n            <Title>Small Resolution (2048x814 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword vocabulary="SVS">Population Density</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-58</southBoundLatitude>\n              <northBoundLatitude>85</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601" default="2015-">1990-/2000-/P5Y,2015-</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="1627">\n            <Name>2912_21494</Name>\n            <Title> (4096x1627 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Human geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword vocabulary="SVS">Population Density</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-58</southBoundLatitude>\n              <northBoundLatitude>85</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601" default="-">-</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_17530</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="SVS">Pearl River</Keyword>\n            <Keyword vocabulary="SVS">Shenzhen</Keyword>\n            <Keyword vocabulary="SVS">Sprawl</Keyword>\n            <Keyword vocabulary="SVS">Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">Location:China</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>113.523622</westBoundLongitude>\n            <eastBoundLongitude>114.088858</eastBoundLongitude>\n            <southBoundLatitude>22.369052</southBoundLatitude>\n            <northBoundLatitude>22.934218</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="SVS">Yellowstone National Park</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-111.4</westBoundLongitude>\n            <eastBoundLongitude>-109.4</eastBoundLongitude>\n            <southBoundLatitude>43.868</southBoundLatitude>\n            <northBoundLatitude>45.400</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601" default="1988-10-02">1988-06-30/1988-10-02/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Luis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-69.8211</westBoundLongitude>\n            <eastBoundLongitude>-53.0796</eastBoundLongitude>\n            <southBoundLatitude>13.52</southBoundLatitude>\n            <northBoundLatitude>25.92</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Dennis</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-99.0152</westBoundLongitude>\n            <eastBoundLongitude>-64.7922</eastBoundLongitude>\n            <southBoundLatitude>15.8822</southBoundLatitude>\n            <northBoundLatitude>47.6518</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Fires</Keyword>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword vocabulary="GCMD">Location:Africa</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-22</westBoundLongitude>\n            <eastBoundLongitude>58</eastBoundLongitude>\n            <southBoundLatitude>-39</southBoundLatitude>\n            <northBoundLatitude>41</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601" default="2002-12-31">2002-01-01/2002-12-31/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22">2002-10-01/2003-06-22/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Agricultural science</Keyword>\n            <Keyword vocabulary="DLESE">Biology</Keyword>\n            <Keyword vocabulary="DLESE">Chemical oceanography</Keyword>\n            <Keyword vocabulary="DLESE">Chemistry</Keyword>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="DLESE">Hydrology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>59.493806</westBoundLongitude>\n            <eastBoundLongitude>60.926548</eastBoundLongitude>\n            <southBoundLatitude>45.542455</southBoundLatitude>\n            <northBoundLatitude>46.617040</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-170</westBoundLongitude>\n            <eastBoundLongitude>-50</eastBoundLongitude>\n            <southBoundLatitude>23</southBoundLatitude>\n            <northBoundLatitude>83</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="SVS">Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>0</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-30">2002-09-01/2003-06-30/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Human geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:United States Of America</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-79.7</westBoundLongitude>\n            <eastBoundLongitude>-69.7</eastBoundLongitude>\n            <southBoundLatitude>34.5</southBoundLatitude>\n            <northBoundLatitude>44.5</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n          <Name>3193_21991</Name>\n          <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0.000001</westBoundLongitude>\n            <eastBoundLongitude>0.0</eastBoundLongitude>\n            <southBoundLatitude>-90.0</southBoundLatitude>\n            <northBoundLatitude>90.0</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <Dimension name="time" units="ISO8601" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global Ocean</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global Ocean</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Global Land</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global Land</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword vocabulary="GCMD">Location:Global Land</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="2005-07-03">2005-01-01/2005-07-03/P1D</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120</westBoundLongitude>\n            <eastBoundLongitude>-70</eastBoundLongitude>\n            <southBoundLatitude>-21</southBoundLatitude>\n            <northBoundLatitude>21</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-09">1979-09/2004-09/P1Y</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>24.1</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2002-12">2002-01/2002-12/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>120.000</westBoundLongitude>\n            <eastBoundLongitude>-70.000</eastBoundLongitude>\n            <southBoundLatitude>-21.0000</southBoundLatitude>\n            <northBoundLatitude>21.0000</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601" default="1999-12-27">1997-01-01/1999-12-27/P10D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>40</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-01">2002-09-01/2003-07-01/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Biological oceanography</Keyword>\n            <Keyword vocabulary="SVS">Biosphere</Keyword>\n            <Keyword vocabulary="DLESE">Ecology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-95.2981</westBoundLongitude>\n            <eastBoundLongitude>-89.9881</eastBoundLongitude>\n            <southBoundLatitude>-2.79423</southBoundLatitude>\n            <northBoundLatitude>1.18827</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_17499</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature Anomaly</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst_anom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst_anom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_17492</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Physical oceanography</Keyword>\n            <Keyword vocabulary="SVS">Sea Surface Temperature</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-07">2002-06-02/2003-09-07/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-110</westBoundLongitude>\n            <eastBoundLongitude>-10</eastBoundLongitude>\n            <southBoundLatitude>-25</southBoundLatitude>\n            <northBoundLatitude>75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Hurricane</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-90</westBoundLongitude>\n            <eastBoundLongitude>-40</eastBoundLongitude>\n            <southBoundLatitude>10</southBoundLatitude>\n            <northBoundLatitude>60</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-65</westBoundLongitude>\n            <eastBoundLongitude>125</eastBoundLongitude>\n            <southBoundLatitude>-18.75</southBoundLatitude>\n            <northBoundLatitude>28.75</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601" default="1991-06-29">1991-06-16/1991-06-29/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Forestry</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-122.36011</westBoundLongitude>\n            <eastBoundLongitude>-121.97916</eastBoundLongitude>\n            <southBoundLatitude>46.122115</southBoundLatitude>\n            <northBoundLatitude>46.384547</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n            <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18147</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18155</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="SVS">Plate Tectonics</Keyword>\n              <Keyword vocabulary="SVS">Plate boundaries</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Volcano Activity from 1960 through 1995</Title>\n          <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="SVS">Volcano</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>2908_21808</Name>\n            <Title>Large Resolution (720x360 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="SVS">Volcano</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="1995-12">1960-01/1995-12/P1M</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>2908_21809</Name>\n            <Title>Small Resolution (360x180 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="DLESE">Geology</Keyword>\n              <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n              <Keyword vocabulary="SVS">Volcano</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601" default="1995-12">1960-01/1995-12/P1M</Dimension>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Earthquake</Keyword>\n            <Keyword vocabulary="DLESE">Geology</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1995-12-31">1980-01-12/1995-12-31/P12D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-49.79</westBoundLongitude>\n            <eastBoundLongitude>-49.55</eastBoundLongitude>\n            <southBoundLatitude>69.07</southBoundLatitude>\n            <northBoundLatitude>69.31</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Cryology</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Greenland</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-50.2</westBoundLongitude>\n            <eastBoundLongitude>-49.6</eastBoundLongitude>\n            <southBoundLatitude>69.11</southBoundLatitude>\n            <northBoundLatitude>69.26</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_18451</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>0</westBoundLongitude>\n            <eastBoundLongitude>-0.000001</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Blue Marble</Keyword>\n            <Keyword vocabulary="DLESE">Physical geography</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>0</westBoundLongitude>\n              <eastBoundLongitude>180</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword vocabulary="SVS">Blue Marble</Keyword>\n              <Keyword vocabulary="DLESE">Physical geography</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <CRS>CRS:84</CRS>\n            <EX_GeographicBoundingBox>\n              <westBoundLongitude>-180</westBoundLongitude>\n              <eastBoundLongitude>0</eastBoundLongitude>\n              <southBoundLatitude>-90</southBoundLatitude>\n              <northBoundLatitude>90</northBoundLatitude>\n            </EX_GeographicBoundingBox>\n            <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC:1998">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="GCMD">Location:Atlantic Ocean</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>37.2566666667</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="DLESE">Atmospheric science</Keyword>\n            <Keyword vocabulary="SVS">Cloud Cover</Keyword>\n            <Keyword vocabulary="SVS">Infrared</Keyword>\n            <Keyword vocabulary="DLESE">Natural hazards</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword vocabulary="SVS">Hurricane Erin</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-92</westBoundLongitude>\n            <eastBoundLongitude>-92.00001</eastBoundLongitude>\n            <southBoundLatitude>-61.160</southBoundLatitude>\n            <northBoundLatitude>65.56</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-90</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="2004-06">2002-07/2004-06/P1M</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_17409</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword vocabulary="SVS">Aurora</Keyword>\n            <Keyword vocabulary="SVS">Electron Fluxes</Keyword>\n            <Keyword vocabulary="DLESE">Geophysics</Keyword>\n            <Keyword vocabulary="DLESE">Space science</Keyword>\n            <Keyword vocabulary="SVS">Upper Atmosphere</Keyword>\n            <Keyword vocabulary="GCMD">EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <CRS>CRS:84</CRS>\n          <EX_GeographicBoundingBox>\n            <westBoundLongitude>-180</westBoundLongitude>\n            <eastBoundLongitude>180</eastBoundLongitude>\n            <southBoundLatitude>-10</southBoundLatitude>\n            <northBoundLatitude>90</northBoundLatitude>\n          </EX_GeographicBoundingBox>\n          <BoundingBox CRS="CRS:84" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Dimension>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC:1998">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMS_Capabilities version="1.3.0" updateSequence="20050824-160816" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://aes.gsfc.nasa.gov/capabilities_1_3_0.xsd">	WMS_Capabilities	1.3.0
4703	http://aes.gsfc.nasa.gov/cgi-bin/wms?%20SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="UTF-8" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n  "http://aes.gsfc.nasa.gov/capabilities_1_1_1.dtd"\n  [\n  <!ELEMENT VendorSpecificCapabilities EMPTY>\n  ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="20050824-160816">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>NASA SVS Image Server</Title>\n    <Abstract>Web Map Server maintained by the Scientific Visualization Studio at NASA's Goddard Space Flight Center</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n     xlink:type="simple"\n     xlink:href="http://aes.gsfc.nasa.gov/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Horace Mitchell</ContactPerson>\n        <ContactOrganization>NASA</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Scientific Visualization Studio Director</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>NASA Goddard Space Flight Center, Code 930</Address>\n        <City>Greenbelt</City>\n        <StateOrProvince>MD</StateOrProvince>\n        <PostCode>20771</PostCode>\n        <Country>USA</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>+1 301 286-4030</ContactVoiceTelephone>\n      <ContactElectronicMailAddress/>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://aes.gsfc.nasa.gov/cgi-bin/wms?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n    </Exception>\n    <Layer>\n      <Title>NASA SVS Image Server</Title>\n      <Attribution>\n        <Title>NASA Goddard Space Flight Center Scientific Visualization Studio</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n         xlink:type="simple"\n         xlink:href="http://svs.gsfc.nasa.gov/"/>\n      </Attribution>\n      <Layer>\n        <Title>Agriculture</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Atmosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <BoundingBox SRS="EPSG:4326" minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <BoundingBox SRS="EPSG:4326" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3177_21760</Name>\n          <Title>Net Radiation Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/a003177.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows net radiation flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated from CERES outgoing longwave and shortwave measurements, along with a corresponding calculated incoming solar flux.  The measurements are superimposed over a global infrared cloud cover composite from the same period.  </Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003177/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <BoundingBox SRS="EPSG:4326" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <BoundingBox SRS="EPSG:4326" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <BoundingBox SRS="EPSG:4326" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <BoundingBox SRS="EPSG:4326" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="80" fixedHeight="80">\n          <Name>3148_21284</Name>\n          <Title>Heavy Rainfall Leads to Southern California Mudslides (80x80 Animation)</Title>\n          <Abstract>In January 2005, heavy rains in southern California caused flooding and mudslides. A flow of moisture known as a 'Pineapple Express' because it originates in the Pacific subtropics near Hawaii can cause severe winter storms in California when conditions are right. NASA's Tropical Rainfall Measuring Mission (TRMM) observered heavy rainfall near San Diego during a five-day period in January 2005. This visualization shows accumulation of rainfall--each frame shows the total amount of rain since the start of the measurement period.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130" miny="25" maxx="-110" maxy="45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-01-11T21:00Z">2005-01-06T00:00Z/2005-01-11T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/a003148.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/ca_rains.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows accumulated rainfall from\n2005-01-06 through 2005-01-11. Each frame covers a three-hour\nperiod. Each image pixel is 0.25 degrees on a side; the total\narea covered is 20x20 degrees in longitude and latitude (80x80\npixels).</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003148/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="320" fixedHeight="160">\n          <Name>3146_21255</Name>\n          <Title>Rainfall Accumulation from Hurricane Isabel (320x160 Animation)</Title>\n          <Abstract>Hurricane Isabel generated large amounts of rain over the Atlantic ocean as it approached East coast of the United States in September 2003. In fact, unlike many hurricanes, most of the Isabel's rainfall did not occur over land; flooding on land was caused mainly by storm surge. This animation shows accumulation of rainfall from the hurricane--each frame shows the total amount of rain since the start of the measurement period. Rain from other sources has been masked out, so the hurricane track is clearly visible as the storm moves across the Atlantic.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <BoundingBox SRS="EPSG:4326" minx="-101.25" miny="5.00" maxx="-21.25" maxy="45.00"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-19T21:00Z">2003-09-06T00:00Z/2003-09-19T21:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/a003146.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Animation of Hurricane Isabel rainfall\naccumulation from September 6 through 19, 2003. Frames were\ntaken every 3 hours starting at 00:00UT on 2003-09-06. Each\npixel covers 0.25deg of longitude and latitude; the total area shown\nis 80x40 degrees.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003146/accrain_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n          <Name>3144_21247</Name>\n          <Title>Global Lightning Flash Rate Density (720x360 Image)</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft. The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate density (number of flashes per square kilometer per year) based on the flashes observed and the amount of time the satellite views each area.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/a003144.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This image shows the global lightning flash\nrate density for the entire observing period. The data pixels\nare 0.5deg on a side (720x360 pixels globally). This single\nimage is equivalent to the final frame of animation #3143, but\nat a spatial resolution that is 5 times\nbetter.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003144/lightdens_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Global Lightning Accumulation</Title>\n          <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>3143_21313</Name>\n            <Title>720x360 (720x360 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n            <Name>3143_21314</Name>\n            <Title>144x72 (144x72 Animation)</Title>\n            <Abstract>Lightning is a brief but intense electrical discharge between positive and negative regions of a thunderstorm.  The Lightning Imaging Sensor (LIS) on the Tropical Rainfall Measuring Mission (TRMM) satellite was designed to study the distribution and variability of total lightning on a global basis. The Optical Transient Detector (OTD) was an earlier lightning detector flying aboard the Microlab-1 spacecraft.  The data shown here are compiled from LIS (1998-2002) and OTD (1995-1999) observations. Because each satellite saw only a part of the Earth at any one time, these data use complex algorithms to estimate total flash rate based on the flashes observed and the amount of time the satellite views each area.\n\nNOTE: This animation is primarily designed to be used through the Web Mapping Services (WMS) protocol.  Each frame in the animation actually represents an accumulation of a number of years of data up through a particular day of the year.  Because of a limitation in the WMS protocol, each frame is marked only with a single date representing the last date for which the data was accumulated.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Electricity:Lightning</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Lightning</Keyword>\n              <Keyword>Location:Global</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2002-12-31">2002-01-01/2002-06-29/P1D,2002-06-31,2002-07-01/2002-12-31/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/a003143.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://thunder.nsstc.nasa.gov/primer/"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows an accumulation of daily\nlightning climatology values for a typical year. That is, the\nfirst frame shows the number of flashes per square kilometer\nthat occurred on a typical January 1 during the multi-year data\ncollection period, the second frame shows the total of Jan 1 and\nJan 2 flashes, the third frame shows Jan 1 through Jan 3, and so\non until the last frame (#365) which shows the total\naccumulation for a typical year. As the year progresses, more\nand more of the Earth experiences lightning, and hard-hit areas\nexperience more strikes. The most intense activity is in central\nAfrica. Areas where no lightning was measured are transparent,\nletting the background image show through. The data pixels are\n2.5deg on a side (144x72 pixels globally), and each frame has\nbeen magnified to 720x360 pixels for greater\nclarity.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003143/lightacc_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="680" fixedHeight="300">\n          <Name>3133_21151</Name>\n          <Title>Transatlantic Dust from North Africa (680x300 Animation)</Title>\n          <Abstract>Desert storms in northern Africa raise dust that is carried in the upper atmosphere across the Atlantic Ocean. The dust, which may carry potentially hazardous bacteria and fungi, can land as far west as the Carribean and the Americas.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-130.000" miny="-15.0000" maxx="82.5000" maxy="60.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-31">2000-07-01/2000-07-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/a003133.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over northern Africa and the Atlantic Ocean from July 1 through July 31, 2000. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003133/aerosols2000_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="640" fixedHeight="384">\n          <Name>3132_21145</Name>\n          <Title>Aerosols from 2003 Southern California Fires (640x384 Animation)</Title>\n          <Abstract>A devastating series of fires occurred in Southern California during October 2003. The effects of these fires were detectable from space. The Total Ozone Mapping Spectrometer (TOMS) instrument measures aerosol particles (microscopic airborne dust and smoke). TOMS was able to detect aerosols from these fires moving West over the Pacific Ocean and East over the continental United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-160.000" miny="10.0000" maxx="-60.0000" maxy="58.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-11-01">2003-10-23/2003-11-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/a003132.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over the western US from Oct 23 through November 1, 2003. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003132/aerosols2003_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="904" fixedHeight="384">\n          <Name>3130_21127</Name>\n          <Title>Continental Effects of 2004 Alaskan Fires (904x384 Animation)</Title>\n          <Abstract>Wildfires started by lightning burned more than 80,000 acres in Alaska in June 2004. The effects of these fires can be seen across North America with the Total Ozone Mapping Spectrometer (TOMS) instrument on the Earth Probe spacecraft. TOMS detects the presence of UV-absorbing tropospheric aerosols across the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Aerosol Radiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180.000" miny="37.0000" maxx="-38.7500" maxy="85.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-07-10">2004-06-21/2004-07-10/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/a003130.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows aerosol index over Alaska from June 21 through July 10, 2004. Each image pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003130/aerosols2004_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3126_21087</Name>\n          <Title>Daily Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12-31">2000-01-01/2001-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/a003126.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01 through 2001-12. Data gaps have been filled and the frames have been smoothed. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003126/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3124_21064</Name>\n          <Title>Monthly Average Erythemal Index (UV exposure) for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-12">2000-01/2001-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/a003124.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows monthly average erythemal index for 2000-01 through 2001-12. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003124/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>3114_21621</Name>\n          <Title>Daily Erythemal Index (UV exposure) Measurements for 2000-2001 (288x180 Animation)</Title>\n          <Abstract>The Erythemal Index is a measure of ultraviolet (UV) radiation at ground level on the Earth. (The word 'erythema' means an abnormal redness of the skin, such as is caused by spending too much time in the sun--a sunburn is damage to your skin cells caused by UV radiation.) Atmospheric ozone shields life at the surface from most of the harmful components of solar radiation. Chemical processes in the atmosphere can affect the level of protection provided by the ozone in the upper atmosphere. This thinning of the atmospheric ozone in the stratosphere leads to elevated levels of UV at ground level and increases the risks of DNA damage in living organisms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Ultraviolet Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="-">-</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/a003114.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows daily erythemal index for 2000-01-01 through 2001-12-31. Each days image is built up from observations taken near local solar noon; the western Pacific is measured near the beginning of the day (in Greenwich Mean Time - GMT), and the eastern Pacific is measured near the end of the GMT day. There is a 24-hour discontinuity in the data at 180th meridian. Diagonal bands with no data are areas that the satellite did not view on a particular day. The image size is 288x180 pixels (288x176 pixels for the MPEG movie); each pixel corresponds to an area 1 degree in longitude by 1.25 degrees in latitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003114/erythemalbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3106_20932</Name>\n          <Title>Instantaneous Net Radiation Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the net radiation flux within view of CERES during 29 orbits on June 20 and 21 of 2003.  The net flux is the incoming solar flux minus the outgoing reflected (shortwave) and thermal (longwave) radiation.  If the flux in a region is positive, the Earth is being warmed by the sun in that region, while cooling regions have a negative flux.  It is clear from the animation that the most intensive heating occurs in ocean regions with few clouds, while the second most intense are cloud-free regions over vegetated land areas.  Deserts, cloudy regions, and ice caps all reflect enough solar radiation to reduce the amount of heating.  Regions of night are, of course, cooling regions because there is no incoming flux at all.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/a003106.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows net radiation flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated from CERES outgoing longwave and shortwave measurements, along\nwith a corresponding calculated incoming solar flux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003106/netflbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3102_20904</Name>\n          <Title>Temperature from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Air Temperature</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/a003102.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows temperature in the atmosphere from August 13 through October 15, 2004. Red represents higher temperatures; blue represents lower temperatures. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003102/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3101_20897</Name>\n          <Title>Water vapor from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Water vapor (H2O) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Water Vapor</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/a003101.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows water vapor (H2O) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003101/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3100_20890</Name>\n          <Title>Nitric acid from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Nitric Acid (HNO3) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Nitric acid is created from the nitrogen oxide emitted by automobiles.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Nitrogen Compounds:Nitric Acid</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/a003100.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows nitric acid (HNO3) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003100/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3099_22258</Name>\n          <Title>Hydrogen Chloride from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Hydrogen chloride (HCl) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. Ozone-destroying chlorine (Cl) atoms are neutralized when they bond with hydrogen (H) to form HCl.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Hydrogen Chloride</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/a003099.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows hydrogen chloride (HCl) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003099/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3098_20877</Name>\n          <Title>Polar Vortex (1024x512 Animation)</Title>\n          <Abstract>The polar vortex is an atmospheric regional event that isolates polar air from the air at temperate latitudes, producing conditions favorable for wintertime polar ozone depletion and other chemical perturbations.  The location, size, and shape of the polar vortex is derived from potential vorticity (PV) data.</Abstract>\n          <KeywordList>\n            <Keyword>Atmosphere</Keyword>\n            <Keyword>Pole</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Vorticity</Keyword>\n            <Keyword>Location:Antarctica</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-11-15">2004-08-13/2004-11-15/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003098/a003098.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a flat map version of the southern polar vortex at 550 degrees Kelvin during part of 2004.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3094_20853</Name>\n          <Title>Average Total-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth.  Regions in red and yellow have a net incoming flux and are being heated.\nRegions in blue have a net outgoing flux and are being cooled.  Regions in black\nare in rough equilibrium.  Cloud-free summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that regions that reflect a lot of sunlight, such as the polar\nice sheets and the Sahara desert are almost always in equilibrium or are cooling\nregions.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/a003094.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003094/netfltotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3093_20847</Name>\n          <Title>Average Clear-sky Net Radiant Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly clear-sky average net radiant flux from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe incoming radiation minus the outgoing reflected or thermal energy given off by\nareas of the Earth when the sky is cloud-free.  Regions in red and yellow have a net\nincoming flux and are being heated.  Regions in blue have a net outgoing flux and are\nbeing cooled.  Regions in black are in rough equilibrium.  Summertime oceans are heated the most, while\nhigh latitude winter regions are cooled the most, probably because of the longer\nwinter nights.  Note that the Earth's ice sheets are almost always regions of\ncooling.  On average, the heating and cooling amounts must balance, or the Earth will\nchange temperature and the climate will change.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Net Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Radiative Flux</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/a003093.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky net\nradiant flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003093/netflclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3088_20815</Name>\n          <Title>Chlorine Monoxide from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Chlorine monoxide (ClO) in the atmosphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time. ClO is a temporary byproduct of the chemical reaction sequence by which chlorine from chlorofluorocarbons (CFCs) destroys ozone.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Halons and Halogens:Chlorine Monoxide</Keyword>\n            <Keyword>Location:Global</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/a003088.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows chlorine monoxide (ClO) in the atmosphere from August 13 through October 15, 2004. Red represents high concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003088/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="72" fixedHeight="89">\n          <Name>3082_20583</Name>\n          <Title>Ozone from new Microwave Limb Sounder on Aura (72x89 Animation)</Title>\n          <Abstract>Ozone (O3) in the lower stratosphere and upper troposphere as measured by the Microwave Limb Sounder (MLS) instrument on NASA's Aura satellite. MLS can simultaneously measure several trace gases and ozone-destroying chemicals in the upper troposphere and photosphere. In this series of animiations we present chlorine monoxide (ClO), hydrogen chloride (HCl), nitric acid (HNO3), ozone (O3), water vapor (H2O) and temperature measurements. These are 'first light' data taken when the MLS was operated for the first time.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Tropospheric Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n            <Keyword>Location:Stratosphere</Keyword>\n            <Keyword>Location:Troposphere</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-89" maxx="180" maxy="89"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-10-15">2004-08-13/2004-08-17/P1D,2004-08-20/2004-08-23/P1D,2004-08-25/2004-08-31/P1D,2004-09-02/2004-09-06/P1D,2004-09-10/2004-09-16/P2D,2004-09-17/2004-09-22/P1D,2004-09-24/2004-09-29/P1D,2004-10-01,2004-10-03/2004-10-07/P1D,2004-10-09/2004-10-12/P1D,2004-10-14,2004-10-15</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/a003082.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/aura_first.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global ozone in the atmosphere from August 13 through October 15, 2004. Red represents high ozone concentrations; blue represents low concentrations. The spatial resolution is low: each pixel covers an area of 5 degrees longitude by 2 degrees latitude, so the entire world (except for 1 degree at each pole) is covered by the 72x89 pixel images.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003082/o3scale.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2956_18181</Name>\n          <Title>China Dust Storm during April 2001 (1024x512 Animation)</Title>\n          <Abstract>A major dust storm occurred in April 2001 over parts of China and Mongolia. Dust from this storm was transported all the way to the coast of the United States.  Although dust from the Sahara Desert is routinely transported across the Atlantic to the east coast of the United States, Asian dust rarely makes the distance across the Pacific to the west coast.  These airborne microscopic dust and smoke particles, or aerosols, were measured by the TOMS instrument on the Earth Probe satellite.  For governments struggling to meet national air quality standards, knowing more about the sources and movement of pollution across national borders has become an important issue.</Abstract>\n          <KeywordList>\n            <Keyword>Aerosols</Keyword>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Dust</Keyword>\n            <Keyword>Pollution</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Dust/Ash</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <BoundingBox SRS="EPSG:4326" minx="11.3" miny="-84.4" maxx="-11.3" maxy="84.4"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-04-17">2001-04-07/2001-04-17/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/a002956.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/aerosols/aerosols.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/tomsaerosols_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the concentration of dust in the atmosphere during April 2001 when a massive dust storm crossed the Pacific from China and Mongolia to the United States.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002956/tomsaerosols_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-06-20">2001-06-02/2001-06-20/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2910_17525</Name>\n          <Title>Global TRMM Rainmap, August - September 2003 (1440x720 Animation)</Title>\n          <Abstract>This is a three-hour global rainmap from August 27 through September 8, 2003, as observed by the TRMM satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Rain</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-08T09Z">2003-08-27T00Z,2003-08-27T03Z,2003-08-27T15Z/2003-09-08T09Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002910/a002910.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows global rainfall, with red representing the highest amount.  During this time, Hurricane Fabian can be seen in the Atlantic Ocean.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2904_17486</Name>\n          <Title>Global Ozone from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  The 2000 Antarctic ozone hole reached 11.5 million square miles on September 10, 2000, the largest hole ever recorded, slightly larger than the North American continent.  The 2002 ozone hole was much smaller than normal, dividing into two parts on September 24 before dissipating completely, while the 2003 hole was the second largest observed, reaching 10.9 million square miles on September 11.  This data was measured by the TOMS instrument on the Earth Probe satellite.  TOMS experienced some days during this period for which data was not measured due to instrument problems.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/a002904.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows stratospheric ozone over the entire earth.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002904/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="288" fixedHeight="180">\n          <Name>2903_17480</Name>\n          <Title>Ozone Measurements from 2000 through 2003 (288x180 Animation)</Title>\n          <Abstract>This visualization shows the total ozone concentrations for the Earth from January 1, 2000 through December 31, 2003, as measured by theTOMS instrument on the Earth Probe satellite.  Low ozone (less than 200 Dobson units) is depicted as regions of dark blue, with high ozone (greater that 330 Dobson units) depicted as yellow and red.  The most visible and dynamic feature of the ozone distribution is the ozone hole that forms over Antartica during September of each year.  The amount of ozone in the stratosphere over Antarctica is reduced during this period due to unique atmospheric conditions which chemically reduce the amount of ozone in the region and prevent that ozone from mixing with the higher ozone concentrations just outside the hole.  Ozone blocks harmful ultraviolet 'B' rays, and loss of statospheric ozone has been linked to skin cancer in humans and other adverse biological effects in plants and animals.  This visualization explicitly shows the TOM ozone data coverage and does not interpolate data into regions of the Earth that the instrument did not observe.  Since TOMS measures ozone by observing the characteristics of sunlight reflected from the Earth's surface, no measurements are available for the poles during the polar winter, i.e., around January for the North Pole and July for the South Pole.  Also, there is an unobserved region between successive satellite orbits around the equator.  Finally, the instrument has periods where technical issues make measurement impossible for a matter of hours or days.  This visualization shows that the dynamics of the ozone layer remain visible despite these measurement issues.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Ozone</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Oxygen Compounds:Ozone</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-12-31">2000-01-01/2003-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/a002903.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://toms.gsfc.nasa.gov/ozone/ozone.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the original data for stratospheric ozone over the entire earth.  Data gaps--areas where the instrument did not collect data--have not been interpolated.  Red and yellow areas denote regions of high ozone density and dark blue represents areas of low ozone.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002903/ozonebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2900_17460</Name>\n          <Title>Global Atmospheric Carbon Monoxide in 2000 (1024x512 Animation)</Title>\n          <Abstract>This visualization shows global carbon monoxide concentrations at the 500 millibar altitude in the atmosphere from March 1, 2000 through December 31, 2000.  Areas in red have 200 parts per billion of carbon monoxide or more at that altitude (around 5,500 meters), while areas in blue are 50 parts per billion or less.  Carbon monoxide is an atmospheric pollutant and the highest concentrations come from grassland and forest fires in Africa and South America, although there is evidence that industrial sources may also be a factor.  Atmospheric circulation rapidly moves the carbon monoxide to other parts of the world once it has reached this altitude.  This data was measured by the MOPITT instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>CO</Keyword>\n            <Keyword>Carbon Monoxide</Keyword>\n            <Keyword>Transport</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Carbon Monoxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Carbon and Hydrocarbon Compounds:Carbon Monoxide</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-12-31T18:00Z">2000-03-01T06:00Z/2000-12-31T18:00Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/a002900.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.eos.ucar.edu/mopitt/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows carbon monoxide (CO) in the atmosphere.  Red and orange indicate high values, and blue indicates low values.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002900/mopitt_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Luis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Dennis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Biosphere</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="369" fixedHeight="491">\n          <Name>3110_20956</Name>\n          <Title>Vegetation Images Show Drought in Western US (369x491 Animation)</Title>\n          <Abstract>Satellite data can gauge the health of plants, which is a good indicator of drought. The Normalized Difference Vegetation Index (NDVI) measures how dense and green plant leaves are. NDVI images are useful as a measure of drought when compared to 'normal' plant health. Scientists calculate average NDVI values for an area to find out what is normal at a particular time of year. This animation uses satellite imagery to show changes in vegetation between 1999 and 2003. In 2002, drought had settled across the Midwest. Large dark brown sections of eastern Colorado show where vegetation was less lush and healthy than normal. This version of the visualization is a wide view showing the western United States. The data were measured by the vegetation instrument on Europe's SPOT-4 satellite, and were provided by DigitalGlobe/SPOT under agreement with the U.S. Department of Agriculture Foreign Agricultural Service (USDA/FAS).</Abstract>\n          <KeywordList>\n            <Keyword>Climatology</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Drought</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Vegetation:Vegetation Index</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <BoundingBox SRS="EPSG:4326" minx="-125.95682" miny="28.808912" maxx="-98.887208" maxy="50.874116"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-30">1999-06-10/1999-07-20/P10D,1999-07-31/1999-08-20/P10D,1999-08-31/1999-09-30/P10D,2000-06-10/2000-07-20/P10D,2000-07-31/2000-08-20/P10D,2000-08-31/2000-09-30/P10D,2001-06-10/2001-07-20/P10D,2001-07-31/2001-08-20/P10D,2001-08-31/2001-09-30/P10D,2002-06-10/2002-07-20/P10D,2002-07-31/2002-08-20/P10D,2002-08-31/2002-09-30/P10D,2003-06-10/2003-07-20/P10D,2003-07-31/2003-08-20/P10D,2003-08-31/2003-09-30/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/a003110.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows NDVI over the western US in ten-day intervals from 1999-06-10 through 2003-09-30. The area shown extends from California to Colorado, and from Canada to Mexico. The horizontal scale is 0.0735 degrees-pixel in the E-W direction and 0.0450 degrees-pixel N-S.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003110/ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Climate Indicators</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n          <Name>3193_21991</Name>\n          <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Global Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Global Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Global Land</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2902_17473</Name>\n          <Title>Atmospheric Water Vapor during the 1997-1998 El Niño (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from December 20, 1997 to January 14, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is an El Niño period, when the water to the west of South America is warmer than normal, allowing the atmosphere there to heat up and hold more water.  This region feeds a high band of water vapor reaching to the southeastern United States and causes increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as El Niño.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-01-14T23:00Z">1997-12-20T00:00Z/1998-01-14T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/a002902.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1997-1998 El Nino.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002902/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="576" fixedHeight="360">\n          <Name>2901_17466</Name>\n          <Title>Atmospheric Water Vapor during the 1998 La Niña (576x360 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the\ngreenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  A key feature of global atmospheric water vapor convection is the Intertropical Convergence Zone, the low pressure region within five degrees of the equator where the trade winds converge and solar heating of the atmosphere forces the water-laden air to rise in altitude, form clouds, and then precipitate as rain in the afternoon.  This visualization shows the global water vapor distribution in gray and white and the global precipitation in yellow every hour from August 30, 1998 to September 20, 1998.  The afternoon thunderstorms in the tropics are seen as a flashing yellow region that moves from east to west, following the sun.  This is a La Niña period, when the water to the west of South America is cooler than normal, forcing the atmosphere there to cool down and hold less water.  Strong east-to-west winds can be seen in this region, contributing to the high water vapor region that forms further to the west over southeast Asia, the Philippines, and Indonesia, causing increased humidity and rainfall in that region.  This data is from the Goddard Earth Modeling System, a coupled land-ocean-atmosphere model which uses earth and satellite-based observations to simulate the Earth's physical system during events such as La Niña.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-09-19T23:00Z">1998-08-29T00:00Z/1998-09-19T23:00Z/PT1H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/a002901.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nsipp.gsfc.nasa.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This visualization shows the total precipitable water in the atmosphere, indicated by the gray to white cloud-like structures, and predicted precipitation, indicated by gold, during the 1998-1999 La Nina.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002901/vaporbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Cryosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22">2002-10-01/2003-06-22/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09">1979-09/2004-09/P1Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="256">\n          <Name>3138_21175</Name>\n          <Title>QuikSCAT Antarctic Sea Ice (2048x256 Animation)</Title>\n          <Abstract>The sea ice around Antarctica grows dramatically from late February, when large parts of the coast are ice-free, to October, when the amount of sea ice effectively doubles the size of the continent.  The SeaWinds Scatterometer instrument on the QuikSCAT satellite captures this dramatic ebb and flow and shows the sea ice as dynamic and always moving, even in areas that are ice-bound.  This animation shows the sea ice around Antarctica from SeaWinds during 2004.    SeaWinds can see individual icebergs if they are large enough, and a large iceberg can be seen for most of the year south of South America as it moves from the Antarctic Peninsula to the South Sandwich Islands.  Also visible are the very convoluted and dynamic border between the sea ice and the open sea and holes in the sea ice created by the movement around fixed land features such as islands.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="-45"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-12-31">2004-01-01/2004-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003138/a003138.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Sea ice around Antarctica during 2004 as seen by the SeaWinds instrument on QuikSCAT</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>3127_21092</Name>\n          <Title>Pine Island Glacier Calving (512x512 Animation)</Title>\n          <Abstract>The Pine Island Glacier is the largest discharger of ice in Antarctica and the continent's fastest moving glacier.  Even so, when a large crack formed across the glacier in mid 2000, it was surprising how fast the crack expanded, 15 meters per day, and how soon the resulting iceberg broke off, mid-November, 2001.  This iceberg, called B-21, is 42 kilometers by 17 kilometers and contains seven years of glacier outflow released to the sea in a single event.  This series of images from the MISR instrument on the Terra satellite not only shows the crack expanding and the iceberg breakoff, but the seaward moving glacial flow in the parts of the Pine Island Glacier upstream of the crack.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <BoundingBox SRS="EPSG:4326" minx="-102.42663" miny="-75.318278" maxx="-99.976590" maxy="-74.623181"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-12">2000-09-16,2000-11-28,2000-12-12,2001-01-01,2001-01-22,2001-02-25,2001-09-08,2001-10-10,2001-10-26,2001-11-04,2001-11-09,2001-11-11,2001-11-12</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003127/a003127.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Breakoff of iceberg B-21 from the Pine Island glacier shown in imagery acquired by MISR</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>3125_21076</Name>\n          <Title>Mount Kilimanjaro's Vanishing Snow Cap (2048x2048 Animation)</Title>\n          <Abstract>During the last few decades, the permanent snow and ice on the summit of Mount Kilimanjaro has almost completely disappeared, at the rate of about a foot and a half of glacial ice lost per year.  This loss is primarily due to increasing average annual temperatures in the region, and scientists are speculating that the glaciers could be completely gone from Kilimanjaro by the year 2015.  This ice cap formed more that 11,000 years ago, and 80% of the ice fields have been lost in only the last century.  The shrinkage is illustrated here in Landsat images from 1993, 2000, and 2002, with the 1993 image showing a significant ice cap and the more recent images showing only small glaciers and snow regions remaining.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glaciers</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <BoundingBox SRS="EPSG:4326" minx="37.04000" miny="-3.35296" maxx="37.59296" maxy="-2.80000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-06-02">1993-02-17,2000-02-21,2002-06-02</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003125/a003125.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/kilimanjaro_20021216/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>An animation of the shrinking snow cap on Mount Kilimanjaro from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="636" fixedHeight="676">\n          <Name>3123_21049</Name>\n          <Title>Larsen Ice Shelf Collapse (636x676 Animation)</Title>\n          <Abstract>The Larsen ice shelf at the northern end of the Antarctic Peninsula experienced a dramatic collapse between January 31 and March 7, 2002. First, melt ponds appeared on the ice shelf during these summer months (seen in blue on the shelf), then a minor collapse of about 800 square kilometers occurred.  Finally, a 2600 square kilometer collapse took place, leaving thousands of sliver icebergs and berg fragments where the shelf formerly lay. Brownish streaks within the floating chunks mark areas where rocks and morainal debris are exposed from the former underside and interior of the shelf.  These images were acquired by the MODIS instrument on the Terra satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <BoundingBox SRS="EPSG:4326" minx="-62.55" miny="-66.051" maxx="-59.37" maxy="-64.699"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-03-07">2002-01-31,2002-02-17,2002-02-23,2002-03-05,2002-03-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003123/a003123.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>The Larsen ice shelf collapse in 2002 as seen by MODIS</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3081_21495</Name>\n          <Title>Giant Iceberg in McMurdo Sound (1024x1024 Animation)</Title>\n          <Abstract>Iceberg B-15A, in Antarctica's McMurdo Sound, is as large as Long Island, NY (3,000 square kilometers or 1,200 square miles) and is the largest fragment of a much larger iceberg that broke away from the Ross Ice Shelf in March 2000. Iceberg B-15A has trapped sea ice in McMurdo Sound, and the ice build-up presents significant problems for Antarctic penguins, which must now swim great distances to reach open waters and food. These images were taken by the Moderate Resolution Imaging Spectroradiometer (MODIS) instrument on NASA's Aqua and Terra satellites between 2004-11-09 and 2005-01-17.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Icebergs</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Motion</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <BoundingBox SRS="EPSG:4326" minx="163.05" miny="-79.75" maxx="171.55" maxy="-71.25"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-03-21T04:50Z">2004-11-09T21:10Z,2004-11-15T20:35Z,2004-11-19T20:10Z,2004-11-21T04:00Z,2004-11-26T20:15Z,2004-12-02T21:20Z,2004-12-04T21:05Z,2004-12-07T21:35Z,2004-12-10T20:30Z,2004-12-13T12:50Z,2004-12-20T21:05Z,2004-12-23T21:35Z,2005-01-02T20:35Z,2005-01-11T20:30Z,2005-01-12T21:10Z,2005-01-14T21:00Z,2005-01-17T21:30Z,2005-01-18T20:35Z,2005-01-21T21:05Z,2005-01-26T21:25Z,2005-01-29T04:20Z,2005-01-30T05:05Z,2005-01-31T05:45Z,2005-02-02T03:55Z,2005-02-14T21:55Z,2005-02-19T20:35Z,2005-02-25T21:35Z,2005-02-26T20:40Z,2005-03-21T04:50Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003081/a003081.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/centers/goddard/earthandsun/ice_berg_ram.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows iceberg B-15A drifting in McMurdo Sound.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Human Dimensions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3210_22210</Name>\n          <Title>Global Large-scale Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to large-scale atmospheric motion, then the precipitation is called large-scale, or dynamic.  This animation shows the large-scale precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Large-scale precipitation tends to be continuous and to come from decks of stratus clouds rather than from thunderstorms.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/a003210.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global large-scale precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003210/precl_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3209_22204</Name>\n          <Title>Global Convective Precipitation during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds.  As moisture-laden air rises, the relative humidity increases until it saturates the air, at which time precipitation occurs.  If the uplift of air is due to strong updrafts and unstable air systems, as in thunderstorms, then the precipitation is called convective.  This animation shows the convective precipitation for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  Convective precipitation is more intense but less long-lasting than large-scale precipitation.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Rate</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/a003209.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global convective precipitation rate from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003209/precc_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3208_22198</Name>\n          <Title>Global Cloud Cover during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings clouds and rainfall to the temperate zones.  This animation shows the cloud cover for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The cloud cover in any region significantly affects the energy balance since sunlight reflected from the clouds is not available to heat the surface.  The motion of clouds in this animation clearly indicates the speed and direction of winds around the globe.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/a003208.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global cloud cover from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003208/cldtot_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3207_22192</Name>\n          <Title>Global 300 hPa Geopotential Height during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above, so the pressure reduces with rising altitude.  This rate of pressure reduction with altitude is based on the temperature of the air, with the pressure of colder air reducing faster with altitude than warmer air.  Therefore, a surface of constant pressure has a lower altitude at the poles than the equator.  This animation shows the altitude above sea level (the geopotential height) of the 300 hectopascal (hPa) pressure surface for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  This pressure is about one-third of the normal pressure at sea level.  The largest downward slope of this surface occurs in the mid-latitudes and is shown in yellow in the animation.  At this region, air is trying to flow from the equator towards the poles to reduce the slope, but the rotation of the Earth forces the flow to divert to the east, forming the strong west-to-east jet stream flows in these regions.  Frances and Songda can be seen as sharp yellow dots of reduced height in their respective locations.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Altitude:Geopotential Height</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/a003207.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global 300 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003207/h300_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3203_22161</Name>\n          <Title>Global High Altitude Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The Earth's atmosphere exerts pressure based on the weight of the air above.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the high altitude wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  At high altitudes, the difference between between high pressures from warm tropical air and low pressures from cold polar air try to force air from the tropics toward the poles, but the Earth's rotation diverts this flow to the east, resulting in the high velocity west-to-east jet stream flows at mid-latitudes.  The circular flows from Frances and Songda can barely be seen at this altitude.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Upper Level Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/a003203.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global winds at 200 hPa geopotential height from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003203/s200_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3202_22146</Name>\n          <Title>Global Atmospheric Water Vapor during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>Water vapor is a small but significant constituent of the atmosphere, warming the planet due to the greenhouse effect and condensing to form clouds which both warm and cool the Earth in different circumstances.  Warm, moisture-laden air moving out from the tropics brings rainfall to the temperate zones.  This animation shows the atmospheric water vapor for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The band of water vapor over the tropics is the intertropical convergence zone, where converging trade winds and high temperatures force large amounts of water high into the atmosphere.  Both Hurricane Frances and Typhoon Songda exhibit significant spiral bands of high water vapor.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/a003202.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric water vapor from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003202/tq_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3201_22141</Name>\n          <Title>Global Surface Wind Speed during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place and from time-to-time due to surface irregularities, uneven heating of the atmosphere by the sun, and the Earth's rotation.  Differences in pressure from place-to-place cause winds to try to flow from high pressure to low pressure regions to even out the differences, but the Earth's rotation and wind friction with the surface act to slow or divert the winds.  This animation shows the surface wind speeds for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The highest, smoothest winds occur over the oceans where there are no surface irregularities to break up the flow, while flows over land tend to be irregular and highly variable.  The highest winds occur in Hurricane Frances and Typhoon Songda, but note that the hurricane's wind speeds reduce dramatically when crossing Florida.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/a003201.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface wind speed from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003201/s10m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Emily, 2005</Title>\n          <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3200_22107</Name>\n            <Title>Hurricane Emily (Sequence)</Title>\n            <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="8.9033" maxx="-70.4808" maxy="34.0921"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024),TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024),TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024),TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This is a composite image of all of the available individual images together.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648221</Name>\n              <Title>2005-07-16 15:45</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.5162" miny="8.9033" maxx="-70.4808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-16T15:45Z">2005-07-16T15:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-16T15:45Z)XMIN(-83.5162)YMIN(8.9033)XMAX(-70.4808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648222</Name>\n              <Title>2005-07-17 16:25</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-91.6981" miny="9.9043" maxx="-78.2995" maxy="26.0927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-17T16:25Z">2005-07-17T16:25Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-17T16:25Z)XMIN(-91.6981)YMIN(9.9043)XMAX(-78.2995)YMAX(26.0927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648223</Name>\n              <Title>2005-07-18 17:10</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <BoundingBox SRS="EPSG:4326" minx="-101.3208" miny="13.5513" maxx="-83.2790" maxy="32.4454"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-18T17:10Z">2005-07-18T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-18T17:10Z)XMIN(-101.3208)YMIN(13.5513)XMAX(-83.2790)YMAX(32.4454)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648224</Name>\n              <Title>2005-07-19 19:20</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <BoundingBox SRS="EPSG:4326" minx="-100.2006" miny="16.8039" maxx="-87.7963" maxy="31.1941"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-19T19:20Z">2005-07-19T19:20Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-19T19:20Z)XMIN(-100.2006)YMIN(16.8039)XMAX(-87.7963)YMAX(31.1941)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3200_22108_648225</Name>\n              <Title>2005-07-20 20:05</Title>\n              <Abstract>Emily was a record-setting storm for many reasons. When it formed on July 11, Emily became the earliest fifth named storm on record. As it moved through the Caribbean, Emily intensified into a powerful Category 4 storm with winds over 250 kilometers per hour (150 mph) and gusts as high as 300 kilometers per hour (184 mph), making it the most powerful storm to form before August. The previous record was set by Hurricane Dennis, which ripped through the Caribbean during the first week of July 2005. Emily's Category 4 status also made 2005 the only year to produce two Category 4 storms before the end of July.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <BoundingBox SRS="EPSG:4326" minx="-105.3448" miny="17.9042" maxx="-91.4534" maxy="34.0921"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-20T20:05Z">2005-07-20T20:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-20T20:05Z)XMIN(-105.3448)YMIN(17.9042)XMAX(-91.4534)YMAX(34.0921)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003200/a003200/a003200.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_emily.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3199_22125</Name>\n          <Title>Global Surface Latent Heat Flux during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the surface heats the Earth, which causes surface water to evaporate to the air, particularly over oceans or moist land.  Similarly, a cold surface causes water to condense from the air onto the land or ocean.  Latent heat flux is the amount of energy moving from the surface to the air due to evapolation (positive values) or from the air to the land due to condensation (negative values).  This animation shows the latent heat flux for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the evaporation over land only during the heat of the day, while the evaporation over the ocean is continuous throughout the day.  The highest positive latent heat flux occurs during hurricanes and typhoons, as these events are powered by the movement of heat energy from the warm ocean to the atmosphere, seen here in Hurricane Frances and Typhoon Songda.  Significant negative latent heat flux is somewhat rare and occurs over the ocean only during certain configurations of air and surface conditions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/a003199.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface latent heat flux from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003199/lhfx_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3198_22136</Name>\n          <Title>Global Surface Air Temperature during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>As the Sun's energy reaches the Earth, it is either reflected, absorbed by the clouds, or absorbed by the Earth's surface.  The part absorbed by the Earth's surface heats the Earth, which then heats the air just above the surface.  This process occurs rapidly in the case of dry land and slowly in the case of the oceans. This animation shows the surface air temperature at an altitude of 2 meters for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The animation clearly shows the air over land reacting rapidly to solar heating during the day and cooling at night, while the daily solar cyle is not visible in the temperature of the air over the ocean.  A very dynamic region of changing air temperature is visible in the interaction between the cold air over Antarctica and the warmer mid-latitude air over the southern oceans during this region of polar night.  Hurricane Frances and Typhhon Songda are just barely visible as circulating temperature patterns in the western Atlantic and Pacific Oceans.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Temperature:Surface Air Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/a003198.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global surface air temperature from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.\n</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003198/t2m_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3197_22130</Name>\n          <Title>Global Atmospheric Surface Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  This animation shows the atmospheric surface pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The major changes in pressure occur over land where the surface altitude varies, but the sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Since changing surface pressure areas over land are hard to see in these images due to the stong altitude variations, plots of the atmospheric surface pressure are almost never used to study the weather.  A different plot, of sea-level pressure, is used instead.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Surface Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/a003197.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric surface pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003197/ps_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Dennis, 2005</Title>\n          <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Hurricane Dennis (Sequence)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024),TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024),TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024),TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645548</Name>\n              <Title>2005-07-06 15:05</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.2144" miny="9.6031" maxx="-62.7839" maxy="20.3955"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-06T15:05Z">2005-07-06T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-06T15:05Z)XMIN(-77.2144)YMIN(9.6031)XMAX(-62.7839)YMAX(20.3955)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645549</Name>\n              <Title>2005-07-07 15:50</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <BoundingBox SRS="EPSG:4326" minx="-82.0162" miny="8.9033" maxx="-68.9808" maxy="25.0922"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-07T15:50Z">2005-07-07T15:50Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-07T15:50Z)XMIN(-82.0162)YMIN(8.9033)XMAX(-68.9808)YMAX(25.0922)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645550</Name>\n              <Title>2005-07-09 18:45</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.9706" miny="14.4642" maxx="-73.0268" maxy="37.5326"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-09T18:45Z">2005-07-09T18:45Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-09T18:45Z)XMIN(-94.9706)YMIN(14.4642)XMAX(-73.0268)YMAX(37.5326)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n            <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3194_22032_645551</Name>\n              <Title>2005-07-10 16:15</Title>\n              <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n              <KeywordList>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="19.5890" maxx="-73.0861" maxy="42.1490"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2005-07-10T16:15Z">2005-07-10T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)">TIME(2005-07-10T16:15Z)XMIN(-95.7348)YMIN(19.5890)XMAX(-73.0861)YMAX(42.1490)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n              </MetadataURL>\n              <DataURL>\n                <Format>text/html</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n              </DataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3194_22037</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>The formation of Hurricane Dennis on July 5 made that the earliest date on record that four named storms formed in the Atlantic basin.  Dennis proved to be a powerful and destructive storm in the Caribbean Sea and the Gulf of Mexico. It crossed over Cuba on July 8 and 9, leaving at least 10 dead, and caused additional deaths in Haiti. After re-emerging over open water, Dennis re-strengthened into a dangerous Category 4 hurricane with top wind speeds of 233 kilometers per hour (145 mph).  The storm passed within 90 kilometers (55 miles) of Pensacola, Florida, and hit land about 80 kilometers (50 miles) east of where Hurricane Ivan struck in September, 2004. A large storm surge of more than 10 feet was created in certain areas, and many homes and businesses in low-lying areas were flooded.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <BoundingBox SRS="EPSG:4326" minx="-95.7348" miny="8.9033" maxx="-62.7839" maxy="42.1490"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003194/a003194.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://www.nasa.gov/vision/earth/lookingatearth/h2005_dennis.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This image shows a composite of the individual images available.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="721">\n          <Name>3182_22152</Name>\n          <Title>Global Atmospheric Sea Level Pressure during Hurricane Frances (1000x721 Animation)</Title>\n          <Abstract>The weight of the Earth's atmosphere exerts pressure on the surface of the Earth.  This pressure varies from place-to-place due the variations in the Earth's surface since higher altitudes have less atmosphere above them than lower altitudes.  Atmospheric pressure also varies from time-to-time due to the uneven heating of the atmosphere by the sun and the rotation of the Earth, causing weather.  In order to see the changes in pressure which affect the weather, the variation due to altitude is removed from the surface pressure, creating a quantity called sea level pressure.  This animation shows the atmospheric sea level pressure for the whole globe from September 1, 2004, through September 5, 2004, during the period of Hurricane Frances in the western Atlantic Ocean and Typhoon Songda in the western Pacific Ocean.  The sharp, moving low pressures areas for Frances and Songda can be clearly seen in the oceans.  Even with the direct effect of altitude removed, cold high-altitude regions such as the South Pole and the Himalayan Plateau still exhibit lower-than-normal pressures, probably due to the interaction of cold air over those regions with the warmer air in the surrounding regions.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Typhoons</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Pressure:Sea Level Pressure</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Location:Global</Keyword>\n            <Keyword>Hurricane Frances</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-06T00Z">2004-09-01T03Z/2004-09-06T00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/a003182.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Global atmospheric sea level pressure from the 0.25 degree resolution fvGCM atmospheric model for the period 9/1/2005 through 9/5/2005.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003182/slp_bar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3164_21402</Name>\n          <Title>United States Median Center of Population, 1880-2000 (1024x512 Animation)</Title>\n          <Abstract>The median center of population is calculated from the intersection of two median lines.  The first median line is the geographic line running north and south that divides the population into two equal halves, east and west.  The second median line is the geographic line running east and west that divides the population into two equal halves, north and south.  For the 2000 United States Census, the median center of population was located in Van Buren township, Daviess County, Indiana.  For a complete list of the median center of population for each census since 1880, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-">1880-/2000-/P10Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003164/a003164.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the median center of population for the United States from each census from 1880-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3163_21398</Name>\n          <Title>United States Mean Population Center, 1790-2000 (1024x512 Animation)</Title>\n          <Abstract>The mean center of population, traditionally referred to as the center of population, is provided for each census in the United States since 1790.  The mean center of population is the point at which an imaginary, flat, weightless, and rigid map of the United States would balance if weights of identical value were placed on it so that each weight represented the location of one person.  The mean center of population based on the 2000 census results is located in Phelps County, Missouri.  For a complete list of the mean center of population for each census since 1790, and for a more detailed description of how these values are calculated, see (http://www.census.gov/geo/www/cenpop/calculate2k.pdf).</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <BoundingBox SRS="EPSG:4326" minx="-126" miny="22" maxx="-66" maxy="52"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-">1790-/2000-/P10Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003163/a003163.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean population center of the United States for each census from 1790-2000.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Fabian, 2003</Title>\n          <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Hurricane Fabian (Sequence)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024),TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024),TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024),TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024),TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526232</Name>\n              <Title>2003-09-02 14:20</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.665582581288263" miny="12.186445383687285" maxx="-51.687895766291803" maxy="29.713525136042012"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-02T14:20Z">2003-09-02T14:20Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-02T14:20Z)XMIN(-67.665582581288263)YMIN(12.186445383687285)XMAX(-51.687895766291803)YMAX(29.713525136042012)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526233</Name>\n              <Title>2003-09-03 15:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <BoundingBox SRS="EPSG:4326" minx="-70.977617302726202" miny="13.676059619485322" maxx="-56.487052746792997" maxy="30.139539812595089"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-03T15:05Z">2003-09-03T15:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-03T15:05Z)XMIN(-70.977617302726202)YMIN(13.676059619485322)XMAX(-56.487052746792997)YMAX(30.139539812595089)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526234</Name>\n              <Title>2003-09-04 17:15</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="16.658716042270971" maxx="-55.628040123440428" maxy="35.208370482015034"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-04T17:15Z">2003-09-04T17:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-04T17:15Z)XMIN(-73.398864667950207)YMIN(16.658716042270971)XMAX(-55.628040123440428)YMAX(35.208370482015034)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526235</Name>\n              <Title>2003-09-05 14:50</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <BoundingBox SRS="EPSG:4326" minx="-73.383927237053669" miny="22.827041154501572" maxx="-55.278623313195652" maxy="40.937050810373592"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-05T14:50Z">2003-09-05T14:50Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-05T14:50Z)XMIN(-73.383927237053669)YMIN(22.827041154501572)XMAX(-55.278623313195652)YMAX(40.937050810373592)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3158_21378_526236</Name>\n              <Title>2003-09-06 17:05</Title>\n              <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.971605367350747" miny="27.554860164860482" maxx="-51.709675619670193" maxy="46.228543964139220"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-06T17:05Z">2003-09-06T17:05Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)">TIME(2003-09-06T17:05Z)XMIN(-71.971605367350747)YMIN(27.554860164860482)XMAX(-51.709675619670193)YMAX(46.228543964139220)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3158_21476</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Fabian threatened the Eastern Coast of the United States before it turned northward and hit the island of Bermuda instead.  Fabian came within 50 miles to the west of Bermuda on September 5th, 2003, with sustained winds of 117 miles per hour and with gusts of up to 130 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <BoundingBox SRS="EPSG:4326" minx="-73.398864667950207" miny="12.186445383687285" maxx="-51.687895766291803" maxy="46.228543964139220"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003158/a003158.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Fabian, 2003-09-02 14:20 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3155_21366</Name>\n          <Title>Urban Signatures: Thermal Radiation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows outgoing thermal radiation predicted by the Land Information System (LIS) for a day in June 2001. Cities are warmer, so they emit more longwave (infrared) radiation. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/a003155.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows outgoing thermal radiation\n(watts per square meter) predicted by LIS for 2001/06/11. The\nurban areas stand out very distinctly against their less\nradiative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003155/thermal_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3154_21362</Name>\n          <Title>Urban Signatures: Evaporation (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows evaporation rates predicted by the Land Information System (LIS) for a day in June 2001. Evaporation is lower in the cities because water tends to run off pavement and into drains, rather than being absorbed by soil and plants from which it later evaporates. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Water Vapor:Evaporation</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/a003154.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows evaporation rate (milligrams\nper square meter per second) predicted by LIS for 2001/06/11.\nThe urban areas stand out very distinctly against their\nmore evaporative surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003154/evap_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Charley, 2004</Title>\n          <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Hurricane Charley (Sequence)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024),TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024),TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526229</Name>\n              <Title>2004-08-11 18:15</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.176599999999993" miny="12.602852892882639" maxx="-68.821045230809034" maxy="23.394700000000000"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-11T18:15Z">2004-08-11T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-11T18:15Z)XMIN(-83.176599999999993)YMIN(12.602852892882639)XMAX(-68.821045230809034)YMAX(23.394700000000000)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526230</Name>\n              <Title>2004-08-12 15:55</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.894400000000005" miny="15.152432300622857" maxx="-73.103289753889953" maxy="26.843599999999999"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-12T15:55Z">2004-08-12T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-12T15:55Z)XMIN(-88.894400000000005)YMIN(15.152432300622857)XMAX(-73.103289753889953)YMAX(26.843599999999999)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3153_21352_526231</Name>\n              <Title>2004-08-13 16:35</Title>\n              <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="17.617903711953907" maxx="-74.764542969554881" maxy="34.272233021343290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-13T16:35Z">2004-08-13T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-13T16:35Z)XMIN(-90.525325927222994)YMIN(17.617903711953907)XMAX(-74.764542969554881)YMAX(34.272233021343290)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3153_21359</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Charley was the first of four hurricanes to hit the United States in 2004.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.525325927222994" miny="12.602852892882639" maxx="-68.821045230809034" maxy="34.272233021343290"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003153/a003153.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Charley, Aug 11 2004 18:15 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Ivan, 2004</Title>\n          <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Hurricane Ivan (Sequence)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024),TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024),TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024),TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024),TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024),TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024),TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024),TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522947</Name>\n              <Title>2004-09-05 13:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <BoundingBox SRS="EPSG:4326" minx="-51.934600000000053" miny="2.355786816307436" maxx="-40.063501905874027" maxy="17.643500000000017"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T13:30Z">2004-09-05T13:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T13:30Z)XMIN(-51.934600000000053)YMIN(2.355786816307436)XMAX(-40.063501905874027)YMAX(17.643500000000017)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522948</Name>\n              <Title>2004-09-09 17:45</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <BoundingBox SRS="EPSG:4326" minx="-78.507748791994629" miny="7.189618724273025" maxx="-62.964508362621011" maxy="24.738959841768679"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-09T17:45Z">2004-09-09T17:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-09T17:45Z)XMIN(-78.507748791994629)YMIN(7.189618724273025)XMAX(-62.964508362621011)YMAX(24.738959841768679)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522949</Name>\n              <Title>2004-09-10 15:25</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <BoundingBox SRS="EPSG:4326" minx="-83.672161209830762" miny="6.888257506507571" maxx="-65.673083504422664" maxy="27.017309423833744"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T15:25Z">2004-09-10T15:25Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T15:25Z)XMIN(-83.672161209830762)YMIN(6.888257506507571)XMAX(-65.673083504422664)YMAX(27.017309423833744)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522950</Name>\n              <Title>2004-09-10 18:30</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.300750580969719" miny="6.815129464682403" maxx="-65.656079492106755" maxy="28.949348657016348"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-10T18:30Z">2004-09-10T18:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-10T18:30Z)XMIN(-85.300750580969719)YMIN(6.815129464682403)XMAX(-65.656079492106755)YMAX(28.949348657016348)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522951</Name>\n              <Title>2004-09-11 16:10</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <BoundingBox SRS="EPSG:4326" minx="-87.421731513595020" miny="7.833740632515099" maxx="-69.218363804524373" maxy="28.030127978274393"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-11T16:10Z">2004-09-11T16:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-11T16:10Z)XMIN(-87.421731513595020)YMIN(7.833740632515099)XMAX(-69.218363804524373)YMAX(28.030127978274393)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522952</Name>\n              <Title>2004-09-13 15:55</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.322431964419792" miny="11.666668177091655" maxx="-72.816617220121714" maxy="31.142059245885903"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T15:55Z">2004-09-13T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T15:55Z)XMIN(-90.322431964419792)YMIN(11.666668177091655)XMAX(-72.816617220121714)YMAX(31.142059245885903)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522953</Name>\n              <Title>2004-09-13 19:00</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.239475488965368" miny="12.580690604146053" maxx="-76.687635501795484" maxy="30.281613389125116"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-13T19:00Z">2004-09-13T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-13T19:00Z)XMIN(-92.239475488965368)YMIN(12.580690604146053)XMAX(-76.687635501795484)YMAX(30.281613389125116)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522954</Name>\n              <Title>2004-09-14 16:35</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.961036275534752" miny="15.341816728225293" maxx="-76.113701082371449" maxy="33.459909168675793"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-14T16:35Z">2004-09-14T16:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-14T16:35Z)XMIN(-92.961036275534752)YMIN(15.341816728225293)XMAX(-76.113701082371449)YMAX(33.459909168675793)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522955</Name>\n              <Title>2004-09-15 18:50</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="21.319403178204549" maxx="-73.608601122081495" maxy="39.051783416767194"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-15T18:50Z">2004-09-15T18:50Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-15T18:50Z)XMIN(-97.783357423867997)YMIN(21.319403178204549)XMAX(-73.608601122081495)YMAX(39.051783416767194)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3151_21289_522956</Name>\n              <Title>2004-09-16 16:23</Title>\n              <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <BoundingBox SRS="EPSG:4326" minx="-94.731475083077243" miny="22.081286673122438" maxx="-70.984941583709372" maxy="44.444111472386979"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T16:23Z">2004-09-16T16:23Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T16:23Z)XMIN(-94.731475083077243)YMIN(22.081286673122438)XMAX(-70.984941583709372)YMAX(44.444111472386979)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3151_21311</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Ivan was the third hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached the Gulf Coast across the Caribbean Sea and the Gulf of Mexico.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <BoundingBox SRS="EPSG:4326" minx="-97.783357423867997" miny="2.355786816307436" maxx="-40.063501905874027" maxy="44.444111472386979"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003151/a003151.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Ivan, Sep 05 2004 13:30 UTC</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Frances, 2004</Title>\n          <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Hurricane Frances (Sequence)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024),TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024),TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024),TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024),TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024),TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024),TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522889</Name>\n              <Title>2004-08-27 16:40</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <BoundingBox SRS="EPSG:4326" minx="-55.981700000000053" miny="6.231026393317375" maxx="-42.016899375296930" maxy="23.767900000000022"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-27T16:40Z">2004-08-27T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-27T16:40Z)XMIN(-55.981700000000053)YMIN(6.231026393317375)XMAX(-42.016899375296930)YMAX(23.767900000000022)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522890</Name>\n              <Title>2004-08-28 14:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-58.458800000000060" miny="10.130095435433256" maxx="-45.537898111046516" maxy="25.867800000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-28T14:15Z">2004-08-28T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-28T14:15Z)XMIN(-58.458800000000060)YMIN(10.130095435433256)XMAX(-45.537898111046516)YMAX(25.867800000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522891</Name>\n              <Title>2004-08-30 17:10</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <BoundingBox SRS="EPSG:4326" minx="-65.458800000000068" miny="11.130595435433259" maxx="-52.537898111046523" maxy="26.868300000000026"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-30T17:10Z">2004-08-30T17:10Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-30T17:10Z)XMIN(-65.458800000000068)YMIN(11.130595435433259)XMAX(-52.537898111046523)YMAX(26.868300000000026)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522892</Name>\n              <Title>2004-08-31 14:45</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.198100000000068" miny="12.903451906814162" maxx="-57.799492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T14:45Z">2004-08-31T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T14:45Z)XMIN(-71.198100000000068)YMIN(12.903451906814162)XMAX(-57.799492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522893</Name>\n              <Title>2004-08-31 17:55</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <BoundingBox SRS="EPSG:4326" minx="-71.698100000000068" miny="12.903451906814162" maxx="-58.299492612783766" maxy="29.091900000000024"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-08-31T17:55Z">2004-08-31T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)">TIME(2004-08-31T17:55Z)XMIN(-71.698100000000068)YMIN(12.903451906814162)XMAX(-58.299492612783766)YMAX(29.091900000000024)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522894</Name>\n              <Title>2004-09-01 15:30</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.468873244991613" miny="12.087094654551308" maxx="-59.599374638579683" maxy="31.757537721873927"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-01T15:30Z">2004-09-01T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-01T15:30Z)XMIN(-77.468873244991613)YMIN(12.087094654551308)XMAX(-59.599374638579683)YMAX(31.757537721873927)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522895</Name>\n              <Title>2004-09-03 18:24</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.137273712028048" miny="17.010104223246518" maxx="-66.139797208839184" maxy="36.686407137599680"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-03T18:24Z">2004-09-03T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-03T18:24Z)XMIN(-85.137273712028048)YMIN(17.010104223246518)XMAX(-66.139797208839184)YMAX(36.686407137599680)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522896</Name>\n              <Title>2004-09-04 16:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <BoundingBox SRS="EPSG:4326" minx="-85.787000000000091" miny="19.455367967406467" maxx="-70.211075021156063" maxy="36.542800000000035"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-04T16:00Z">2004-09-04T16:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-04T16:00Z)XMIN(-85.787000000000091)YMIN(19.455367967406467)XMAX(-70.211075021156063)YMAX(36.542800000000035)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522897</Name>\n              <Title>2004-09-05 18:15</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.162092420486175" miny="19.028108062392963" maxx="-71.793653225176001" maxy="36.822136388809184"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-05T18:15Z">2004-09-05T18:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-05T18:15Z)XMIN(-89.162092420486175)YMIN(19.028108062392963)XMAX(-71.793653225176001)YMAX(36.822136388809184)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3147_21260_522898</Name>\n              <Title>2004-09-06 19:00</Title>\n              <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="20.972486308290872" maxx="-75.284122666421354" maxy="38.778986743839141"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-06T19:00Z">2004-09-06T19:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-06T19:00Z)XMIN(-92.506724955715924)YMIN(20.972486308290872)XMAX(-75.284122666421354)YMAX(38.778986743839141)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3147_21282</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Frances was the second hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <BoundingBox SRS="EPSG:4326" minx="-92.506724955715924" miny="6.231026393317375" maxx="-42.016899375296930" maxy="38.778986743839141"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003147/a003147.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Frances on 2004 Aug 27 16:40 UTC.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3113_20990</Name>\n          <Title>Rondonia Deforestation (1024x1024 Animation)</Title>\n          <Abstract>Throughout much of the 1980s, deforestation in Brazil eliminated more than 15,000 square kilometers (9000 square miles) of forest per year. Data gathered by several satellites in the Landsat series of spacecraft shows enormous tracts of forest disappearing in Rondonia, Brazil from 1975 through 2001.  The human phenomenon of deforestation starts, especially in the dense tropical forests of Brazil, when systematic cutting of a road opens new territory to potential deforestation by penetrating into new areas.  Clearing of vegetation along the sides of those roads then tends to fan out to create a pattern akin to a fish skeleton. As new paths appear in the woods, more areas become vulnerable.  Finally, the spaces between the 'skeletal bones' fall to defoliation.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Environmental science</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <BoundingBox SRS="EPSG:4326" minx="-64.162001" miny="-10.624746" maxx="-62.987628" maxy="-9.813252"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-02-07">1975-06-19,1986-08-01,1992-06-22,2001-02-07</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003113/a003113.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>A animation of deforestation in Rondonia from 1975 through 2001 from Landsat imagery</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Progression of Hurricane Jeanne, 2004</Title>\n          <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Hurricane Jeanne (Sequence)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788),TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024),TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024),TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024),TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024),TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="788">\n              <Name>3035_19349_446868</Name>\n              <Title>2004-09-16 17:55</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-74.219500" miny="14.502694" maxx="-61.778019" maxy="23.495900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-16T17:55Z">2004-09-16T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)">TIME(2004-09-16T17:55Z)XMIN(-74.219500)YMIN(14.502694)XMAX(-61.778019)YMAX(23.495900)WIDTH(1024)HEIGHT(788)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446869</Name>\n              <Title>2004-09-22 15:46</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.810100" miny="20.954992" maxx="-61.186302" maxy="37.441100"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-22T15:46Z">2004-09-22T15:46Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-22T15:46Z)XMIN(-77.810100)YMIN(20.954992)XMAX(-61.186302)YMAX(37.441100)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="780" fixedHeight="1024">\n              <Name>3035_19349_446870</Name>\n              <Title>2004-09-23 18:00</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-77.437100" miny="15.557168" maxx="-61.560452" maxy="34.442900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-23T18:00Z">2004-09-23T18:00Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)">TIME(2004-09-23T18:00Z)XMIN(-77.437100)YMIN(15.557168)XMAX(-61.560452)YMAX(34.442900)WIDTH(780)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="796" fixedHeight="1024">\n              <Name>3035_19349_446871</Name>\n              <Title>2004-09-24 15:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.944800" miny="18.904829" maxx="-66.052733" maxy="35.092600"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-24T15:35Z">2004-09-24T15:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)">TIME(2004-09-24T15:35Z)XMIN(-79.944800)YMIN(18.904829)XMAX(-66.052733)YMAX(35.092600)WIDTH(796)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446872</Name>\n              <Title>2004-09-25 16:15</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <BoundingBox SRS="EPSG:4326" minx="-86.542505" miny="19.108581" maxx="-69.468082" maxy="36.734164"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-25T16:15Z">2004-09-25T16:15Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-25T16:15Z)XMIN(-86.542505)YMIN(19.108581)XMAX(-69.468082)YMAX(36.734164)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n              <Name>3035_19349_446873</Name>\n              <Title>2004-09-26 18:35</Title>\n              <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="21.654421" maxx="-73.776030" maxy="37.151522"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2004-09-26T18:35Z">2004-09-26T18:35Z</Extent>\n              <Extent name="sequence" default="TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)">TIME(2004-09-26T18:35Z)XMIN(-88.396252)YMIN(21.654421)XMAX(-73.776030)YMAX(37.151522)WIDTH(1024)HEIGHT(1024)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>3035_21240</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>Hurricane Jeanne was the fourth hurricane to hit Florida during the 2004 hurricane season.  This set of images shows the progression of the hurricane as it approached Florida from the Atlantic Ocean and the Caribbean Sea.  When it hit the Florida coast on September 26, Jeanne was a Category 3 storm with sustained winds near 115 miles per hour.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <BoundingBox SRS="EPSG:4326" minx="-88.396252" miny="14.502694" maxx="-61.186302" maxy="37.441100"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003035/a003035.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Jeanne on September 16, 2004.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>3034_19343</Name>\n          <Title>Accumulated Rainfall during Hurricanes Frances, Ivan, and Jeanne, 2004 (1440x720 Animation)</Title>\n          <Abstract>During the hurricane season of 2004, an unprecedented four hurricanes hit Florida.  This animation shows the accumulated rainfall produced by three of those hurricanes during the month of September.  The animation also shows the rainfall from the typhoons in the Pacific Ocean during the same period.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Precipitation Amount</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09-28T06:00Z">2004-09-02T00:00Z/2004-09-28T06:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/a003034.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the cumulative rainfall caused primarily by hurricanes during September 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003034/colorbar-2.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3033_19337</Name>\n          <Title>Model of Precipitable Water during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Precipitation</Keyword>\n            <Keyword>Rain</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Precipitable Water</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/a003033.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of precipitable water during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003033/fvgcm_colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3032_19332</Name>\n          <Title>Model of Clouds during Hurricane Isabel, 2003 (1024x512 Animation)</Title>\n          <Abstract>The NASA finite-volume General Circulation Model (fvGCM) is used to produce a high-resolution weather prediction system.  This model has an increased accuracy of predicting the strength and location of hurricanes over other prediction methods.  Several variables are predicted, including cloud cover and precipitable water in the atmosphere.  Data from Hurricane Isabel was used to validate the fvGCM model.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Isabel</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T00:00Z">2003-09-14T03:00Z/2003-09-21T00:00Z/PT3H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/a003032.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.nas.nasa.gov/News/Science/2004/10-28-04_fvgcm.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the prediction of cloud cover during Hurricane Isabel made by NASAs fvGCM model.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003032/totalcloud_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1280" fixedHeight="914">\n          <Name>2920_17613</Name>\n          <Title>Tropical Storm Allison Progression (1280x914 Animation)</Title>\n          <Abstract>Tropical Storm Allison began just five days into the 2001 hurricane season.  Allison formed in the warm waters of the Gulf of Mexico, and dumped an enormous amount of rain on Texas, Louisiana, Florida, and other states in the southeastern United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Storms</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-06-20">2001-06-02/2001-06-20/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002920/a002920.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Tropical Storm Allison, as captured by the SeaWiFS instrument.  The images in this animation are each composites of one days worth of data.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Hurricane Isabel Progression Source Images</Title>\n          <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Hurricane Isabel (Sequence)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <Dimension name="sequence" units=""/>\n            <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048),TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048),TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048),TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048),TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048),TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048),TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048),TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048),TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347556</Name>\n              <Title>2003-09-08 13:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <BoundingBox SRS="EPSG:4326" minx="-50.709066462147263" miny="7.609286726629172" maxx="-33.926345696206447" maxy="26.238583752241105"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-08T13:45Z">2003-09-08T13:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-08T13:45Z)XMIN(-50.709066462147263)YMIN(7.609286726629172)XMAX(-33.926345696206447)YMAX(26.238583752241105)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347557</Name>\n              <Title>2003-09-10 16:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.935721735776916" miny="12.634935137084874" maxx="-40.779393874440224" maxy="29.015256506204437"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-10T16:40Z">2003-09-10T16:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-10T16:40Z)XMIN(-61.935721735776916)YMIN(12.634935137084874)XMAX(-40.779393874440224)YMAX(29.015256506204437)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347558</Name>\n              <Title>2003-09-11 14:15</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <BoundingBox SRS="EPSG:4326" minx="-61.625691294445168" miny="12.298559133302472" maxx="-44.852241856073256" maxy="31.485521574195676"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-11T14:15Z">2003-09-11T14:15Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-11T14:15Z)XMIN(-61.625691294445168)YMIN(12.298559133302472)XMAX(-44.852241856073256)YMAX(31.485521574195676)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347559</Name>\n              <Title>2003-09-12 15:00</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <BoundingBox SRS="EPSG:4326" minx="-67.145094974965389" miny="13.107329667649239" maxx="-50.772525579249390" maxy="30.807959744662345"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-12T15:00Z">2003-09-12T15:00Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-12T15:00Z)XMIN(-67.145094974965389)YMIN(13.107329667649239)XMAX(-50.772525579249390)YMAX(30.807959744662345)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347560</Name>\n              <Title>2003-09-14 14:45</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <BoundingBox SRS="EPSG:4326" minx="-72.885984246696779" miny="15.390466762859312" maxx="-57.319403032265136" maxy="32.437277453907278"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T14:45Z">2003-09-14T14:45Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T14:45Z)XMIN(-72.885984246696779)YMIN(15.390466762859312)XMAX(-57.319403032265136)YMAX(32.437277453907278)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347561</Name>\n              <Title>2003-09-14 17:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <BoundingBox SRS="EPSG:4326" minx="-75.156619440696886" miny="14.977799869615048" maxx="-59.164714407638343" maxy="32.787179757045799"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-14T17:55Z">2003-09-14T17:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-14T17:55Z)XMIN(-75.156619440696886)YMIN(14.977799869615048)XMAX(-59.164714407638343)YMAX(32.787179757045799)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347562</Name>\n              <Title>2003-09-15 15:30</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <BoundingBox SRS="EPSG:4326" minx="-79.617470357695638" miny="13.796592825585172" maxx="-58.969925619563455" maxy="35.914503530960900"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-15T15:30Z">2003-09-15T15:30Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-15T15:30Z)XMIN(-79.617470357695638)YMIN(13.796592825585172)XMAX(-58.969925619563455)YMAX(35.914503530960900)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347563</Name>\n              <Title>2003-09-16 17:40</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <BoundingBox SRS="EPSG:4326" minx="-81.728369632279851" miny="18.767834798312837" maxx="-60.089958845926475" maxy="40.873385460749290"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-16T17:40Z">2003-09-16T17:40Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-16T17:40Z)XMIN(-81.728369632279851)YMIN(18.767834798312837)XMAX(-60.089958845926475)YMAX(40.873385460749290)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347564</Name>\n              <Title>2003-09-17 15:09</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <BoundingBox SRS="EPSG:4326" minx="-80.047429374780620" miny="20.674041813809470" maxx="-57.566816562519250" maxy="43.001917108270376"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T15:09Z">2003-09-17T15:09Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T15:09Z)XMIN(-80.047429374780620)YMIN(20.674041813809470)XMAX(-57.566816562519250)YMAX(43.001917108270376)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347565</Name>\n              <Title>2003-09-17 18:24</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="21.704070213334418" maxx="-65.551958266273246" maxy="46.018272541502377"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-17T18:24Z">2003-09-17T18:24Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-17T18:24Z)XMIN(-90.356714749713674)YMIN(21.704070213334418)XMAX(-65.551958266273246)YMAX(46.018272541502377)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n            <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n              <Name>2919_17589_347566</Name>\n              <Title>2003-09-18 15:55</Title>\n              <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n              <KeywordList>\n                <Keyword>Atmospheric science</Keyword>\n                <Keyword>Natural hazards</Keyword>\n                <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n                <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n              </KeywordList>\n              <SRS>EPSG:4326</SRS>\n              <LatLonBoundingBox minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <BoundingBox SRS="EPSG:4326" minx="-89.936816774797592" miny="20.999591279609998" maxx="-58.935329635126976" maxy="50.290073918712146"/>\n              <Dimension name="time" units="ISO8601"/>\n              <Extent name="time" default="2003-09-18T15:55Z">2003-09-18T15:55Z</Extent>\n              <Extent name="sequence" default="TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)">TIME(2003-09-18T15:55Z)XMIN(-89.936816774797592)YMIN(20.999591279609998)XMAX(-58.935329635126976)YMAX(50.290073918712146)WIDTH(2048)HEIGHT(2048)</Extent>\n              <MetadataURL type="FGDC">\n                <Format>text/plain</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n              </MetadataURL>\n            </Layer>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n            <Name>2919_21239</Name>\n            <Title>Overview (1024x1024 Image)</Title>\n            <Abstract>This sequence of images was used to create an animation of the progression of Hurricane Isabel as seen by MODIS.</Abstract>\n            <KeywordList>\n              <Keyword>Atmospheric science</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <BoundingBox SRS="EPSG:4326" minx="-90.356714749713674" miny="7.609286726629172" maxx="-33.926345696206447" maxy="50.290073918712146"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002919/a002919.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>Hurricane Isabel on 2003 Sep 08 13:45 UTC.  This image is a GeoTiff file, and registration information is given in the file.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Earth At Night</Title>\n          <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Lights</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2916_21230</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night for the entire earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21226</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the eastern hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2916_21228</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This image of Earth's city lights was created with data from the Defense Meteorological Satellite Program (DMSP) Operational Linescan System (OLS). Originally designed to view clouds by moonlight, the OLS is also used to map the locations of permanent lights on the Earth's surface.\nThe brightest areas of the Earth are the most urbanized, but not necessarily the most populated. (Compare western Europe with China and India.) Cities tend to grow along coastlines and transportation networks. Even without the underlying map, the outlines of many continents would still be visible. The United States interstate highway system appears as a lattice connecting the brighter dots of city centers. In Russia, the Trans-Siberian railroad is a thin line stretching from Moscow through the center of Asia to Vladivostok. The Nile River, from the Aswan Dam to the Mediterranean Sea, is another bright thread through an otherwise dark region.\nEven more than 100 years after the invention of the electric light, some regions remain thinly populated and unlit. Antarctica is entirely dark. The interior jungles of Africa and South America are mostly dark, but lights are beginning to appear there. Deserts in Africa, Arabia, Australia, Mongolia, and the United States are poorly lit as well (except along the coast), along with the boreal forests of Canada and Russia, and the great mountains of the Himalaya.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>Lights</Keyword>\n              <Keyword>Urbanization</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002916/a002916.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Earth lights at night over the western hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Population Density of the World, 1990-2015</Title>\n          <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n            <Keyword>Population Density</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="814">\n            <Name>2912_21392</Name>\n            <Title>Small Resolution (2048x814 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword>Population Density</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2015-">1990-/2000-/P5Y,2015-</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="1627">\n            <Name>2912_21494</Name>\n            <Title> (4096x1627 Animation)</Title>\n            <Abstract>This animation shows the population density of the world in the years 1990, 1995, 2000, as well as a projected population density map in 2015.  These figures have been adjusted to match United Nations totals.  The most dramatic differences in population are not readily visible in this animation because they are located in cities.  The maximum population density in 1990 was about 79,000 people per square kilometer, while the estimated maximum population density in 2015 will be about 236,000 people per square kilometer.  Developing areas in Africa, Latin America, and Asia change the most visibly.</Abstract>\n            <KeywordList>\n              <Keyword>Human geography</Keyword>\n              <Keyword>EARTH SCIENCE:Human Dimensions:Population:Population Distribution</Keyword>\n              <Keyword>Population Density</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-58" maxx="180" maxy="85"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="-">-</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/a002912.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>This animation shows the population density for 1990, 1995, and 2000, and the estimated population density in 2015.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002912/density_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="2048">\n          <Name>2911_17530</Name>\n          <Title>Urbanization around the Pearl River Estuary in China from 1973 through 2001 (2048x2048 Animation)</Title>\n          <Abstract>The region around the Pearl River Estuary in southern China experienced rapid urban growth in the 1980s and 1990s.  This growth was spurred by the establishment of special government economic zones, particularly in Shenzhen, just to the east of the estuary.  Urban areas increased by more than 300% between 1988 and 1996.  This growth can be directly assessed by remote sensing measurements from space, particularly by comparing images from the Landsat sensors for the last thirty years.  This animation shows nine such images in sequence, from the years 1973, 1975, 1977, 1979, 1988, 1992, 1995, 2000, and 2001.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Pearl River</Keyword>\n            <Keyword>Shenzhen</Keyword>\n            <Keyword>Sprawl</Keyword>\n            <Keyword>Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>Location:China</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <BoundingBox SRS="EPSG:4326" minx="113.523622" miny="22.369052" maxx="114.088858" maxy="22.934218"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-11-20">1973-12-25,1975-12-24,1977-02-10,1979-11-06,1988-12-10,1992-01-20,1995-12-30,2000-01-02,2001-11-20</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002911/a002911.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://taylorandfrancis.metapress.com/link.asp?id=ruk29vgger44xvve"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Urban growth in the Pearl River Estuary near Shenzhen, China, from 1973 to 2001 as measured by Landsat</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2909_17518</Name>\n          <Title>Wildfire Growth around Yellowstone National Park in 1988 (1024x1024 Animation)</Title>\n          <Abstract>During the summer of 1988, wildfires burned about 1.4 million acres in and around Yellowstone National Park.  Spurred by the driest summer in park history, the fires started in early July and lasted until early October.  The worst day was August 20, when tremendous winds pushed the fires to burn over 150,000 acres.  Although the scars from these fires are still visible in Landsat imagery from space over ten years later, the patchwork nature of the fire footprint left many unburned areas from which plant species have regenerated very successfully.  This animation shows how the fires progressed in the period from June 30 though October 2, 1988, by which time the fall rain and snow had stopped the fire growth.  These maps are based on daily ground observations by fire lookouts in the park and by infrared imaging cameras flown over the park at night.  These observations are considered accurate to within about 100 meters.</Abstract>\n          <KeywordList>\n            <Keyword>Fires</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>Yellowstone National Park</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <BoundingBox SRS="EPSG:4326" minx="-111.4" miny="43.868" maxx="-109.4" maxy="45.400"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1988-10-02">1988-06-30/1988-10-02/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/a002909.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://sagemap.wr.usgs.gov/ftp/wyoming/NPS/yell_fire88perim.htm"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the progression of the fires in and around Yellowstone National Park during the summer of 1988, overlayed on a false-color image from Landsat 7..  Independent fires are shown in different colors, and the most recently burned areas are shown in a brighter color.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002909/firelegend.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="993" fixedHeight="684">\n          <Name>2898_17449</Name>\n          <Title>GOES Imagery of Hurricane Luis (993x684 Animation)</Title>\n          <Abstract>On September 6, 1995, Hurricane Luis was a Category 4 hurricane located about 250 kilometers northeast of Puerto Rico.  GOES-9, a new weather satellite in geostationary orbit, was undergoing a check-out period and tested a new, rapid scanning capability by taking high-resolution visible images of Luis at 22 images per hour, much more rapid than the normal rate of one image every 15 minutes.  These images clearly show a number of hurricane features that had been hard to observe before, including the evolution of the eyewall structures and small-scale vortex features within the eye.  It is also possible to see the formation of the new hurricane arm to the southeast of the eye.  This arm is marked by the formation of clouds in the bubbling regions that indicate intense updrafts.  The island of Puerto Rico can only be seen as a stationary disturbance under the bright white cloudbank to the southwest of the eye of the hurricane.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Luis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <BoundingBox SRS="EPSG:4326" minx="-69.8211" miny="13.52" maxx="-53.0796" maxy="25.92"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-09-06T14:58Z">1995-09-06T10:23Z/1995-09-06T10:29Z/PT1M,1995-09-06T10:32Z/1995-09-06T10:35Z/PT1M,1995-09-06T10:39Z,1995-09-06T10:41Z/1995-09-06T10:43Z/PT1M,1995-09-06T10:45Z/1995-09-06T10:49Z/PT1M,1995-09-06T10:51Z/1995-09-06T10:59Z/PT1M,1995-09-06T11:02Z/1995-09-06T11:05Z/PT1M,1995-09-06T11:09Z,1995-09-06T11:11Z/1995-09-06T11:13Z/PT1M,1995-09-06T11:15Z/1995-09-06T11:19Z/PT1M,1995-09-06T11:21Z/1995-09-06T11:29Z/PT1M,1995-09-06T11:32Z/1995-09-06T11:35Z/PT1M,1995-09-06T11:39Z,1995-09-06T11:41Z/1995-09-06T11:43Z/PT1M,1995-09-06T11:45Z/1995-09-06T11:51Z/PT1M,1995-09-06T11:53Z/1995-09-06T12:10Z/PT1M,1995-09-06T12:13Z,1995-09-06T12:15Z/1995-09-06T12:19Z/PT1M,1995-09-06T12:21Z,1995-09-06T12:23Z/1995-09-06T12:29Z/PT1M,1995-09-06T12:45Z/1995-09-06T12:51Z/PT1M,1995-09-06T12:53Z/1995-09-06T12:59Z/PT1M,1995-09-06T13:02Z/1995-09-06T13:05Z/PT1M,1995-09-06T13:09Z,1995-09-06T13:10Z,1995-09-06T13:12Z,1995-09-06T13:13Z,1995-09-06T13:15Z/1995-09-06T13:20Z/PT1M,1995-09-06T13:22Z/1995-09-06T13:29Z/PT1M,1995-09-06T13:32Z/1995-09-06T13:35Z/PT1M,1995-09-06T13:39Z,1995-09-06T13:40Z,1995-09-06T13:42Z,1995-09-06T13:43Z,1995-09-06T13:45Z/1995-09-06T13:50Z/PT1M,1995-09-06T13:52Z/1995-09-06T13:59Z/PT1M,1995-09-06T14:02Z/1995-09-06T14:05Z/PT1M,1995-09-06T14:09Z,1995-09-06T14:10Z,1995-09-06T14:12Z,1995-09-06T14:13Z,1995-09-06T14:15Z/1995-09-06T14:20Z/PT1M,1995-09-06T14:22Z/1995-09-06T14:29Z/PT1M,1995-09-06T14:32Z/1995-09-06T14:35Z/PT1M,1995-09-06T14:39Z,1995-09-06T14:41Z/1995-09-06T14:43Z/PT1M,1995-09-06T14:45Z/1995-09-06T14:51Z/PT1M,1995-09-06T14:53Z/1995-09-06T14:58Z/PT1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002898/a002898.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract> This animation shows a close-up of Hurricane Luis on September 6, 1995.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n          <Name>2892_17415</Name>\n          <Title>Satellite Imagery of Hurricane Dennis (512x512 Animation)</Title>\n          <Abstract>Hurricane Dennis started as a tropical depression on August 23, 1999, became a tropical storm on August 24, and was classified as a hurricane early on August 26, near the Bahamas.  From August 26 through August 31, Dennis proceeded up the coast of the United States until it stalled off the coast of North Carolina for four days because the pressure trough that was pushing it out to sea left it behind.  This animation shows images of Dennis during its hurricane period from August 26 through August 31, 1999, when the stall began.  The images were taken by the GOES-8 satellite, a weather satellite in geostationary orbit above the western hemisphere.  The continuous white cloud progression came from infrared images from GOES, and the yellowish clouds that come and go with the daylight came from data taken in the visible spectrum, also from GOES.  The GOES images were not taken at regular times, so the hurricane appears to slow down when the time between images gets small and speed up when the time between images gets large.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>Hurricane Dennis</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <BoundingBox SRS="EPSG:4326" minx="-99.0152" miny="15.8822" maxx="-64.7922" maxy="47.6518"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-08-31T14:45Z">1999-08-26T14:15Z/1999-08-26T14:45Z/PT15M,1999-08-26T15:15Z/1999-08-26T15:45Z/PT15M,1999-08-26T15:59Z,1999-08-26T16:15Z/1999-08-26T16:45Z/PT15M,1999-08-26T16:59Z,1999-08-26T17:15Z,1999-08-26T17:32Z,1999-08-26T17:40Z,1999-08-26T17:45Z,1999-08-26T18:15Z,1999-08-26T18:25Z,1999-08-26T18:46Z,1999-08-26T18:55Z,1999-08-26T19:03Z,1999-08-26T19:10Z,1999-08-26T19:15Z,1999-08-26T19:25Z,1999-08-26T19:32Z,1999-08-26T19:40Z,1999-08-26T19:45Z,1999-08-26T19:55Z,1999-08-26T20:02Z,1999-08-26T20:10Z,1999-08-26T20:15Z,1999-08-26T20:25Z,1999-08-26T20:32Z,1999-08-26T20:40Z,1999-08-26T20:45Z,1999-08-26T21:15Z,1999-08-26T21:25Z,1999-08-26T21:32Z,1999-08-26T21:40Z,1999-08-26T21:45Z,1999-08-26T21:55Z,1999-08-26T22:02Z,1999-08-26T22:10Z,1999-08-26T22:15Z,1999-08-26T22:25Z,1999-08-26T22:32Z,1999-08-26T22:40Z,1999-08-26T22:45Z,1999-08-26T22:55Z,1999-08-26T23:03Z,1999-08-26T23:10Z,1999-08-26T23:15Z,1999-08-26T23:25Z,1999-08-26T23:32Z,1999-08-26T23:40Z,1999-08-26T23:45Z/1999-08-27T00:45Z/PT30M,1999-08-27T00:55Z,1999-08-27T01:03Z,1999-08-27T01:10Z,1999-08-27T01:15Z,1999-08-27T01:25Z,1999-08-27T01:32Z,1999-08-27T01:45Z,1999-08-27T02:02Z,1999-08-27T02:15Z,1999-08-27T02:32Z,1999-08-27T02:45Z,1999-08-27T03:15Z,1999-08-27T03:32Z,1999-08-27T03:45Z,1999-08-27T04:02Z,1999-08-27T04:15Z,1999-08-27T06:15Z,1999-08-27T06:46Z,1999-08-27T07:02Z,1999-08-27T07:15Z,1999-08-27T07:32Z,1999-08-27T07:45Z,1999-08-27T08:02Z,1999-08-27T08:15Z/1999-08-27T09:45Z/PT30M,1999-08-27T10:02Z,1999-08-27T10:15Z,1999-08-27T10:32Z,1999-08-27T10:45Z,1999-08-27T11:02Z,1999-08-27T11:15Z,1999-08-27T11:32Z,1999-08-27T11:45Z/1999-08-27T12:45Z/PT30M,1999-08-27T13:02Z,1999-08-27T13:15Z,1999-08-27T13:33Z,1999-08-27T13:40Z,1999-08-27T13:45Z,1999-08-27T13:55Z,1999-08-27T14:03Z,1999-08-27T14:10Z,1999-08-27T14:15Z,1999-08-27T14:25Z,1999-08-27T14:33Z,1999-08-27T14:40Z,1999-08-27T14:45Z,1999-08-27T15:15Z,1999-08-27T15:25Z,1999-08-27T15:33Z,1999-08-27T15:40Z,1999-08-27T15:45Z,1999-08-27T15:55Z,1999-08-27T16:02Z,1999-08-27T16:10Z,1999-08-27T16:15Z,1999-08-27T16:25Z,1999-08-27T16:32Z,1999-08-27T16:40Z,1999-08-27T16:45Z,1999-08-27T16:55Z,1999-08-27T17:02Z,1999-08-27T17:10Z,1999-08-27T17:15Z,1999-08-27T17:25Z,1999-08-27T17:32Z,1999-08-27T17:40Z,1999-08-27T17:45Z,1999-08-27T18:15Z,1999-08-27T18:25Z,1999-08-27T18:46Z,1999-08-27T18:55Z,1999-08-27T19:03Z,1999-08-27T19:15Z,1999-08-27T19:25Z,1999-08-27T19:33Z,1999-08-27T19:40Z,1999-08-27T19:45Z,1999-08-27T19:55Z,1999-08-27T20:03Z,1999-08-27T20:10Z,1999-08-27T20:15Z,1999-08-27T20:25Z,1999-08-27T20:33Z,1999-08-27T20:40Z,1999-08-27T20:45Z,1999-08-27T21:15Z,1999-08-27T21:25Z,1999-08-27T21:32Z,1999-08-27T21:45Z,1999-08-27T22:02Z,1999-08-27T22:15Z,1999-08-27T22:32Z,1999-08-27T22:45Z,1999-08-27T23:02Z,1999-08-27T23:15Z,1999-08-27T23:32Z,1999-08-27T23:45Z,1999-08-28T00:15Z,1999-08-28T00:46Z,1999-08-28T00:55Z,1999-08-28T01:03Z,1999-08-28T01:10Z,1999-08-28T01:15Z,1999-08-28T01:25Z,1999-08-28T01:32Z,1999-08-28T01:40Z,1999-08-28T01:45Z,1999-08-28T01:55Z,1999-08-28T02:02Z,1999-08-28T02:10Z,1999-08-28T02:15Z,1999-08-28T02:25Z,1999-08-28T02:32Z,1999-08-28T02:40Z,1999-08-28T02:45Z,1999-08-28T03:15Z,1999-08-28T03:25Z,1999-08-28T03:32Z,1999-08-28T03:40Z,1999-08-28T03:45Z,1999-08-28T03:55Z,1999-08-28T04:03Z,1999-08-28T04:10Z,1999-08-28T05:33Z,1999-08-28T05:40Z,1999-08-28T06:15Z,1999-08-28T06:25Z,1999-08-28T06:45Z,1999-08-28T06:55Z,1999-08-28T07:02Z,1999-08-28T07:15Z,1999-08-28T07:25Z,1999-08-28T07:32Z,1999-08-28T07:40Z,1999-08-28T07:45Z,1999-08-28T07:55Z,1999-08-28T08:02Z,1999-08-28T08:10Z,1999-08-28T08:15Z,1999-08-28T08:25Z,1999-08-28T08:32Z,1999-08-28T08:40Z,1999-08-28T08:45Z,1999-08-28T09:15Z,1999-08-28T09:25Z,1999-08-28T09:45Z,1999-08-28T10:02Z,1999-08-28T10:15Z,1999-08-28T10:32Z,1999-08-28T10:45Z,1999-08-28T11:02Z,1999-08-28T11:15Z,1999-08-28T11:32Z,1999-08-28T11:45Z/1999-08-28T12:45Z/PT30M,1999-08-28T12:55Z,1999-08-28T13:02Z,1999-08-28T13:10Z,1999-08-28T13:15Z,1999-08-28T13:25Z,1999-08-28T13:33Z,1999-08-28T13:40Z,1999-08-28T13:45Z,1999-08-28T13:55Z,1999-08-28T14:03Z,1999-08-28T14:10Z,1999-08-28T14:15Z,1999-08-28T14:25Z,1999-08-28T14:33Z,1999-08-28T14:40Z,1999-08-28T14:45Z,1999-08-28T15:15Z,1999-08-28T15:25Z,1999-08-28T15:32Z,1999-08-28T15:40Z,1999-08-28T15:45Z,1999-08-28T15:55Z,1999-08-28T16:02Z,1999-08-28T16:10Z,1999-08-28T16:15Z,1999-08-28T16:25Z,1999-08-28T16:32Z,1999-08-28T16:40Z,1999-08-28T16:45Z,1999-08-28T16:55Z,1999-08-28T17:02Z,1999-08-28T17:10Z,1999-08-28T17:15Z,1999-08-28T17:25Z,1999-08-28T17:32Z,1999-08-28T17:40Z,1999-08-28T17:45Z,1999-08-28T18:15Z,1999-08-28T18:25Z,1999-08-28T18:45Z,1999-08-28T18:55Z,1999-08-28T19:03Z,1999-08-28T19:10Z,1999-08-28T19:15Z,1999-08-28T19:25Z,1999-08-28T19:32Z,1999-08-28T19:40Z,1999-08-28T19:45Z,1999-08-28T19:55Z,1999-08-28T20:03Z,1999-08-28T20:15Z,1999-08-28T20:25Z,1999-08-28T20:33Z,1999-08-28T20:40Z,1999-08-28T20:45Z,1999-08-28T21:15Z,1999-08-28T21:25Z,1999-08-28T21:32Z,1999-08-28T21:40Z,1999-08-28T21:45Z,1999-08-28T21:55Z,1999-08-28T22:02Z,1999-08-28T22:10Z,1999-08-28T22:15Z,1999-08-28T22:25Z,1999-08-28T22:32Z,1999-08-28T22:40Z,1999-08-28T22:45Z,1999-08-28T22:55Z,1999-08-28T23:02Z,1999-08-28T23:10Z,1999-08-28T23:15Z,1999-08-28T23:25Z,1999-08-28T23:32Z,1999-08-28T23:40Z,1999-08-28T23:45Z,1999-08-29T00:15Z,1999-08-29T00:46Z,1999-08-29T00:55Z,1999-08-29T01:03Z,1999-08-29T01:10Z,1999-08-29T01:15Z,1999-08-29T01:25Z,1999-08-29T01:33Z,1999-08-29T01:40Z,1999-08-29T01:45Z,1999-08-29T01:55Z,1999-08-29T02:02Z,1999-08-29T02:10Z,1999-08-29T02:15Z,1999-08-29T02:25Z,1999-08-29T02:32Z,1999-08-29T02:40Z,1999-08-29T02:45Z,1999-08-29T03:15Z,1999-08-29T03:25Z,1999-08-29T03:32Z,1999-08-29T03:40Z,1999-08-29T03:45Z,1999-08-29T03:55Z,1999-08-29T04:02Z,1999-08-29T04:10Z,1999-08-29T05:33Z,1999-08-29T05:40Z,1999-08-29T06:15Z,1999-08-29T06:25Z,1999-08-29T06:45Z,1999-08-29T07:02Z,1999-08-29T07:15Z,1999-08-29T07:32Z,1999-08-29T07:45Z,1999-08-29T08:02Z,1999-08-29T08:15Z/1999-08-29T09:45Z/PT30M,1999-08-29T10:02Z,1999-08-29T10:15Z,1999-08-29T10:32Z,1999-08-29T10:45Z,1999-08-29T11:02Z,1999-08-29T11:15Z,1999-08-29T11:32Z,1999-08-29T11:46Z,1999-08-29T12:15Z,1999-08-29T12:45Z,1999-08-29T13:02Z,1999-08-29T13:15Z,1999-08-29T13:32Z,1999-08-29T13:45Z,1999-08-29T14:02Z,1999-08-29T14:15Z,1999-08-29T14:32Z,1999-08-29T14:45Z,1999-08-29T15:15Z,1999-08-29T15:32Z,1999-08-29T15:45Z,1999-08-29T16:02Z,1999-08-29T16:15Z,1999-08-29T16:32Z,1999-08-29T16:40Z,1999-08-29T16:45Z,1999-08-29T16:55Z,1999-08-29T17:02Z,1999-08-29T17:10Z,1999-08-29T17:15Z,1999-08-29T17:25Z,1999-08-29T17:32Z,1999-08-29T17:40Z,1999-08-29T17:45Z,1999-08-29T18:15Z,1999-08-29T18:25Z,1999-08-29T18:46Z,1999-08-29T18:55Z,1999-08-29T19:03Z,1999-08-29T19:10Z,1999-08-29T19:15Z,1999-08-29T19:25Z,1999-08-29T19:33Z,1999-08-29T19:40Z,1999-08-29T19:45Z,1999-08-29T19:55Z,1999-08-29T20:03Z,1999-08-29T20:10Z,1999-08-29T20:15Z,1999-08-29T20:25Z,1999-08-29T20:33Z,1999-08-29T20:40Z,1999-08-29T20:45Z,1999-08-29T21:15Z,1999-08-29T21:25Z,1999-08-29T21:32Z,1999-08-29T21:40Z,1999-08-29T21:45Z,1999-08-29T21:55Z,1999-08-29T22:02Z,1999-08-29T22:10Z,1999-08-29T22:15Z,1999-08-29T22:25Z,1999-08-29T22:32Z,1999-08-29T22:40Z,1999-08-29T22:45Z,1999-08-29T22:55Z,1999-08-29T23:02Z,1999-08-29T23:10Z,1999-08-29T23:15Z,1999-08-29T23:25Z,1999-08-29T23:32Z,1999-08-29T23:40Z,1999-08-29T23:45Z,1999-08-30T00:15Z,1999-08-30T00:46Z,1999-08-30T00:55Z,1999-08-30T01:02Z,1999-08-30T01:10Z,1999-08-30T01:15Z,1999-08-30T01:25Z,1999-08-30T01:32Z,1999-08-30T01:40Z,1999-08-30T01:45Z,1999-08-30T01:55Z,1999-08-30T02:02Z,1999-08-30T02:10Z,1999-08-30T02:15Z,1999-08-30T02:25Z,1999-08-30T02:32Z,1999-08-30T02:40Z,1999-08-30T02:45Z,1999-08-30T03:15Z,1999-08-30T03:25Z,1999-08-30T03:32Z,1999-08-30T03:40Z,1999-08-30T03:45Z,1999-08-30T03:55Z,1999-08-30T04:02Z,1999-08-30T04:10Z,1999-08-30T05:40Z,1999-08-30T06:15Z,1999-08-30T06:25Z,1999-08-30T06:45Z,1999-08-30T07:02Z,1999-08-30T07:15Z,1999-08-30T07:32Z,1999-08-30T07:45Z,1999-08-30T08:02Z,1999-08-30T08:15Z/1999-08-30T09:45Z/PT30M,1999-08-30T10:02Z,1999-08-30T10:15Z,1999-08-30T10:32Z,1999-08-30T10:45Z,1999-08-30T11:02Z,1999-08-30T11:15Z,1999-08-30T11:32Z,1999-08-30T11:45Z/1999-08-30T12:45Z/PT30M,1999-08-30T13:02Z,1999-08-30T13:15Z,1999-08-30T13:32Z,1999-08-30T13:45Z,1999-08-30T14:02Z,1999-08-30T14:15Z,1999-08-30T14:32Z,1999-08-30T14:45Z,1999-08-30T15:15Z,1999-08-30T15:32Z,1999-08-30T15:45Z,1999-08-30T16:02Z,1999-08-30T16:15Z,1999-08-30T16:32Z,1999-08-30T16:45Z,1999-08-30T17:02Z,1999-08-30T17:15Z,1999-08-30T17:32Z,1999-08-30T17:45Z,1999-08-30T18:15Z,1999-08-30T18:46Z,1999-08-30T18:55Z,1999-08-30T19:02Z,1999-08-30T19:10Z,1999-08-30T19:15Z,1999-08-30T19:25Z,1999-08-30T19:33Z,1999-08-30T19:40Z,1999-08-30T19:45Z,1999-08-30T19:55Z,1999-08-30T20:03Z,1999-08-30T20:10Z,1999-08-30T20:15Z,1999-08-30T20:25Z,1999-08-30T20:32Z,1999-08-30T20:40Z,1999-08-30T20:45Z,1999-08-30T21:15Z,1999-08-30T21:25Z,1999-08-30T21:32Z,1999-08-30T21:45Z,1999-08-30T21:55Z,1999-08-30T22:02Z,1999-08-30T22:10Z,1999-08-30T22:15Z,1999-08-30T22:25Z,1999-08-30T22:32Z,1999-08-30T22:40Z,1999-08-30T22:45Z,1999-08-30T22:55Z,1999-08-30T23:02Z,1999-08-30T23:10Z,1999-08-30T23:15Z,1999-08-30T23:25Z,1999-08-30T23:32Z,1999-08-30T23:40Z,1999-08-30T23:45Z/1999-08-31T00:45Z/PT30M,1999-08-31T00:55Z,1999-08-31T01:03Z,1999-08-31T01:10Z,1999-08-31T01:15Z,1999-08-31T01:25Z,1999-08-31T01:32Z,1999-08-31T01:40Z,1999-08-31T01:45Z,1999-08-31T01:55Z,1999-08-31T02:03Z,1999-08-31T02:10Z,1999-08-31T02:15Z,1999-08-31T02:25Z,1999-08-31T02:32Z,1999-08-31T02:40Z,1999-08-31T02:45Z,1999-08-31T03:15Z,1999-08-31T03:25Z,1999-08-31T03:32Z,1999-08-31T03:40Z,1999-08-31T03:45Z,1999-08-31T03:55Z,1999-08-31T04:02Z,1999-08-31T06:46Z,1999-08-31T07:02Z,1999-08-31T07:15Z,1999-08-31T07:32Z,1999-08-31T07:45Z,1999-08-31T08:02Z,1999-08-31T08:15Z/1999-08-31T09:45Z/PT30M,1999-08-31T10:02Z,1999-08-31T10:15Z,1999-08-31T10:32Z,1999-08-31T10:45Z,1999-08-31T11:02Z,1999-08-31T11:15Z,1999-08-31T11:32Z,1999-08-31T11:45Z/1999-08-31T12:45Z/PT30M,1999-08-31T13:02Z,1999-08-31T13:15Z,1999-08-31T13:32Z,1999-08-31T13:45Z,1999-08-31T14:02Z,1999-08-31T14:15Z,1999-08-31T14:32Z,1999-08-31T14:45Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002892/a002892.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.goes.noaa.gov/"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the cloud formations created by Hurricane Dennis in August, 1999.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2890_17402</Name>\n          <Title>African Fires during 2002 (1024x1024 Animation)</Title>\n          <Abstract>This animation shows fire activity in Africa from January 1, 2002 to December 31, 2002.  The fires are shown as tiny particles with each particle depicting the geographic region in which fire was detected.  The color of a particle represents the number of days since a sizable amount of fire was detected in that region, with red representing less than 20 days, orange representing 20 to 40 days, yellow representing 40 to 60 days, and gray to black representing more than 60 days.  This data was measured by the MODIS instrument on the Terra satellite.  MODIS detects fires by measuring the brightness temperature of a region in several frequency bands and looking for hot spots where this temperature is greater than the surrounding region.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Fires</Keyword>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Agriculture:Forest Science:Forest Fire Science</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Ecological Dynamics:Fire Occurrence</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Fires</Keyword>\n            <Keyword>Location:Africa</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <BoundingBox SRS="EPSG:4326" minx="-22" miny="-39" maxx="58" maxy="41"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12-31">2002-01-01/2002-12-31/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/a002890.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-fire.gsfc.nasa.gov/index.asp"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows fire activity in Africa during 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002890/firebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Hydrosphere</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3185_21913</Name>\n          <Title>Monthly Snow Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>The extent of snow and ice that covers the earth's surface in the northern hemisphere grows and shrinks with the seasons.  This animations shows the average snow and ice cover for a given month over a 24-year period, 1979 - 2002.  It shows how often a particular point is covered with snow in a given month.  The SVS Image Server gives each particular image in the animation the last date for which the data was used in creating that image, even though each of the images cover a span of years for a particular month.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Precipitation:Snow</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/a003185.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the average snow cover for a given month over a 23-year period. The frames provide a transparent overlay. A background image taken from NASA's Blue Marble is also provided.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003185/snowC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3168_21471</Name>\n          <Title>Daily 89 MHz Brightness Temperature, 2002-2003 (1200x400 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Sea ice is almost always in motion, reacting to ocean currents and to winds.  The AMSR-E instrument on the Aqua satellite acquires high resolution measurements of the 89 GHz brightness temperature near the poles.  Because this is a passive microwave sensor and independent of atmospheric effects, this sensor is able to observe the entire polar region every day, even through clouds and snowfalls .  This animation of AMSR-E 89 GHz brightness temperature in the northern hemisphere during late 2002 and early 2003 clearly shows the dynamic motion of the ice as well as its seasonal expansion and contraction.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22">2002-10-01/2003-06-22/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003168/a003168.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the daily sea ice 89 GHz brightness temperature over the northern hemisphere during the winter 2002-2003.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3112_20979</Name>\n          <Title>Aral Sea Evaporation (1024x1024 Animation)</Title>\n          <Abstract>The Aral Sea is actually not a sea at all, but an immense fresh water lake.  In the last thirty years, more than sixty percent of the lake has disappeared because much of the river flow feeding the lake was diverted to irrigate cotton fields and rice paddies.  Concentrations of salts and minerals began to rise in the shrinking body of water, leading to staggering alterations in the lake's ecology and precipitous drops in the Aral's fish population.  Powerful winds that blow across this part of Asia routinely pick up and deposit the now exposed lake bed soil.  This has contributed to a significant reduction in breathable air quality, and crop yields have been appreciably affected  due to heavily salt laden particles falling on arable land.  This series of Landsat images taken in 1973, 1987 and 2000 show the profound reduction in overall area at the north end of the Aral, and a commensurate increase in land area as the floor of the sea now lies exposed.</Abstract>\n          <KeywordList>\n            <Keyword>Agricultural science</Keyword>\n            <Keyword>Biology</Keyword>\n            <Keyword>Chemical oceanography</Keyword>\n            <Keyword>Chemistry</Keyword>\n            <Keyword>Human geography</Keyword>\n            <Keyword>Hydrology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Aquatic Habitat:Lakes</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Water Management</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Irrigation</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Surface Water:Lakes</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <BoundingBox SRS="EPSG:4326" minx="59.493806" miny="45.542455" maxx="60.926548" maxy="46.617040"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-07-29">1973-05-29,1987-08-19,2000-07-29</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003112/a003112.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>An animation of the evaporation of the Aral Sea using Landsat imagery from 1973, 1987, and 2000.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3027_21479</Name>\n          <Title>Snow Cover over North America during the Winter of 2001-2002 (1024x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover over North America from October, 2001, through April, 2002, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be covered in snow until the instrument takes a valid measurement showing less than 40% coverage in that same area.  In this animation, snow coverage is measured every 8 days.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <BoundingBox SRS="EPSG:4326" minx="-170" miny="23" maxx="-50" maxy="83"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-04-23">2001-10-16/2001-12-27/P8D,2002-01-01/2002-04-23/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/a003027.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows snow cover over North America during the winter of 2001-2002.  Data was collected every 8 days, and the results are shown fading into the next valid data set.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003027/snow_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>2899_17454</Name>\n          <Title>Snow Cover over the Northern Hemisphere during the Winter of 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>The amount of snow covering the land has both short and long term effects on the environment.  From season to season, snow coverage and depth affect soil moisture and water availability, which directly influence agriculture, wildfire occurrences, and drought.  In the long term, the part of the Earth's surface covered by snow reflects up to 80 or 90 percent of the incoming solar radiation as opposed to the 10 or 20 percent that uncovered land reflects, and this has important consequences for the Earth's climate.  Satellites identify the snow cover precisely by looking at the difference between light reflected off snow in the visible and the infrared wavelengths.  This visualization shows the snow cover in the Northern Hemisphere from September, 2002, through June, 2003, as measured by the MODIS instrument on the Terra satellite.  Since this instrument cannot measure snow cover through clouds, this visualization designates an area as covered by snow when the instrument takes a valid measurement showing greater than 50% snow coverage in that area.  This area is assumed to be snow covered until the instrument takes a valid measurement showing less than 40% snow coverage in that same area.  It is possible to see topographic features in the snow cover such as the Rocky Mountains and the Himalayas, and large snow coverage paths from storms that cross the plains of the United States and Russia can also be seen.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Snow Cover</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow Cover</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="0" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-30">2002-09-01/2003-06-30/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/a002899.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://modis-snow-ice.gsfc.nasa.gov/intro.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows daily snow and ice over the Northern Hemisphere during the winter of 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002899/modissnowbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Land Surface</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3157_21374</Name>\n          <Title>Urban Signatures: Sensible Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows sensible heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Sensible heat flux refers to transfer of heat from the earth's surface to the air above; for further explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Sensible heat flux is higher in the cities--that is, they transfer more heat to the atmosphere--because the surface there is warmer than in the surroundings. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/a003157.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows sensible heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The warm urban areas\nhave higher positive flux (heat flowing towards the atmosphere)\nand stand out very distinctly against their\nsurroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003157/qh_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3156_21370</Name>\n          <Title>Urban Signatures: Latent Heat Flux (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows latent heat flux predicted by the Land Information System (LIS) for a day in June 2001. (Latent heat flux refers to the transfer of energy from the Earth's surface to the air above by evaporation of water on the surface; for a more detailed explanation see http://www.uwsp.edu/geo/faculty/ritter/geog101/textbook/energy/energy_balance.html). Latent heat flux is lower in the cities because there is less evaporation there. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Heat Flux</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/a003156.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows latent heat flux (watts per\nsquare meter) predicted by LIS for 2001/06/11. The urban areas\nstand out very distinctly against their surroundings, which have\nmore evaporation and therefore greater latent heat\nflux.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003156/qle_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1000" fixedHeight="1000">\n          <Name>3152_21348</Name>\n          <Title>Urban Signatures: Temperature (1000x1000 Image)</Title>\n          <Abstract>Big cities influence the environment around them. For example, urban areas are typically warmer than their surroundings. Cities are strikingly visible in computer models that simulate the Earth's land surface. This visualization shows average surface temperature predicted by the Land Information System (LIS) for a day in June 2001. Only part of the global computation is shown, focusing on the highly urbanized northeast corridor in the United States, including the cities of Boston, New York, Philadelphia, Baltimore, and Washington.</Abstract>\n          <KeywordList>\n            <Keyword>Human geography</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Urban Lands</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Environmental Impacts:Urbanization</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Land Temperature:Land Surface Temperature</Keyword>\n            <Keyword>Location:United States Of America</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <BoundingBox SRS="EPSG:4326" minx="-79.7" miny="34.5" maxx="-69.7" maxy="44.5"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/a003152.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This image shows average surface temperatures\npredicted by LIS for 2001/06/11. Temperatures range from 9 C to\n35 C (48F to 95F), with the hottest areas being red and dark\nred. Temperatures are generally cooler farther north and at\nhigher elevations. The urban areas stand out very distinctly\nagainst their surroundings.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003152/temp_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3090_20829</Name>\n          <Title>Average Total-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth.  The regions of\nhighest albedo are regions of snow and ice, followed by desert regions and regions where\nthere is significant cloud cover during the year.  Oceans have the lowest albedo.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/a003090.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003090/albedtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3089_20823</Name>\n          <Title>Average Clear-sky Albedo (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky albedo from July, 2002 through June,\n2004 as measured by the CERES instrument.  This is the fraction of the incoming solar\nradiation that is reflected back into space by regions of the Earth on cloud-free days.\nThe regions of highest albedo are regions of snow and ice, followed by desert regions.\nOceans have the lowest albedo, and reflect very little of the incoming solar radiation.  It\nis not possible to measure the albedo during the winter months at the poles, since there\nis no incoming solar radiation during these times.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Albedo</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Albedo</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/a003089.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky albedo\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003089/albedclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Oceans</Title>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n          <Name>3193_21991</Name>\n          <Title>Sea Surface Height Anomaly, 2003-2005 (360x180 Animation)</Title>\n          <Abstract>Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Global Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <BoundingBox SRS="EPSG:4326" minx="0.000001" miny="-90.0" maxx="0.0" maxy="90.0"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2005-04-19T02:15:15Z">2003-08-03T09:46:21Z,2003-08-13T07:45:00Z,2003-08-23T05:43:52Z,2003-09-02T03:42:05Z,2003-09-12T01:40:49Z,2003-09-21T23:39:01Z,2003-10-01T21:38:00Z,2003-10-11T19:36:26Z,2003-10-21T17:34:41Z,2003-10-31T15:33:27Z,2003-11-10T13:32:02Z,2003-11-20T11:30:33Z,2003-11-30T09:29:00Z,2003-12-10T07:32:27Z,2003-12-20T05:31:28Z,2003-12-30T03:25:27Z,2004-01-09T01:24:02Z,2004-01-18T23:28:27Z,2004-01-28T21:26:59Z,2004-02-07T19:19:35Z,2004-02-17T17:18:15Z,2004-02-27T15:22:35Z,2004-03-08T13:21:08Z,2004-03-18T11:13:45Z,2004-03-28T09:12:24Z,2004-04-07T07:16:42Z,2004-04-17T05:13:59Z,2004-04-27T03:04:33Z,2004-05-07T01:06:04Z,2004-05-16T23:09:58Z,2004-05-26T18:47:47Z,2004-06-25T14:57:55Z,2004-07-05T12:56:09Z,2004-07-13T23:21:20Z,2004-07-25T08:53:03Z,2004-08-02T23:02:34Z,2004-08-14T04:50:00Z,2004-08-24T02:48:09Z,2004-09-03T00:46:54Z,2004-09-12T22:45:31Z,2004-09-22T20:44:38Z,2004-10-02T18:43:10Z,2004-10-12T16:41:35Z,2004-10-22T14:40:22Z,2004-11-01T12:39:46Z,2004-11-11T10:37:33Z,2004-11-21T08:35:33Z,2004-12-01T06:34:28Z,2004-12-11T04:33:17Z,2004-12-17T17:47:42Z,2004-12-30T23:59:57Z,2005-01-09T22:26:47Z,2005-01-19T20:27:49Z,2005-01-29T18:32:28Z,2005-02-08T16:25:08Z,2005-02-18T14:20:55Z,2005-02-28T12:21:58Z,2005-03-10T10:20:38Z,2005-03-17T02:54:59Z,2005-03-30T06:17:28Z,2005-04-09T04:16:07Z,2005-04-19T02:15:15Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/a003193.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the sea surface height anomaly. This animation is primarily designed to be accessed from the SVS Web Map Services (WMS) server. Each frame represents the accumulation of data over about a 10-day period ending at the date and time indicated in the WMS metadata.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003193/ssha_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature Anomaly, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Global Ocean</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3192_21988</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3192_21989</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. The sea surface temperature anomaly, or difference from the mean, can show climate indicators such as the El Nino oscillation, which manifests as a warmer-than-normal sea surface temperature in the Pacific Ocean west of Ecuador and Peru.  This sequence shows a slight La Nina effect, or cooler-than-normal sea surface temperature in the eastern Pacific.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Ocean</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/a003192.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the Sea Surface Temperature Anomaly for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003192/sst_anom_bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Sea Surface Temperature, 2005</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Global Land</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>3191_21982</Name>\n            <Title>Medium Resolution (1024x512 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>3191_21983</Name>\n            <Title>High Resolution (2048x1024 Animation)</Title>\n            <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather. In this visualization sequence covering the period from January to June, 2005, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles. It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.</Abstract>\n            <KeywordList>\n              <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n              <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n              <Keyword>Location:Global Land</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="2005-07-03">2005-01-01/2005-07-03/P1D</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/a003191.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows the sea surface temperature for the first part of 2005.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003191/sst-temperature-bar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1200" fixedHeight="400">\n          <Name>3186_21918</Name>\n          <Title>Minimum Sea Ice Extent (1200x400 Image)</Title>\n          <Abstract>Each year, the ice covering the Arctic Ocean grows during the northern hemisphere winter and shrinks with the northern hemisphere summer.  The ice extent is usually greatest during the month of March and is the least during the month of September. This image shows the average minimum extent of sea ice over the northern hemisphere during the month of September over 24 seasons, from 1979 - 2002. The red line shows the area where the average sea ice concentration is 15%.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Extent</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Extent</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003186/a003186.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>These images show the minimum extent of sea ice in the northern hemisphere.  There are several images available, including a transparent overlay, a background image from NASA's Blue Marble, and a composite image.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3179_21773</Name>\n          <Title>Scene Identification Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/a003179.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of regions of solar reflectivity, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003179/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3176_21754</Name>\n          <Title>Outgoing Longwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over global infrared cloud images.   Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Top Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/a003176.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of outgoing longwave radiation, form June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003176/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3175_21743</Name>\n          <Title>Outgoing Shortwave Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights.  The amount of reflection and absorption is critical to the climate.  An  instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003 over infrared cloud images  for the same period.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/a003175.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES measurements of outgoing shortwave radiation, from June 20-21, 2003.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003175/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2040" fixedHeight="504">\n          <Name>3171_21745</Name>\n          <Title>Wind Anomalies during El Nino/La Nina Event of 1997-1998 (2040x504 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Deviations from normal winds speeds and directions of the were computed using data from the Special Sensor Microwave/Imager (SSMI) on the Tropical Rainfall Measuring Mission (TRMM) satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <BoundingBox SRS="EPSG:4326" minx="120" miny="-21" maxx="-70" maxy="21"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-31">1997-01-07/1997-01-21/P7D,1997-01-31/1997-03-21/P7D,1997-03-31/1997-04-21/P7D,1997-04-30/1997-05-21/P7D,1997-05-31/1997-06-21/P7D,1997-06-30/1997-07-21/P7D,1997-07-31/1997-08-21/P7D,1997-08-31/1997-09-21/P7D,1997-09-30/1997-10-21/P7D,1997-10-31/1997-11-21/P7D,1997-11-30/1997-12-21/P7D,1997-12-31/1998-01-21/P7D,1998-01-31/1998-03-21/P7D,1998-03-31/1998-04-21/P7D,1998-04-30/1998-05-21/P7D,1998-05-31/1998-06-21/P7D,1998-06-30/1998-07-21/P7D,1998-07-31/1998-08-21/P7D,1998-08-31/1998-09-21/P7D,1998-09-30/1998-10-21/P7D,1998-10-31/1998-11-21/P7D,1998-11-30/1998-12-21/P7D,1998-12-31/1999-01-21/P7D,1999-01-31/1999-03-21/P7D,1999-03-31/1999-04-21/P7D,1999-04-30/1999-05-21/P7D,1999-05-31/1999-06-21/P7D,1999-06-30/1999-07-21/P7D,1999-07-31/1999-08-21/P7D,1999-08-31/1999-09-21/P7D,1999-09-30/1999-10-21/P7D,1999-10-31/1999-11-21/P7D,1999-11-30/1999-12-21/P7D,1999-12-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/a003171.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of wind\nanomalies--that is, of differences from normal wind velocities.\nThe area shown in the animation is the Pacific ocean\nfrom -21 to +21 latitude and +120 to +290 East\nlongitude.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003171/colorbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3167_21466</Name>\n          <Title>September Mean Sea Ice Concentration, 1979-2004 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  Each year, the minimum sea ice extent in the northern hemisphere occurs at the end of summer, in September.  By comparing the extent of the sea ice in September over many successive years, long term trends in the polar climate can be assessed.  This animation shows the mean sea ice concentration in the northern hemisphere in September between 1979 and 2004.  Since 1999, this minimum has shown an ice extent that is consistently 10% to 15% smaller than the average extent over the past 20 years.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-09">1979-09/2004-09/P1Y</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/a003167.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere during September between 1978 and 2004.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003167/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="600" fixedHeight="200">\n          <Name>3166_21461</Name>\n          <Title>Monthly Sea Ice Climatology, 1979-2002 (600x200 Animation)</Title>\n          <Abstract>Sea ice is frozen seawater floating on the surface of the ocean.  Some sea ice is permanent, persisting from year to year, and some is seasonal, melting and refreezing from season to season.  Because the extent of the sea ice is important both for the Arctic marine ecology and for the role it plays in the Earth's climate, understanding the variation of this extent during the year and from year-to-year is vital.  The first step in understanding the behavior of the sea ice is to calculate the average behavior of the sea ice over a single year.  This behavior, called the climatology, is calculated by averaging the sea ice concentration over each month of a long period, in this case from October 1978 through September 2002.  This animation shows the 23-year average sea ice concentration in the northern hemisphere for each particular month of the year.  Generally, the minimum extent of sea ice occurs in September, and the maximum occurs in March.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Sea Ice Concentration</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Sea Ice Concentration</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="24.1" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2002-12">2002-01/2002-12/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/a003166.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the mean sea ice concentration in the northern hemisphere.  Each frame represents the mean value of a particular month from all years between 1979 and 2002.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003166/iceC_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3142_21213</Name>\n          <Title>Sea Surface Height Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. Changes in the normal height of the ocean's surface were observed by the TOPEX/Poseidon altimeter.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Surface Topography:Sea Surface Height</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/a003142.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface height (SSH) anomalies--that is, of differences from\nnormal SSH values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003142/sshanom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1020" fixedHeight="252">\n          <Name>3135_21167</Name>\n          <Title>Sea Surface Temperature Anomalies during El Nino/La Nina Event of 1997-1998 (1020x252 Animation)</Title>\n          <Abstract>The El Nino/La Nina event in 1997-1999 was particularly intense, but was also very well observed by satellites and buoys. A strong upwelling of unusually warm water was observed in the Pacific Ocean during the El Nino phase, followed by unusually cold water in the La Nina phase. The Advanced Very High Resolution Radiometer (AVHRR) instrument on the US National Oceanic and Atmospheric Administration's NOAA-14 spacecraft observed the changes in sea surface temperature shown here.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n            <Keyword>Location:Pacific Ocean</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <BoundingBox SRS="EPSG:4326" minx="120.000" miny="-21.0000" maxx="-70.000" maxy="21.0000"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-12-27">1997-01-01/1999-12-27/P10D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/a003135.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows El Nino and La Nina from\n1997 through 1998. Each frame is a ten-day average of sea\nsurface temperature (SST) anomalies--that is, of differences from\nnormal SST values. The area shown in the animation is the\nPacific ocean from -20.5 to +20.5 latitude and +120.5 to +289.5\nEast longitude.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003135/sstanom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3108_21485</Name>\n          <Title>Instantaneous Outgoing Shortwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the reflected solar radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Reflected solar radiation is shortwave radiation, and the most intense reflection comes from clouds, followed by ice.  Land reflects only a small amount of radiation, but ocean reflects the least, which is the reason that the sun heats the oceans so effectively.  Of course, there is no reflected solar radiation in regions of night.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/a003108.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing shortwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003108/outswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3107_21484</Name>\n          <Title>Instantaneous Outgoing Longwave Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the outgoing thermal radiation measured by CERES during 29 orbits on June 20 and 21 of 2003.  Thermal radiation is longwave radiation and depends on the temperature of the earth, with the most intense radiation coming from the warmest regions and the least from cold clouds in the atmosphere.  Although cold clouds and the cold Antarctic night regions can be seen in this data, the Earth radiates pretty uniformly in the longwave bands because the atmosphere distributes the heat of the sun to the whole planet.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/a003107.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of outgoing longwave radiation, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003107/outlwbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3104_20920</Name>\n          <Title>Instantaneous Scene Identification (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to th e climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the scene identification as measured by CERES during 29 orbits on June 20 and 21 of 2003.  By comparing the incoming solar radiation with the outgoing reflected and thermal radiation, it is possible to identify the type of area being viewed, whether it be land, clouds, ocean, or ice.  This scene identification is used together with the radiation flux measurements to build up a complete picture of the Earth's energy budget over time.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Surface Radiative Properties:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Reflectance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/a003104.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows 29 orbits (2 days) of CERES\nmeasurements of regions of solar reflectivity, from June 20-21, 2003.</Abstract>\n            <LegendURL width="320" height="110">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003104/erbidbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3097_20871</Name>\n          <Title>Average Total-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by clouds, ice, desert, and\nother physical areas on the Earth.  Although clouds are very reflective, they come and\ngoing during the month, so more reflection is seen on average from ice sheets, which\nchange very little during a monthly period.  Note that the cloud-free parts of the ocean\nare relatively dark, indicating that oceans absorb more sunlight tahn they reflect.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/a003097.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003097/swflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3096_20865</Name>\n          <Title>Average Clear-sky Outgoing Shortwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing shortwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe sunlight that is directly reflected back into space by ice, desert, and\nother physical areas on the Earth when the sky is cloud-free.  The ice sheets can be\nclearly seen to reflect the most sunlight, with desert areas next.  Oceans absorb the\nmost sunlight, more than the vegetated land areas such as the tropical rain forest and\ntemperate forests and plains.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Shortwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Shortwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/a003096.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nshortwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003096/swflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3092_20841</Name>\n          <Title>Average Total-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth.  The Earth's rotation and the movement\nof warm air from the equator to the poles make the Earth roughly uniform in temperature.\nThe most visible features are the cold poles in winter and the cold clouds along the\nequator which trap the outgoing thermal radiation.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/a003092.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003092/lwflxtotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3091_20835</Name>\n          <Title>Average Clear-sky Outgoing Longwave Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average clear-sky outgoing longwave radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This is\nthe thermal radiation given off by the warm Earth when the sky is cloud free.  The Earth's\nrotation and the movement of warm air from the equator to the poles make the Earth roughly uniform\nin temperature.  The most visible features are the cold poles in winter and the significant regions\nof snow coverage in the northern hemisphere, also in winter.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Outgoing Longwave Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Heat Budget:Longwave Radiation</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/a003091.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average clear-sky outgoing\nlongwave flux from CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003091/lwflxclsbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3037_19372</Name>\n          <Title>Sea Ice Surface Temperature with Regions of No Data Indicated (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds, in cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The satellite instruments are also unable to collect data in the dark, so the region around the pole is shown here with a grey cap that grows and shrinks, indicating the region in polar darkness. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/a003037.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice surface near the north pole in 2002-2003.  This animation shows the region covered by darkness when no measurements were taken.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003037/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3036_19363</Name>\n          <Title>Daily Sea Ice Surface Temperature 2002-2003 (2048x512 Animation)</Title>\n          <Abstract>This animation shows the daily sea ice surface temperature over the northern hemisphere from September 2002 through May 2003. The sea ice surface temperature was measured by the MODIS instrument on the Aqua satellite. Since this instrument cannot take measurements through clouds or in the dark, in dark or cloud-covered regions or areas with suspect data quality, the prior day's value is retained until a valid data reading is obtained. The color of the sea ice indicates the sea ice surface temperature.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Sea Ice:Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Snow/Ice:Snow/Ice Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Sea Ice:Ice Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="40" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="40" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-01">2002-09-01/2003-07-01/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/a003036.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the temperature of the sea ice near the north pole in 2002-2003.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003036/seaice_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n          <Name>2914_17554</Name>\n          <Title>Global Biosphere from August, 1997 to July, 2003 (2048x1024 Animation)</Title>\n          <Abstract>By monitoring the color of reflected light via satellite, scientists can determine how successfully plant life is photosynthesizing. A measurement of photosynthesis is essentially a measurement of successful growth, and growth means successful use of ambient carbon.  This animation represents the first six years' worth of data taken by the SeaWiFS instrument, showing the abundance of life both on land and in the sea.  In the ocean, dark blue represents warmer areas where there is little life due to lack of nutrients, and greens and reds represent cooler nutrient-rich areas.  The nutrient-rich areas include coastal regions where cold water rises from the sea floor bringing nutrients along and areas at the mouths of rivers where the rivers have brought nutrients into the ocean from the land. On land, green represents areas of abundent plant life, such as forests and grasslands, while tan and white represent areas where plant life is sparse or non-existent, such as the deserts in Africa and the Middle East and snow-cover and ice at the poles.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-07-20">1997-08-13/1997-12-27/P8D,1998-01-01/1998-12-27/P8D,1999-01-01/1999-12-27/P8D,2000-01-01/2000-12-26/P8D,2001-01-01/2001-12-27/P8D,2002-01-01/2002-12-27/P8D,2003-01-01/2003-07-20/P8D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/a002914.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the first six years worth of biosphere data taken by the SeaWiFS instrument.  On land, areas of high plant life are shown in dark green, while areas of low plant life are shown in tan.  In the ocean, areas of high phytoplankton are shown in red, and areas of lowest phytoplankton are shown in blue and purple.</Abstract>\n            <LegendURL width="320" height="180">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002914/chlor_ndvi_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="640" fixedHeight="480">\n          <Name>2913_17544</Name>\n          <Title>Life Returns to the Galapagos after El Nino (640x480 Animation)</Title>\n          <Abstract>During the El Nino in 1997 and 1998, the surface water in the eastern equatorial Pacific off the coast of South America was warmer than normal.  This warm water trapped the ocean nutrients that normally come to the surface in the upwelling cold water, leading to a drastic decrease in phytonplankton and other ocean life in the region.  The unique Galapagos ecosystem was severely affected and many species, including sea lions, seabirds, and baracudas, suffered a very high mortality level.  During the second week of May, 1998, the ocean temperatures plummeted 10 degrees in one day, and the ocean productivity exploded with large phytoplankton blooms.  After this time, many species recovered very rapidly and the land species started to reproduce immediately.  The SeaWiFS instrument, which monitors global phytoplankton in the oceans by measuring  the color of reflected light, caught this dramatic recovery.  This visualization shws images from SeaWiFS starting on May 10, 1998 and ending on May 31, 1998, where ocean colors of blue or purple represents little or no ocean life and colors or yellow and red indicate significant ocean productivity.  White and gray denote areas occluded by clouds in these images, and a relief image of the Galapagos Islands has been superimposed on the images to clarify the location of the islands.</Abstract>\n          <KeywordList>\n            <Keyword>Biological oceanography</Keyword>\n            <Keyword>Biosphere</Keyword>\n            <Keyword>Ecology</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Microbiota Taxonomy:Phytoplankton</Keyword>\n            <Keyword>EARTH SCIENCE:Climate Indicators:Teleconnections:El Nino Southern Oscillation</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Optics:Ocean Color</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <BoundingBox SRS="EPSG:4326" minx="-95.2981" miny="-2.79423" maxx="-89.9881" maxy="1.18827"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1998-05-31">1998-05-10,1998-05-18,1998-05-22,1998-05-24,1998-05-29,1998-05-31</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/a002913.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://seawifs.gsfc.nasa.gov/SEAWIFS.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>SeaWiFS recorded the recovery of ocean life around the Galapagos Islands during May, 1998.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002913/chlor_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2907_17506</Name>\n          <Title>Hurricane Regions Indicated by Sea Surface Temperature from June 2002 to September 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the world's ocean surface provides a clear indication of the regions where hurricanes and typhoons form, since they can only form when the sea surface temperature exceeds 82 degrees F (27.8 degrees C).  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization of AMSR-E data covering the period from June, 2002, to September, 2003, areas with surface temperatures greater than 82 degrees F are shown in yellow and orange, while sea surface temperatures below 82 degrees F are shown in blue.  The region in the Atlantic from the Caribbean to the equator only exceeds the critical temperature during late summer and early fall in the Northern Hemisphere, the period known as Hurricane Season.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of an La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/a002907.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows how the sea surface temperature can cause hurricanes to form.  Areas shown in orange and yellow are above 82 degrees F (27.8 degrees C) which is required for hurricanes to be able to form.  Sea surface temperatures below 82 degrees F are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002907/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2906_17499</Name>\n          <Title>Global Sea Surface Temperature Anomalies from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  If the average sea surface temperature for a particular date is subtracted from the measured temperature for that date, the resulting sea surface temperature anomaly can be used to accurately assess the current state of the oceans.  The anomaly can serve as an early warning system for weather phenomena and can be used to indicate forthcoming problems with fish populations and coral reef health.  In this visualization of the anomaly covering the period from June, 2002, to September, 2003, the most obvious effects are a successive warming and cooling along the equator to the west of Peru, the signature of an El Nino/La Nina cycle.  Around January 1, 2003, a cooler than normal region of the ocean appears in this region as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature Anomaly</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/a002906.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst_anom_bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans in this animation have been falsely colored.  Temperatures warmer than normal are shown in red while cooler than normal temperatures are shown in blue.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002906/sst_anom_bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1440" fixedHeight="720">\n          <Name>2905_17492</Name>\n          <Title>Global Sea Surface Temperature from June, 2002 to September, 2003 (1440x720 Animation)</Title>\n          <Abstract>The temperature of the surface of the world's oceans provides a clear indication of the state of the Earth's climate and weather.  The AMSR-E instrument on the Aqua satellite measures the temperature of the top 1 millimeter of the ocean every day, even through the clouds.  In this visualization sequence covering the period from June, 2002, to September, 2003, the most obvious effects are the north-south movement of warm regions across the equator due to the seasonal movement of the sun and the seasonal advance and retreat of the sea ice near the North and South poles.  It is also possible to see the Gulf Stream, the warm river of water that parallels the east coast of the United States before heading towards northern Europe, in this data.  Around January 1, 2003, a cooler than normal region of the ocean appears just to the west of Peru as part of a La Nina and flows westward, driven by the trade winds.  The waves that appear on the edges of this cooler area are called tropical instability waves and can also be seen in the equatorial Atlantic Ocean about the same time.</Abstract>\n          <KeywordList>\n            <Keyword>Physical oceanography</Keyword>\n            <Keyword>Sea Surface Temperature</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-07">2002-06-02/2003-09-07/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/a002905.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ghcc.msfc.nasa.gov/AMSR/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-bar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>The oceans of the world are falsely colored in this animation.  The warmest temperatures are shown in bright yellow and the coldest temperatures are shown in dark green and black.  Grey represents areas that have no data values such as coastal regions or land.  White represents surface ice.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002905/sst-temperature-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2897_17442</Name>\n          <Title>Cold Water Trails from Hurricanes Fabian and Isabel (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows the cold water trails left first by Hurricanes Fabian and then by Hurricane Isabel in the Atlantic Ocean from August 27, 2003 through September 23, 2003.  The colors on the ocean represent the sea surface temperatures, and satellite images of the hurricane clouds are laid over the temperatures to clearly show the hurricane positions.  Orange and red depict regions that are 82 degrees F and higher, where the ocean is warm enough for hurricanes to form.  Hurricane winds are sustained by the heat energy of the ocean, so the ocean is cooled as the hurricane passes and the energy is extracted to power the winds.  A hurricane can experience a dramatic reduction in wind speed when it crosses the cold track of a previous hurricane.  However, in this case, the cold water track from Fabian warmed up before Isabel crossed it, so Isabel's winds did not decrease.  The sea surface temperatures were measured by the AMSR-E instrument on the Aqua satellite, while the cloud images were taken by the Imager on the GOES-12 satellite.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Temperature:Sea Surface Temperature</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-110" miny="-25" maxx="-10" maxy="75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-09-21T20:45Z">2003-08-27T02:45Z/2003-09-17T08:45Z/PT6H,2003-09-17T20:45Z/2003-09-18T14:45Z/PT6H,2003-09-19T08:45Z/2003-09-21T20:45Z/PT6H</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/a002897.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://www.ssmi.com/amsr/amsr_data_description.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Hurricanes Fabian and Isabel leave cold water trails in their wake.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002897/sst-hurricane-bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>2896_17437</Name>\n          <Title>Wind Vectors for Hurricane Erin (1024x1024 Animation)</Title>\n          <Abstract>This visualization shows wind vectors for Hurricane Erin on September 10, 2001.  Wind direction and speed are represented by the direction and speed of moving arrows, respectively.  This animation represents a single measurement taken by the SeaWinds instrument on the QuikSCAT satellite, taken at 14:27:00 UTC on September 10, 2001.  The WMS version of this animation which is available through the SVS Image Server (http://aes.gsfc.nasa.gov) presents this animation with a different timestamp for each frame in order to more easily present the images as an animation.  It should be noted that each frame really has a time stamp of 2001-09-10 14:27:00 UTC.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Hurricane</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Phenomena:Hurricanes</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Winds:Surface Winds</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Meteorological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Oceans:Ocean Winds:Surface Winds</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <BoundingBox SRS="EPSG:4326" minx="-90" miny="10" maxx="-40" maxy="60"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-10T14:31:59Z">2001-09-10T14:27:00Z/2001-09-10T14:31:59Z/PT1S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002896/a002896.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>Hurricane Erin was positioned off the coast of the United States on September 10, 2001.  This animation shows the strength and direction of wind by animating small arrows.  Faster-moving arrows represent stronger winds.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Solid Earth</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="256">\n          <Name>3169_21478</Name>\n          <Title>Sulfur Dioxide from the Mount Pinatubo Volcanic Eruption, 1991 (1024x256 Animation)</Title>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Aerosols:Sulfate Particles</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Air Quality:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Dioxide</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Chemistry/Sulfur Compounds:Sulfur Oxides</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Gases</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <BoundingBox SRS="EPSG:4326" minx="-65" miny="-18.75" maxx="125" maxy="28.75"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1991-06-29">1991-06-16/1991-06-29/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/a003169.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows levels of sulfur dioxide in the atmosphere after the volcanic eruption of Mt. Pinatubo in the Philippines.</Abstract>\n            <LegendURL width="320" height="100">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003169/so2bar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1024">\n          <Name>3116_21024</Name>\n          <Title>Mount St. Helens Before, During, and After (1024x1024 Animation)</Title>\n          <Abstract>Mount St. Helens erupted on May 18, 1980, devastating more than 150 square miles of forest in southwestern Washington state.  This animation shows Landsat images of the Mount St. Helens area in 1973, 1983, and 2000, illustrating the destruction and regrowth of the forest.  The 1983 image clearly shows the new crater on the northern slope where the eruption occurred, the rivers and lakes covered with ash, and the regions of deforestation.  The 2000 image, taken twenty years after the eruption, still shows the changed crater, but much of the devastated area is covered by new vegetation growth.</Abstract>\n          <KeywordList>\n            <Keyword>Forestry</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Biosphere:Terrestrial Ecosystems:Forests</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Habitat Conversion/Fragmentation:Deforestation</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes:Volcanic Ash/Dust</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <BoundingBox SRS="EPSG:4326" minx="-122.36011" miny="46.122115" maxx="-121.97916" maxy="46.384547"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2000-09-25">1973-09-15,1983-05-22,2000-09-25</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003116/a003116.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/earthday2001/index.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>Landsat imagery of Mount St. Helens before, during, and after the devastation from the eruption in 1980.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Tectonic Plates and Plate Boundaries</Title>\n          <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Plate Tectonics</Keyword>\n            <Keyword>Plate boundaries</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n          </DataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18147</Name>\n            <Title>Tectonic Plate Boundaries (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This image shows the plate boundaries in the Earths crust.  It is meant to be overlaid on a background image of the world, such as the image below.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2953_18155</Name>\n            <Title>Tectonic Plates (1024x512 Image)</Title>\n            <Abstract>The earth's crust is constantly in motion.  Sections of the crust, called plates, push against each other due to forces from the molten interior of the earth.  The areas where these plates collide often have increased volcanic and earthquake activity.  These images show the locations of the plates and their boundaries in the earth's crust.  Convergent boundaries are areas where two plates are pushing against each other and one plate may be subducting under another.  Divergent boundaries have two plates pulling away from each other and indicate regions where new land could be created.  Transform boundaries are places where two plates are sliding against each other in opposite directions, and diffuse boundaries are places where two plates have the same relative motion.  Numerous small microplates have been omitted from the plate image.  These images have been derived from images made available by the United States Geological Survey's Earthquake Hazards Program.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Plate Tectonics</Keyword>\n              <Keyword>Plate boundaries</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Tectonics:Plate Boundaries</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/a002953.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://neic.usgs.gov/neis/plate_tectonics/plates.html"/>\n            </DataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>An image of the Earth's major tectonic plates.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="220">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/platelegend.png"/>\n              </LegendURL>\n              <LegendURL width="320" height="60">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002953/legend.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Volcano Activity from 1960 through 1995</Title>\n          <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n          <KeywordList>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>Volcano</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n          </MetadataURL>\n          <Layer opaque="0" noSubsets="1" fixedWidth="720" fixedHeight="360">\n            <Name>2908_21808</Name>\n            <Title>Large Resolution (720x360 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12">1960-01/1995-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="180">\n            <Name>2908_21809</Name>\n            <Title>Small Resolution (360x180 Animation)</Title>\n            <Abstract>This animation represents cumulative global volcanic activity over a 36-year span, from 1960 through 1995.  Volcanoes occur near but not on tectonic plate boundaries.  If a plate boundary is a convergent boundary, where one plate is subducting under another, then volcanoes occur on the top plate, over the area where rock from the subducting plate has melted, is rising, and has broken through to the surface.  The Mt. St. Helens eruption is visible in this animation starting in March, 1980.</Abstract>\n            <KeywordList>\n              <Keyword>Geology</Keyword>\n              <Keyword>Natural hazards</Keyword>\n              <Keyword>Volcano</Keyword>\n              <Keyword>EARTH SCIENCE:Solid Earth:Volcanoes</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Dimension name="time" units="ISO8601"/>\n            <Extent name="time" default="1995-12">1960-01/1995-12/P1M</Extent>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/a002908.fgdc"/>\n            </MetadataURL>\n            <Style>\n              <Name>composite</Name>\n              <Title>Overlay Composited with Background</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides the transparent overlay composited with a background image.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>overlay</Name>\n              <Title>Transparent Overlay Only</Title>\n              <Abstract>This animation shows cumulative global volcano activity from 1960 through 1995.  The color of each dot indicates the strength of the activity of the volcano.  This version provides only the transparent overlay.</Abstract>\n              <LegendURL width="320" height="90">\n                <Format>image/png</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n                 xlink:type="simple"\n                 xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002908/volcanobar.png"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2893_17420</Name>\n          <Title>Cumulative Earthquake Activity from 1980 through 1995 (1024x512 Animation)</Title>\n          <Abstract>This animation shows a cumulative view of earthquake activity for the whole world from 1980 through 1995.  Each dot on the image represents the number of earthquakes with magnitude greater than 4.2 that have occurred in a 0.35 by 0.35 degree area of the globe since January 1, 1980.  A yellow dot represents 1 or 2 earthquakes, an orange dot represents about 10 earthquakes, and a red dot represents 50 to 200 earthquakes.  The background image, if present, shows the topography of the ocean floor.  As the animation proceeds, the earthquakes clearly accumulate around the topographic features that represent the boundaries of the Earth's crustal plates.  This animation is based on data from world-wide seismic networks and was obtained from the National Earthquake Center of the United States Geological Survey.</Abstract>\n          <KeywordList>\n            <Keyword>Earthquake</Keyword>\n            <Keyword>Geology</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Human Dimensions:Natural Hazards:Geological Hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Solid Earth:Seismology:Earthquake Occurrences</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1995-12-31">1980-01-12/1995-12-31/P12D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/a002893.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://neic.usgs.gov"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animations shows earthquake activity over a 16-year period.    This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002893/quakebar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Spectral/Engineering</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="700" fixedHeight="1700">\n          <Name>3141_21208</Name>\n          <Title>Jakobshavn Glacier Ice Flow (700x1700 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows a time-lapse sequence of the ice flowing toward the ocean.  In recent years, even ice that has traditionally remained in place is now being pulled down to the edge of land.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <BoundingBox SRS="EPSG:4326" minx="-49.79" miny="69.07" maxx="-49.55" maxy="69.31"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-03-17,2001-05-04,2001-05-20,2001-07-07,2002-03-04,2002-03-29,2002-04-28/2002-06-17/P25D,2002-07-01,2002-09-03,2003-03-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003141/a003141.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows a time-lapse sequence of the glaciers ice flow.  This animation shows only a small section of the full imagery.  The full imagery can be found in the frames area.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="512">\n          <Name>3140_21200</Name>\n          <Title>Jakobshavn Glacier Retreat (2048x512 Animation)</Title>\n          <Abstract>Since measurements of Jakobshavn Isbrae were first taken in 1850, the glacier has gradually receded, finally coming to rest at a certain point for the past 5 decades. However, from 1997 to 2003, the glacier has begun to recede again, this time almost doubling in speed. The finding is important for many reasons. For starters, as more ice moves from glaciers on land into the ocean, it raises sea levels. Jakobshavn Isbrae is Greenland's largest outlet glacier, draining 6.5 percent of Greenland's ice sheet area. The ice stream's speed-up and near-doubling of ice flow from land into the ocean has increased the rate of sea level rise by about .06 millimeters (about .002 inches) per year, or roughly 4 percent of the 20th century rate of sea level increase.  This animation shows the recession for three years, from 2001 through 2003.  The line of recession shows the place where the glacier meets the ocean and where pieces calve off and flow away from land toward open water.</Abstract>\n          <KeywordList>\n            <Keyword>Cryology</Keyword>\n            <Keyword>EARTH SCIENCE:Cryosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Hydrosphere:Glaciers/Ice Sheets:Glacier Motion/Ice Sheet Motion</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            <Keyword>Location:Greenland</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <BoundingBox SRS="EPSG:4326" minx="-50.2" miny="69.11" maxx="-49.6" maxy="69.26"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-05-19">2001-05-20,2002-05-23,2003-05-19</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003140/a003140.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows the retreat of Jakobshavn glacier in Greenland from 2001 through 2003.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>2971_18451</Name>\n          <Title>Galileo Earth Views (1024x512 Animation)</Title>\n          <Abstract>The Galileo spacecraft was launched from the Space Shuttle Atlantis on October 18, 1989 on a six-year trip to Jupiter.  On the way, the trajectory of the spacecraft took it past Venus once and Earth twice.  Galileo took the Earth images in this animation just after the first flyby of the Earth, on December 11 and 12, 1990.  This six-hour sequence of images taken two minutes apart clearly shows how the Earth looks from space and how fast (or slow) the cloud features change when looked at from a distance.  The path of the sun can be seen crossing Australia by its reflection in the nearby ocean, and the terminator region between night and day can be seen moving across the Indian Ocean.  In the original images, the Earth's rotation is so dominant that cloud movement is hard to see, but these images have been mapped to the Earth is such a way that a viewer can watch just the clouds move in the ocean around Antarctica or across the Austrailian land mass.  In this animation, New Zealand can ony be seen as a stationary disturbance under a moving cloud bank.  The black area with the sharp boundary to the north and east of Australia is the side of the Earth that could not be seen from Galileo's position.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="-0.000001" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1990-12-12T04:26:57Z">1990-12-11T22:41:09Z/1990-12-11T22:45:11Z/PT2M1S,1990-12-11T22:47:13Z/1990-12-11T22:51:15Z/PT2M1S,1990-12-11T22:53:17Z/1990-12-11T22:57:19Z/PT2M1S,1990-12-11T22:59:21Z/1990-12-11T23:03:23Z/PT2M1S,1990-12-11T23:05:25Z/1990-12-11T23:09:27Z/PT2M1S,1990-12-11T23:11:29Z/1990-12-11T23:15:31Z/PT2M1S,1990-12-11T23:17:33Z/1990-12-11T23:21:35Z/PT2M1S,1990-12-11T23:23:37Z/1990-12-11T23:27:39Z/PT2M1S,1990-12-11T23:29:41Z/1990-12-11T23:33:43Z/PT2M1S,1990-12-11T23:35:45Z/1990-12-11T23:39:47Z/PT2M1S,1990-12-11T23:41:49Z/1990-12-11T23:45:51Z/PT2M1S,1990-12-11T23:47:53Z/1990-12-11T23:51:55Z/PT2M1S,1990-12-11T23:53:57Z/1990-12-11T23:57:59Z/PT2M1S,1990-12-12T00:00:01Z/1990-12-12T00:04:03Z/PT2M1S,1990-12-12T00:06:05Z/1990-12-12T00:10:07Z/PT2M1S,1990-12-12T00:12:09Z/1990-12-12T00:16:11Z/PT2M1S,1990-12-12T00:18:13Z/1990-12-12T00:22:15Z/PT2M1S,1990-12-12T00:24:17Z/1990-12-12T00:28:19Z/PT2M1S,1990-12-12T00:30:21Z/1990-12-12T00:34:23Z/PT2M1S,1990-12-12T00:36:25Z/1990-12-12T00:40:27Z/PT2M1S,1990-12-12T00:42:29Z/1990-12-12T00:46:31Z/PT2M1S,1990-12-12T00:48:33Z/1990-12-12T00:52:35Z/PT2M1S,1990-12-12T00:54:37Z/1990-12-12T00:58:39Z/PT2M1S,1990-12-12T01:00:41Z/1990-12-12T01:04:43Z/PT2M1S,1990-12-12T01:06:45Z/1990-12-12T01:10:47Z/PT2M1S,1990-12-12T01:12:49Z/1990-12-12T01:16:51Z/PT2M1S,1990-12-12T01:18:53Z/1990-12-12T01:22:55Z/PT2M1S,1990-12-12T01:24:57Z/1990-12-12T01:28:59Z/PT2M1S,1990-12-12T01:31:01Z/1990-12-12T01:35:03Z/PT2M1S,1990-12-12T01:37:05Z/1990-12-12T01:41:07Z/PT2M1S,1990-12-12T01:43:09Z/1990-12-12T01:47:11Z/PT2M1S,1990-12-12T01:49:13Z/1990-12-12T01:53:15Z/PT2M1S,1990-12-12T01:55:17Z/1990-12-12T01:59:19Z/PT2M1S,1990-12-12T02:01:21Z/1990-12-12T02:05:23Z/PT2M1S,1990-12-12T02:07:25Z/1990-12-12T02:11:27Z/PT2M1S,1990-12-12T02:13:29Z/1990-12-12T02:17:31Z/PT2M1S,1990-12-12T02:19:33Z/1990-12-12T02:23:35Z/PT2M1S,1990-12-12T02:25:37Z/1990-12-12T02:29:39Z/PT2M1S,1990-12-12T02:31:41Z/1990-12-12T02:35:43Z/PT2M1S,1990-12-12T02:37:45Z/1990-12-12T02:41:47Z/PT2M1S,1990-12-12T02:43:49Z/1990-12-12T02:47:51Z/PT2M1S,1990-12-12T02:49:53Z/1990-12-12T02:53:55Z/PT2M1S,1990-12-12T02:55:57Z/1990-12-12T02:59:59Z/PT2M1S,1990-12-12T03:02:01Z/1990-12-12T03:06:03Z/PT2M1S,1990-12-12T03:08:05Z/1990-12-12T03:12:07Z/PT2M1S,1990-12-12T03:14:09Z/1990-12-12T03:18:11Z/PT2M1S,1990-12-12T03:20:13Z/1990-12-12T03:24:15Z/PT2M1S,1990-12-12T03:26:17Z/1990-12-12T03:30:19Z/PT2M1S,1990-12-12T03:32:21Z/1990-12-12T03:36:23Z/PT2M1S,1990-12-12T03:38:25Z/1990-12-12T03:42:27Z/PT2M1S,1990-12-12T03:44:29Z/1990-12-12T03:48:31Z/PT2M1S,1990-12-12T03:50:33Z/1990-12-12T03:54:35Z/PT2M1S,1990-12-12T03:56:37Z/1990-12-12T04:00:39Z/PT2M1S,1990-12-12T04:02:41Z/1990-12-12T04:06:43Z/PT2M1S,1990-12-12T04:08:45Z/1990-12-12T04:12:47Z/PT2M1S,1990-12-12T04:14:49Z/1990-12-12T04:18:51Z/PT2M1S,1990-12-12T04:20:53Z/1990-12-12T04:24:55Z/PT2M1S,1990-12-12T04:26:57Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002971/a002971.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://nssdc.gsfc.nasa.gov/planetary/galileo.html"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides the transparent overlay composited with a background image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the portion of the earth visible from the Galileo spacecraft.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1">\n          <Title>Blue Marble - A Seamless Image Mosaic of the Earth</Title>\n          <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n          <KeywordList>\n            <Keyword>Blue Marble</Keyword>\n            <Keyword>Physical geography</Keyword>\n            <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n          </KeywordList>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n          </DataURL>\n          <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n            <Name>2915_21223</Name>\n            <Title>Complete Earth (1024x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="2048" fixedHeight="1024">\n            <Name>2915_21224</Name>\n            <Title>Complete Earth (2048x1024 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="512" fixedHeight="512">\n            <Name>2915_21225</Name>\n            <Title>Complete Earth (512x512 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the whole earth.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21220</Name>\n            <Title>Eastern Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="0" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="0" miny="-90" maxx="180" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Eastern Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n          <Layer opaque="1" noSubsets="1" fixedWidth="4096" fixedHeight="4096">\n            <Name>2915_21222</Name>\n            <Title>Western Hemisphere (4096x4096 Image)</Title>\n            <Abstract>This spectacular 'Blue Marble' image is the most detailed true-color image of the entire Earth to date. Using a collection of satellite-based observations, scientists and visualizers stitched together months of observations of the land surface, oceans, sea ice, and clouds into a seamless, true-color mosaic of every square kilometer (.386 square mile) of our planet.  Much of the information contained in this image came from a single remote-sensing device-NASA's Moderate Resolution Imaging Spectroradiometer, or MODIS. Flying over 700 km above the Earth onboard the Terra satellite, MODIS provides an integrated tool for observing a variety of terrestrial, oceanic, and atmospheric features of the Earth. The land and coastal ocean portions of these images are based on surface observations collected from June through September 2001 and combined, or composited, every eight days to compensate for clouds that might block the sensor's view of the surface on any single day. Two different types of ocean data were used in these images: shallow water true color data, and global ocean color (or chlorophyll) data. Topographic shading is based on the GTOPO 30 elevation dataset compiled by the U.S. Geological Survey's EROS Data Center.</Abstract>\n            <KeywordList>\n              <Keyword>Blue Marble</Keyword>\n              <Keyword>Physical geography</Keyword>\n              <Keyword>EARTH SCIENCE:Land Surface:Topography:Landforms</Keyword>\n              <Keyword>EARTH SCIENCE:Spectral/Engineering:Visible Wavelengths:Visible Imagery</Keyword>\n            </KeywordList>\n            <SRS>EPSG:4326</SRS>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="0" maxy="90"/>\n            <MetadataURL type="FGDC">\n              <Format>text/plain</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002900/a002915/a002915.fgdc"/>\n            </MetadataURL>\n            <DataURL>\n              <Format>text/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/stories/isabel_20030917/index.html"/>\n            </DataURL>\n            <Style>\n              <Name>opaque</Name>\n              <Title>Opaque</Title>\n              <Abstract>Blue Marble image of the Western Hemisphere.</Abstract>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="1009">\n          <Name>2895_17432</Name>\n          <Title>Infrared Cloud Cover over the Atlantic Ocean, September 2001 (1024x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  Instead of showing a global composite, it is cropped to highlight the Atlantic Ocean.  One of the most prominent cloud features during this time was Hurricane Erin.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Location:Atlantic Ocean</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="37.2566666667" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002895/a002895.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows a composite over the Atlantic Ocean of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  Hurricane Erin progresses from the middle of the Atlantic Ocean to near the eastern coast of the United States.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="2852" fixedHeight="1009">\n          <Name>2894_17427</Name>\n          <Title>Global Infrared Cloud Cover, September 2001 (2852x1009 Animation)</Title>\n          <Abstract>This animation is a mosaic of cloud cover data taken by several different satellites in the infrared band.  One of the most prominent cloud features during this time was Hurricane Erin near the Atlantic coast of the United States.</Abstract>\n          <KeywordList>\n            <Keyword>Atmospheric science</Keyword>\n            <Keyword>Cloud Cover</Keyword>\n            <Keyword>Infrared</Keyword>\n            <Keyword>Natural hazards</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Amount/Frequency</Keyword>\n            <Keyword>EARTH SCIENCE:Spectral/Engineering:Infrared Wavelengths:Infrared Imagery</Keyword>\n            <Keyword>Hurricane Erin</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <BoundingBox SRS="EPSG:4326" minx="-92" miny="-61.160" maxx="-92.00001" maxy="65.56"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2001-09-15T23:45Z">2001-09-01T00:45Z/2001-09-01T03:45Z/PT30M,2001-09-01T04:00Z/2001-09-01T06:00Z/PT30M,2001-09-01T06:45Z/2001-09-01T11:15Z/PT30M,2001-09-01T14:15Z/2001-09-01T19:15Z/PT30M,2001-09-01T20:15Z/2001-09-02T03:45Z/PT30M,2001-09-02T04:00Z/2001-09-02T06:00Z/PT30M,2001-09-02T06:45Z/2001-09-03T03:45Z/PT30M,2001-09-03T04:00Z/2001-09-03T05:00Z/PT30M,2001-09-03T06:00Z,2001-09-03T06:45Z/2001-09-04T03:45Z/PT30M,2001-09-04T04:00Z/2001-09-04T06:00Z/PT30M,2001-09-04T06:45Z/2001-09-04T19:45Z/PT30M,2001-09-04T20:45Z/2001-09-05T03:45Z/PT30M,2001-09-05T04:00Z/2001-09-05T05:00Z/PT30M,2001-09-05T06:00Z,2001-09-05T06:45Z/2001-09-06T03:45Z/PT30M,2001-09-06T04:00Z/2001-09-06T06:00Z/PT30M,2001-09-06T06:45Z/2001-09-07T03:45Z/PT30M,2001-09-07T04:00Z/2001-09-07T05:00Z/PT30M,2001-09-07T06:00Z,2001-09-07T06:45Z/2001-09-07T11:15Z/PT30M,2001-09-07T12:45Z/2001-09-07T15:15Z/PT30M,2001-09-07T16:15Z/2001-09-08T03:45Z/PT30M,2001-09-08T04:00Z/2001-09-08T06:00Z/PT30M,2001-09-08T06:45Z/2001-09-08T22:45Z/PT30M,2001-09-08T23:45Z/2001-09-09T03:45Z/PT30M,2001-09-09T04:00Z/2001-09-09T05:00Z/PT30M,2001-09-09T06:45Z/2001-09-10T03:45Z/PT30M,2001-09-10T04:00Z/2001-09-10T06:00Z/PT30M,2001-09-10T06:45Z/2001-09-11T03:45Z/PT30M,2001-09-11T04:30Z,2001-09-11T05:00Z,2001-09-11T06:00Z,2001-09-11T06:45Z/2001-09-11T20:45Z/PT30M,2001-09-12T03:45Z,2001-09-12T04:00Z/2001-09-12T06:00Z/PT30M,2001-09-12T06:45Z/2001-09-13T03:45Z/PT30M,2001-09-13T04:00Z/2001-09-13T05:00Z/PT30M,2001-09-13T06:00Z,2001-09-13T06:45Z/2001-09-14T03:45Z/PT30M,2001-09-14T04:00Z/2001-09-14T06:00Z/PT30M,2001-09-14T06:45Z/2001-09-15T03:45Z/PT30M,2001-09-15T04:00Z/2001-09-15T06:00Z/PT30M,2001-09-15T06:45Z/2001-09-15T23:45Z/PT30M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002894/a002894.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Image Composited with Foreground</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides an image composited with an appropriate foreground image.</Abstract>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation is meant to be wrapped around a three-dimensional globe.  It shows a global composite of cloud cover data taken from the infrared sensors of several different satellites during September 2001.  This version provides only the transparent overlay.</Abstract>\n          </Style>\n        </Layer>\n      </Layer>\n      <Layer>\n        <Title>Sun-earth Interactions</Title>\n        <Layer opaque="1" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3178_21767</Name>\n          <Title>Incoming Solar Flux Compared to Clouds (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.  Note that the infrared cloud image shown under the solar data shows high infrared as dark (land) and low infrared as light (clouds).</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Clouds:Cloud Reflectance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/a003178.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>opaque</Name>\n            <Title>Opaque</Title>\n            <Abstract>This animation shows incoming solar flux corresponding to 29 orbits (2 days) of CERES measurements, from June 20-21, 2003. This data is calculated using data from SORCE for the flux magnitude at the Earths orbit, coupled with solar incidence angles based on CERES measurement locations and times.  The measurements are superimposed over a global infrared cloud cover composite from the same period.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003178/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="1" noSubsets="1" fixedWidth="922" fixedHeight="461">\n          <Name>3170_21483</Name>\n          <Title>X-Ray Images of the North Polar Region (922x461 Animation)</Title>\n          <Abstract>Here are X-rays images (shown on the same brightness scale) of the north polar region obtained by Chandra HRC-I on different days, showing large variability in soft (0.1-10.0 keV) X-ray emissions from Earth s aurora. Note that the images are not snap shots, but are approximately 20-min scans of the northern auroral region in the HRC-I field-of-view. The brightness scale in Rayleighs (R) assumes an average effective area of 40 cm2. The day-night terminator at an altitude of 0 km is displayed with lighting. The day-night terminator at an altitude of 100 km is shown by the blue line.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Atmospheric Emitted Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-04-13T04:07:00Z">2004-01-24T20:22:19Z,2004-01-30T03:26:50Z,2004-02-14T00:18:00Z,2004-04-13T04:07:00Z</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/a003170.fgdc"/>\n          </MetadataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>X-ray emissions from Earth's aurora.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003170/chandra_xray_brightness.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="512" fixedHeight="256">\n          <Name>3109_20950</Name>\n          <Title>Solar Irradiance (512x256 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth moves around the sun, the fact that the Earth's axis is tilted means that the sun's overhead position moves from the Northern Hemisphere to the Southern Hemisphere and back from one summer to the next.  This effect causes winters to be cold and summers warm in the Northern Hemisphere and the opposite in the Southern Hemisphere.  This animation shows the incoming solar irradiance on the Earth at noon on the Greenwich meridian during an entire year, illustrating this movement.  The magnitude of this irradiance comes from measurements by the TIM instrument on SORCE.  Since the Earth's orbit is elliptical, the magnitude of the solar irradiance at the Earth is least when the Earth is farthest from the sun and greatest when the earth is closest.  This 6 or 7 percent change can be seen in the animation by watching the dark bands move.  When the bands expand from the bright spot, the Earth is getting closer to the sun, from July through December, and when they contract the Earth is moving away, from January through June.  The sun's irradiance is also variable from day to day, but that effect is about ten times smaller than the effect of the earth's orbit.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06-19T12:00:00Z">2003-06-20T12:00:00Z/2004-06-19T12:00:00Z/P1D</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/a003109.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://lasp.colorado.edu/sorce/"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the solar radiance on the Earth\nat noon on the Greenwich meriidian for June 20, 2003 through June 19, 2004\nas calculated from measurements made by the TIM instrument on SORCE.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003109/sorcebar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="1024" fixedHeight="512">\n          <Name>3105_20926</Name>\n          <Title>Instantaneous Incoming Solar Flux (1024x512 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the sun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the sun lights up only part of the Earth at a time, and some of that incoming solar energy is reflected and some is absorbed, depending on type of area it lights. The amount of reflection and absorption is critical to the climate.  An instrument named CERES orbits the Earth every 99 minutes and measures the reflected solar energy.  This animation shows the incoming solar radiation within view of CERES during 29 orbits on June 20 and 21 of 2003.  Because this is incoming solar flux, its magnitude only depends on the position of the sun, and, because the orbit is synchronized with the sun, the orbit crosses the equator in the daylight at about 1:30 PM local time on every orbit.  This data is not actually measured from CERES, but is calculated to compare with the outgoing radiation that CERES does measure.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2003-06-22T00:56Z">2003-06-20T02:44Z/2003-06-22T00:56Z/PT1H39M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/a003105.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows incoming solar flux corresponding\nto 29 orbits (2 days) of CERES measurements, from June 20-21, 2003.  This data\nis calculated using data from SORCE for the flux magnitude at the Earths orbit,\ncoupled with solar incidence angles based on CERES measurement locations and\ntimes.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003100/a003105/incswbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="144" fixedHeight="72">\n          <Name>3095_20859</Name>\n          <Title>Average Total-sky Incoming Solar Flux (144x72 Animation)</Title>\n          <Abstract>The Earth's climate is determined by energy transfer from the\nsun to the Earth's land, oceans, and atmosphere.  As the Earth rotates, the\nsun lights up only part of the Earth at a time, and some of that incoming solar\nenergy is reflected and some is absorbed, depending on type of area it lights.\nThe average amount of reflection and absorption is critical to the climate, because\nthe absorbed energy heats up the Earth until it is radiated away as thermal\nradiation.  This animation shows the monthly average incoming solar radiation from\nJuly, 2002 through June, 2004 as measured by the CERES instrument.  This average\ndata set is contant in longitude because of the Earth's rotation, but clearly shows\nthe seasonal cycle as the sun heats the Northern Hemisphere more in summer than in\nwinter.  Note that the polar regions are abnormally bright in the local summer and\ndark in the local winter because whole day is either light or dark in those seasons.</Abstract>\n          <KeywordList>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Incoming Solar Radiation</Keyword>\n            <Keyword>EARTH SCIENCE:Atmosphere:Atmospheric Radiation:Solar Irradiance</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Solar Activity:Solar Irradiance</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="2004-06">2002-07/2004-06/P1M</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/a003095.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://asd-www.larc.nasa.gov/ceres/ASDceres.html"/>\n          </DataURL>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the monthly average total-sky incoming solar flux\nfrom CERES for July 2002 through June 2004.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a003000/a003095/solintotbar.0000.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer opaque="0" noSubsets="1" fixedWidth="360" fixedHeight="100">\n          <Name>2891_17409</Name>\n          <Title>Aurora over the North Pole on April 17, 1999 (360x100 Animation)</Title>\n          <Abstract>When the charged particles flowing outward from the Sun (the solar wind) hit the Earth's magnetic field, they are channeled down the magnetic field lines to the ionosphere at the North and South Poles.  The impact of these particles on atmospheric molecules causes the molecures to emit light, which forms the visible aurora.  This visualization shows the development of the aurora over the North Pole for about three hours on April 17, 1999, as seen by the ultraviolet VIS Earth Camera on the POLAR spacecraft.  The two main features of these ultraviolet images are the very bright ultaviolet emission from the reflected solar radiation on the dayside of the Earth and the bright ring of the auroral oval circling the North Pole.  The aurora seen in this visualization is the diffuse aurora, a very large scale bright band that is actually too dim to be seen well from the ground by the human eye.  What we normally think of as the aurora are the even brighter curtains of light within the diffuse auroral caused by very energetic electrons.  These curtains are too small scale to be seen in this image.  The diffuse aurora appears as a ring around the pole rather than as a bright spot over the entire pole because the solar particles actually spend extended time wandering about within the Earth's magnetic field before traveling down a very select set of magnetic field lines to the Earth.  Near the end of this three hour period, the spacecraft was getting so close to the Earth that the edges of the globe were outside the camera's image, which accounts for the growing circular data gaps over Asia and the Pacific Ocean.</Abstract>\n          <KeywordList>\n            <Keyword>Aurora</Keyword>\n            <Keyword>Electron Fluxes</Keyword>\n            <Keyword>Geophysics</Keyword>\n            <Keyword>Space science</Keyword>\n            <Keyword>Upper Atmosphere</Keyword>\n            <Keyword>EARTH SCIENCE:Sun-earth Interactions:Ionosphere/Magnetosphere Particles:Aurorae</Keyword>\n          </KeywordList>\n          <SRS>EPSG:4326</SRS>\n          <LatLonBoundingBox minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <BoundingBox SRS="EPSG:4326" minx="-180" miny="-10" maxx="180" maxy="90"/>\n          <Dimension name="time" units="ISO8601"/>\n          <Extent name="time" default="1999-04-17T04:25:05Z">1999-04-17T00:49:27Z,1999-04-17T00:50:22Z/1999-04-17T00:56:40Z/PT54S,1999-04-17T00:57:35Z/1999-04-17T01:02:05Z/PT54S,1999-04-17T01:03:00Z/1999-04-17T01:09:18Z/PT54S,1999-04-17T01:10:13Z/1999-04-17T01:16:31Z/PT54S,1999-04-17T01:17:26Z/1999-04-17T01:23:44Z/PT54S,1999-04-17T01:24:39Z/1999-04-17T01:30:03Z/PT54S,1999-04-17T01:30:58Z/1999-04-17T01:36:22Z/PT54S,1999-04-17T01:37:17Z/1999-04-17T01:42:41Z/PT54S,1999-04-17T01:43:36Z/1999-04-17T01:50:48Z/PT54S,1999-04-17T01:51:43Z/1999-04-17T01:58:01Z/PT54S,1999-04-17T01:58:56Z/1999-04-17T02:03:26Z/PT54S,1999-04-17T02:04:21Z/1999-04-17T02:09:45Z/PT54S,1999-04-17T02:10:40Z/1999-04-17T02:16:58Z/PT54S,1999-04-17T02:17:53Z/1999-04-17T02:24:11Z/PT54S,1999-04-17T02:25:06Z/1999-04-17T02:30:30Z/PT54S,1999-04-17T02:31:25Z/1999-04-17T02:36:49Z/PT54S,1999-04-17T02:37:44Z/1999-04-17T02:44:02Z/PT54S,1999-04-17T02:44:57Z/1999-04-17T02:52:09Z/PT54S,1999-04-17T02:53:04Z/1999-04-17T02:58:28Z/PT54S,1999-04-17T02:59:23Z/1999-04-17T03:03:53Z/PT54S,1999-04-17T03:04:48Z/1999-04-17T03:11:06Z/PT54S,1999-04-17T03:12:01Z/1999-04-17T03:18:19Z/PT54S,1999-04-17T03:19:14Z/1999-04-17T03:24:38Z/PT54S,1999-04-17T03:25:33Z/1999-04-17T03:30:57Z/PT54S,1999-04-17T03:31:52Z/1999-04-17T03:38:10Z/PT54S,1999-04-17T03:39:05Z/1999-04-17T03:45:23Z/PT54S,1999-04-17T03:46:18Z/1999-04-17T03:51:42Z/PT54S,1999-04-17T03:52:37Z/1999-04-17T03:58:01Z/PT54S,1999-04-17T03:58:56Z/1999-04-17T04:05:14Z/PT54S,1999-04-17T04:06:09Z/1999-04-17T04:11:33Z/PT54S,1999-04-17T04:12:28Z/1999-04-17T04:17:52Z/PT54S,1999-04-17T04:18:47Z/1999-04-17T04:25:05Z/PT54S</Extent>\n          <Attribution>\n            <Title>National Aeronautics and Space Administration</Title>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/"/>\n            <LogoURL width="312" height="258">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/svs_icons/nasalogo.png"/>\n            </LogoURL>\n          </Attribution>\n          <MetadataURL type="FGDC">\n            <Format>text/plain</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/a002891.fgdc"/>\n          </MetadataURL>\n          <DataURL>\n            <Format>text/html</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n             xlink:type="simple"\n             xlink:href="http://eiger.physics.uiowa.edu/~vis/images/"/>\n          </DataURL>\n          <Style>\n            <Name>composite</Name>\n            <Title>Overlay Composited with Background</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides the transparent overlay composited with a background image.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>overlay</Name>\n            <Title>Transparent Overlay Only</Title>\n            <Abstract>This animation shows the aurora over the Northern Hemisphere as recorded by the Polar satellite on April 17, 1999.  This version provides only the transparent overlay.</Abstract>\n            <LegendURL width="320" height="90">\n              <Format>image/png</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n               xlink:type="simple"\n               xlink:href="http://svs.gsfc.nasa.gov/vis/a000000/a002800/a002891/polarbar.png"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	aes.gsfc.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="20050824-160816">	WMT_MS_Capabilities	1.1.1
4704	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/GDR_F?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_F</Title>\r\n<Abstract>GDR_F - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_F?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_F</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronologie</Name>\r\n<Title>Geochronologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Cartes de géologie</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4705	http://gdr.ess.nrcan.gc.ca/wmsconnector/com.esri.wms.Esrimap/geochron?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service geochron</Title>\r\n<Abstract>geochron - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/geochron?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>geochron</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="84.1100041952"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ProvOrig</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_10k</Name>\r\n<Title>Geology 5M - Very Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.53441" miny="40.92442" maxx="-46.98452" maxy="83.72157"/>\r\n<ScaleHint min="0.1009367339844901" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_05k</Name>\r\n<Title>Geology 5M - Low Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.44359" miny="40.92442" maxx="-46.98023" maxy="83.70766"/>\r\n<ScaleHint min="0.06729115598966007" max="0.10093673061993226"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M_02k</Name>\r\n<Title>Geology 5M - Med. Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.45369" miny="40.92442" maxx="-46.97925" maxy="83.76972"/>\r\n<ScaleHint min="0.04037469359379607" max="0.06729115262510223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geol_5M</Name>\r\n<Title>Geology 5M - High Res.</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n<ScaleHint min="0" max="0.040374690229238216"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>DrainagePoly</Name>\r\n<Title>Drainage Polygons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="44.1146697998" maxx="-54.440536499" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="42.3184356689" maxx="-54.050403595" maxy="82.7932281494"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141" miny="41.683013916" maxx="-52.7835617065" maxy="68.3432693481"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8734893799" miny="42.0534553528" maxx="-52.8080673218" maxy="82.4319763184"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Borders</Name>\r\n<Title>Borders</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gdr.ess.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4706	http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>World Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Global databases for seven important metallic deposit types: lode gold, porphyry-related, nickel-platinum group-chromite, sedimentary exhalative lead-zinc, Mississippi Valley-type zinc-lead, iron oxide-copper-gold (IOCG), and sediment-hosted copper deposits are now available On-Line.  Five easy-to-use thematic world geology datasets provide generalized geological context for the global databases.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>World Mineral Deposits</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Generalized Geology of the World: Age and Rock Type Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Generalized Geology of the World: Age Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth&#39;s crust.   \r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> world</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> felsic</Keyword>\n          <Keyword> intermediate</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth&#39;s upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or &#39;hot spots&#39; in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \r\n\r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. \r\n\r\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> mafic</Keyword>\n          <Keyword> ultramafic</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Generalized Geology of the World: Precambrian Age and Rock Type Domains</Title>\n        <Abstract>This theme comprises a </Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword>  Neoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Neoarchean</Keyword>\n          <Keyword> Mesoarchean</Keyword>\n          <Keyword> Paleoarchean</Keyword>\n          <Keyword> rock type</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Generalized Geology of the World: Major Fault Zones</Title>\n        <Abstract>This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> fault zones</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> strike-slip fault</Keyword>\n          <Keyword> sinistral</Keyword>\n          <Keyword> dextral</Keyword>\n          <Keyword> overthrust</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> high angle reverse fault</Keyword>\n          <Keyword> normal fault</Keyword>\n          <Keyword> shear zone</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> platinum group elements</Keyword>\n          <Keyword> PGE</Keyword>\n          <Keyword> platimum</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> mineral deposits</Keyword>\n          <Keyword> mineral camps</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits</Title>\n        <Abstract>The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world&#39;s most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdenum</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral zones</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> epithermal</Keyword>\n          <Keyword> porphyry</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gold Deposits of the World: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\r\n\r\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world&#39;s second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrire, Garson, and Larame; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\r\n\r\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Geoscientific Information</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> sediment</Keyword>\n          <Keyword> sediment-hosted</Keyword>\n          <Keyword> paralic marine</Keyword>\n          <Keyword> red-bed</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits</Title>\n        <Abstract>This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> Fe oxide</Keyword>\n          <Keyword> iron</Keyword>\n          <Keyword> iron oxide</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> magmatic</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> REE</Keyword>\n          <Keyword> rare earths</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\r\n\r\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> silver</Keyword>\n          <Keyword> Ag</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> Sedex</Keyword>\n          <Keyword> sedimentary exhalative</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \r\n\r\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> Mississippi Valley Type</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> carbonate platform</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4707	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Canadian Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Four Canadian thematic databases for uranium-thorium, vanadium-titanium, lode gold, and molybdenum occurrences are now available On-Line.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>Canadian Mineral Deposits</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada</Title>\n        <Abstract>MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Canadian Radioactive (Uranium and/or Thorium) Occurrences Database</Title>\n        <Abstract>Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>V and Ti Occurrences of Canada</Title>\n        <Abstract>Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> iron</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4708	http://excise.pyr.ec.gc.ca/cgi-bin/mapserv.exe?mode=browse&map=/LocalApps/Mapsurfer/PYRWQ.map&&service=WFS&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.7 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Environment Canada - Pacific and Yukon Region - Water Quality Monitoring Program</Title>\r\n  <Abstract>Pacific and Yukon Region&#39;s long term water quality monitoring stations</Abstract>\r\n  <Keywords>\r\n    environment\r\n    ter\r\n    quality\r\n    british\r\n    columbia\r\n    canada\r\n    long\r\n    term\r\n    monitoring\r\n    program\r\n    stations\r\n    chemistry\r\n    pacific\r\n    yukon\r\n    federal\r\n    provincial\r\n    agreement\r\n  </Keywords>\r\n  <OnlineResource>http://waterquality.ec.gc.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n        <SFE_XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n        <GML3/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://excise.pyr.ec.gc.ca/cgi-bin/pyrwqmp.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>InactiveFed</Name>\r\n        <Title>Inactive Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveFedProv</Name>\r\n        <Title>Inactive Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveFed</Name>\r\n        <Title>Active Federal Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveFedProv</Name>\r\n        <Title>Active Federal-Provincial Water Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal-Provincial water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveGround</Name>\r\n        <Title>Active Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Active Federal Groundwater water quality monitoring stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>InactiveGround</Name>\r\n        <Title>Inactive Federal Groundwater Quality Monitoring Stations</Title>\r\n        <Abstract>Inactive Federal Groundwater Quality Monitoring Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ActiveHydro</Name>\r\n        <Title>Active Federal Realtime Hyrdometric Stations</Title>\r\n        <Abstract>Active Federal Realtime Hyrdometric Stations administered by Environment Canada in the Pacific and Yukon\r\nRegion</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>NPRI2002</Name>\r\n        <Title>National Pollutant Release Inventory 2002 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2002 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>NPRI2003</Name>\r\n        <Title>National Pollutant Release Inventory 2003 (PYR)</Title>\r\n        <Abstract>National Pollutant Release Inventory 2003 by Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>BCYTClimate</Name>\r\n        <Title>Climate Data (MSC)</Title>\r\n        <Abstract>Climate Data (MSC) from Environment Canada for the Pacific and Yukon Region</Abstract>\r\n        <Keywords>\r\n          water\r\n          quality\r\n          british\r\n          columbia\r\n          canada\r\n          long\r\n          term\r\n          monitoring\r\n          stations\r\n          chemistry\r\n          pacific\r\n          yukon\r\n          federal\r\n          provincial\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-141.2" miny="48" maxx="-113" maxy="70" />\r\n        <MetadataURL type="FGDC" format="TXT">http://waterquality.ec.gc.ca/</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	excise.pyr.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4709	http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?version=1.1.1&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:58:49 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>Canadian Geographical Names</Title>\n            <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	cgns.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4710	http://wms.cits.nrcan.gc.ca/cgi-bin/cubeserv.cgi?request=GetCapabilities&service=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 19:58:54 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple"\n      xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	wms.cits.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
4711	http://www.canbcdw.pac.dfo-mpo.gc.ca/servlet/com.esri.wms.Esrimap?servicename=HEBSpatialv2&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4712	http://www.canbcdw.pac.dfo-mpo.gc.ca/servlet/com.esri.wms.Esrimap?servicename=HEBChart&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	www.canbcdw.pac.dfo-mpo.gc.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4713	http://www.gworks.ca/site/lib/wms/simple_wms.php?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Greater Victoria Green Map</Title>\n  <Abstract>A map of Greater Victoria, British Columbia using the Green Map System icons</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Nedjo Rogers</ContactPerson>\n      <ContactOrganization>GroundWorks Learning Centre</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Learning Technologies Manager</ContactPosition>\n    <ContactElectronicMailAddress>nedjo@gworks.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gworks.ca/site/lib/wms/simple_wms.php"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>GWORKS</Name>\n    <Title>Greater Victoria Green Map</Title>\n    <SRS>EPSG:26910</SRS>\n    <LatLonBoundingBox minx="-123.663" miny="48.3046" maxx="-123.256" maxy="48.7026" />\n    <BoundingBox SRS="EPSG:26910"\n                minx="451194" miny="5.35036e+06" maxx="480989" maxy="5.39443e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Sites</Name>\n        <Title>Sites</Title>\n        <Abstract>abst</Abstract>\n        <LatLonBoundingBox minx="-123.627" miny="48.3088" maxx="-123.272" maxy="48.6958" />\n        <BoundingBox SRS="EPSG:26910"\n                    minx="453882" miny="5.35081e+06" maxx="479839" maxy="5.39368e+06" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>	www.gworks.ca	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4714	http://www2.dmsolutions.ca/cgi-bin/mswms_gmap?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.0/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	www2.dmsolutions.ca	CA	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4715	http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.3 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>British Columbia</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/>\n  <AccessConstraints>Access to this data is restricted to those in the BC Government and those with signed data-exchange agreements with the BC Government.</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://orthos.refractions.net:4002/cgi-bin/mapserv?map=/opt/orthophotos/dra2_support.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>OrthoServer</Name>\n    <Title>British Columbia</Title>\n    <SRS>epsg:3005 epsg:42102 epsg:4326 epsg:26910</SRS>\n    <LatLonBoundingBox minx="-133.857" miny="47.7734" maxx="-111.879" maxy="60.0311" />\n    <BoundingBox SRS="EPSG:42102"\n                minx="559000" miny="367000" maxx="1.8e+06" maxy="1.672e+06" />\n    <Layer>\n      <Name>orthophoto</Name>\n      <Title>orthophoto</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage</Name>\n        <Title>ortho_collage</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_overview</Name>\n        <Title>ortho_collage_overview</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="37.4177" max="0" />\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ortho_collage_new</Name>\n        <Title>ortho_collage_new</Title>\n        <SRS>EPSG:42102</SRS>\n        <ScaleHint min="0" max="37.4177" />\n    </Layer>\n    <Layer>\n      <Name>hillshade_bw</Name>\n      <Title>hillshade_bw</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_blackout</Name>\n        <Title>hillshade_blackout</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_bw_collage</Name>\n        <Title>hillshade_bw</Title>\n        <SRS>EPSG:42102</SRS>\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>orthophoto_grid</Name>\n        <Title>orthophoto_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-133.817" miny="47.6939" maxx="-110.838" maxy="60.0369" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="561343" miny="367642" maxx="1.86062e+06" maxy="1.67264e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>hillshade_grid</Name>\n        <Title>hillshade_grid</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-140.387" miny="47.3499" maxx="-110.305" maxy="60.6973" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="199738" miny="331438" maxx="1.87531e+06" maxy="1.74596e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>cadastre</Name>\n        <Title>cadastre</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-128.292" miny="47.7808" maxx="-111.89" maxy="60.0271" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="871816" miny="367750" maxx="1.79946e+06" maxy="1.67155e+06" />\n        <ScaleHint min="0" max="12.4726" />\n    </Layer>\n    <Layer>\n      <Name>trim_features</Name>\n      <Title>trim_features</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_lines</Name>\n        <Title>trim_lines</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-137.835" miny="47.7087" maxx="-110.55" maxy="60.3976" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="339045" miny="371120" maxx="1.8716e+06" maxy="1.7127e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>trim_points</Name>\n        <Title>trim_points</Title>\n        <SRS>EPSG:42102</SRS>\n        <LatLonBoundingBox minx="-134.98" miny="47.681" maxx="-110.597" maxy="60.174" />\n        <BoundingBox SRS="EPSG:42102"\n                    minx="497313" miny="367973" maxx="1.87139e+06" maxy="1.68788e+06" />\n        <ScaleHint min="0" max="49.8903" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	orthos.refractions.net	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4716	http://geoinfo.sdsu.edu:8080/wmsconnector/com.esri.wms.Esrimap/border_wms?VERSION=1.1.1&REQUEST=GetCapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_1.dtd">\n\r\n<ServiceExceptionReport version="1.1.1" >\r\n<ServiceException>\r\nAccess to the specified service border_wms is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	geoinfo.sdsu.edu	US	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
4717	http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?servicename=Map_maker&VERSION=1.1.1&SERVICE=WMS&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Australian Natural Resources Atlas</Title>\n      <Abstract>OGC - Web Map Server.</Abstract>\n      <KeywordList>\n         <Keyword>Australia</Keyword>\n         <Keyword>Atlas</Keyword>\n         <Keyword>Dynamic Mapping</Keyword>\n         <Keyword>Natural Resource Management</Keyword>\n         <Keyword>Environment</Keyword>\n         <Keyword>Water</Keyword>\n         <Keyword>Agriculture</Keyword>\n         <Keyword>Salinity</Keyword>\n         <Keyword>Rangelands</Keyword>\n         <Keyword>Coasts</Keyword>\n         <Keyword>Vegetation</Keyword>\n         <Keyword>Biodiversity</Keyword>\n         <Keyword>Irrigation</Keyword>\n         <Keyword>Industry</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Atlas administrator</ContactPerson>\n            <ContactOrganization>National Land and Water Resources Audit</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>atlas@nlwra.gov.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n         <Title>ANRA Map Service</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.1429"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K</Name>\n            <Title>Coastline - 250K</Title>\n            <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M</Name>\n            <Title>Coastline - 2.5M</Title>\n            <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M</Name>\n            <Title>Coastline - 10M</Title>\n            <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>\n         </Layer>\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image LANDSAT 100m</Name>\n            <Title>Satellite image LANDSAT 100m</Title>\n            <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m</Name>\n            <Title>Landsat TM 1989 25m</Title>\n            <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 2002 25m</Name>\n            <Title>Landsat ETM 2002 25m</Title>\n            <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 2004 25m</Name>\n            <Title>Landsat TM 2004 25m</Title>\n            <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1990</Name>\n            <Title>Land Cover in 1990</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1995</Name>\n            <Title>Land Cover in 1995</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 10km</Name>\n            <Title>Satellite image NOAA AVHRR 10km</Title>\n            <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 1km</Name>\n            <Title>Satellite image NOAA AVHRR 1km</Title>\n            <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Digital Elevation Model (DEM) 9 seconds</Name>\n            <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n            <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Parent Material (lithology)</Name>\n            <Title>Parent Material (lithology)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Subsoil</Name>\n            <Title>pH Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Topsoil</Name>\n            <Title>pH Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Subsoil (%)</Name>\n            <Title>Organic Carbon Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Topsoil (%)</Name>\n            <Title>Organic Carbon Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Nitrogen Topsoil (%)</Name>\n            <Title>Total Nitrogen Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Phosphorus Topsoil (%)</Name>\n            <Title>Total Phosphorus Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extractable Phosphorus (%)</Name>\n            <Title>Extractable Phosphorus (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Subsoil</Name>\n            <Title>Soil Texture Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Topsoil</Name>\n            <Title>Soil Texture Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Point Model (%)</Name>\n            <Title>Clay Subsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Point Model (%)</Name>\n            <Title>Clay Topsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Poly Model (%)</Name>\n            <Title>Clay Subsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Poly Model (%)</Name>\n            <Title>Clay Topsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Subsoil (%)</Name>\n            <Title>Silt in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Topsoil (%)</Name>\n            <Title>Silt in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Subsoil (%)</Name>\n            <Title>Sand in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Topsoil (%)</Name>\n            <Title>Sand in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Subsoil (m)</Name>\n            <Title>Thickness Subsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Topsoil (m)</Name>\n            <Title>Thickness Topsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Solum Thickness (m)</Name>\n            <Title>Solum Thickness (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Subsoil (g/cm3)</Name>\n            <Title>Bulk Density Subsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Topsoil (g/cm3)</Name>\n            <Title>Bulk Density Topsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Subsoil (mm)</Name>\n            <Title>Available Water Subsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Topsoil (mm)</Name>\n            <Title>Available Water Topsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Erosion Gully Density (km/km2)</Name>\n            <Title>Erosion Gully Density (km/km2)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Rainfall Erosivity R Factor</Name>\n            <Title>Rainfall Erosivity R Factor</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Present Annual Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Contribution to River Mouth (t/ha/yr)</Name>\n            <Title>Contribution to River Mouth (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Name>\n            <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Cover (c) Factor</Name>\n            <Title>Annual Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Cover (c) Factor</Name>\n            <Title>Pre-European Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 1km</Name>\n            <Title>Major Vegetation Groups (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Subsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Current Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Pre-European Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Total Evaporation (mm)</Name>\n            <Title>Current Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Total Evaporation (mm)</Name>\n            <Title>Pre-European Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Canopy Transpiration (mm)</Name>\n            <Title>Current Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Canopy Transpiration (mm)</Name>\n            <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Net Primary Production (tC/ha/yr)</Name>\n            <Title>Current Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Net Primary Production (tC/ha/yr)</Name>\n            <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fertilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fixation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Leaching (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Volatilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Fertilisation (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Leaching (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estimated Annual Irrigation (mm)</Name>\n            <Title>Estimated Annual Irrigation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Name>\n            <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Name>\n            <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Name>\n            <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Mean Annual Runoff (mm)</Name>\n            <Title>Current Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Mean Annual Runoff (mm)</Name>\n            <Title>Pre-European Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Relative Soil Water Content - Proportion</Name>\n            <Title>Current Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Relative Soil Water Content - Proportion</Name>\n            <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Leaf Area Index</Name>\n            <Title>Mean Annual Leaf Area Index</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Rainfall (mm)</Name>\n            <Title>Mean Annual Rainfall (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Minimum Daily Temperature (deg C)</Name>\n            <Title>Annual Minimum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Maximum Daily Temperature (deg C)</Name>\n            <Title>Annual Maximum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Incoming Solar Radiation (MJ/day)</Name>\n            <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cropping Land Use Areas - 1996</Name>\n            <Title>Cropping Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Forestry Land Use Areas - 1996</Name>\n            <Title>Forestry Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Protected Land Use Areas - 1996</Name>\n            <Title>Protected Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agriculture Land Use Areas - 1996</Name>\n            <Title>Agriculture Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation Land Use Areas - 1996</Name>\n            <Title>Irrigation Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Proportion of Land Area Under Irrigation</Name>\n            <Title>Proportion of Land Area Under Irrigation</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Government Support to Agriculture 1996/97</Name>\n            <Title>Government Support to Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Yield Loss</Name>\n            <Title>Acidity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2000</Name>\n            <Title>Salinity - Yield Loss in 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2020</Name>\n            <Title>Salinity - Yield Loss in 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Yield Loss</Name>\n            <Title>Sodicity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Gross Benefit from Amelioration</Name>\n            <Title>Acidity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Gross Benefit from Amelioration</Name>\n            <Title>Sodicity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Name>\n            <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Gross Benefit from Amelioration</Name>\n            <Title>Salinity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 5yr Average</Name>\n            <Title>Land Values (mean) 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 1996/97</Name>\n            <Title>Land Values (mean) 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Treatments - Max. Net Present Value</Name>\n            <Title>Soil Treatments - Max. Net Present Value</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gypsum - Net Present Value of Application</Name>\n            <Title>Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime - Net Present Value of Application</Name>\n            <Title>Lime - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime/Gypsum - Net Present Value of Application</Name>\n            <Title>Lime/Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 5yr Average</Name>\n            <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 1996/97</Name>\n            <Title>Profit at Full Equity Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 5yr Average</Name>\n            <Title>Gross Revenue Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 1996/97</Name>\n            <Title>Gross Revenue Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Relative Yield</Name>\n            <Title>Acidity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Relative Yield</Name>\n            <Title>Sodicity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum relative yield</Name>\n            <Title>Maximum relative yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2000</Name>\n            <Title>Salinity - Relative Yield 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2020</Name>\n            <Title>Salinity - Relative Yield 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Fixed Costs Agriculture 1996/97</Name>\n            <Title>Total Fixed Costs Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (500 sq km)</Name>\n            <Title>Catchment Condition Index (500 sq km)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (5km grid)</Name>\n            <Title>Catchment Condition Index (5km grid)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 1km</Name>\n            <Title>Pre-European Major Vegetation Groups - 1km</Title>\n            <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Extent (1997) - 1km</Name>\n            <Title>Native Vegetation Extent (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Integrated Vegetation Cover (2003) - 100m</Name>\n            <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n            <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 200m</Name>\n            <Title>Major Vegetation Groups (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 200m</Name>\n            <Title>Pre-European Major Vegetation Groups - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native vegetation extent (1997) - 200m</Name>\n            <Title>Native Vegetation Extent (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 1km - 1996</Name>\n            <Title>Land Use - 1km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 5km - 1996</Name>\n            <Title>Land Use - 5km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Tenure - 1996</Name>\n            <Title>Tenure - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Designated Irrigation Areas - 1996</Name>\n            <Title>Designated Irrigation Areas - 1996</Title>\n            <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 Pre European - WA</Name>\n            <Title>NVIS Level 4 Pre European - WA</Title>\n            <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - VIC</Name>\n            <Title>NVIS Level 5 Pre European - VIC</Title>\n            <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - TAS</Name>\n            <Title>NVIS Level 5 Pre European - TAS</Title>\n            <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - QLD</Name>\n            <Title>NVIS Level 5 Pre European - QLD</Title>\n            <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NT</Name>\n            <Title>NVIS Level 5 Pre European - NT</Title>\n            <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NSW</Name>\n            <Title>NVIS Level 5 Pre European - NSW</Title>\n            <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - ACT</Name>\n            <Title>NVIS Level 5 Pre European - ACT</Title>\n            <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 1997 - WA</Name>\n            <Title>NVIS Level 4 1997 - WA</Title>\n            <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - VIC</Name>\n            <Title>NVIS Level 5 1997 - VIC</Title>\n            <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - TAS</Name>\n            <Title>NVIS Level 5 1997 - TAS</Title>\n            <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - SA</Name>\n            <Title>NVIS Level 5 1997 - SA</Title>\n            <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - QLD</Name>\n            <Title>NVIS Level 5 1997 - QLD</Title>\n            <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - NT</Name>\n            <Title>NVIS Level 5 1997 - NT</Title>\n            <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4-5 1997 - NSW</Name>\n            <Title>NVIS Level 4-5 1997 - NSW</Title>\n            <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - ACT</Name>\n            <Title>NVIS Level 5 1997 - ACT</Title>\n            <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Register of the National Estate</Name>\n            <Title>Register of the National Estate</Title>\n            <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA pelagic regions</Name>\n            <Title>IMCRA pelagic provinces and biotones</Title>\n            <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA demersal regions 1</Name>\n            <Title>IMCRA demersal provinces and biotones</Title>\n            <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA - 1990</Name>\n            <Title>IMCRA - 1990</Title>\n            <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum tidal range - metres</Name>\n            <Title>Maximum tidal range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lowest astronomical range - metres</Name>\n            <Title>Lowest astronomical range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Diurnal tide range - metres</Name>\n            <Title>Diurnal tide range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Seagrass</Name>\n            <Title>Seagrass</Title>\n            <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Marine benthic substrate</Name>\n            <Title>Marine benthic substrate</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean significant wave height 100 year mean</Name>\n            <Title>Mean significant wave height 100 year mean</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cyclone Intensity and Frequency Index</Name>\n            <Title>Cyclone Intensity and Frequency Index</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australia Indonesia MOU 1998</Name>\n            <Title>Australia Indonesia MOU 1998</Title>\n            <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extensive grazing area change - percent</Name>\n            <Title>Extensive grazing area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sown pasture area change - percent</Name>\n            <Title>Sown pasture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Broadacre crop area change - percent</Name>\n            <Title>Broadacre crop area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Semi-intensive crop area change</Name>\n            <Title>Semi-intensive crop area change</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Horticulture area change - percent</Name>\n            <Title>Horticulture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation area change - ha</Name>\n            <Title>Irrigation area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated pasture area change - ha</Name>\n            <Title>Irrigated pasture area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated cereals area change - ha</Name>\n            <Title>Irrigated cereals area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated fruit area change - ha</Name>\n            <Title>Irrigated fruit area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated vegetables area change - ha</Name>\n            <Title>Irrigated vegetables area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated other crops area change - ha</Name>\n            <Title>Irrigated other crops area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land use intensity index changes</Name>\n            <Title>Land use intensity index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index in 1997</Name>\n            <Title>Agricultural diversification index in 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index changes</Name>\n            <Title>Agricultural diversification index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean pasture productivity - dry matter</Name>\n            <Title>Mean pasture productivity - dry matter</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pasture productivity - dry stock equiv</Name>\n            <Title>Pasture productivity - dry stock equiv</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Barley yield trends</Name>\n            <Title>Barley yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Oat and other cereal yield trends 1982 to 1997</Name>\n            <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat water use efficiency</Name>\n            <Title>Wheat water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield trends 1982-1997</Name>\n            <Title>Wheat yield trends 1982-1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield variability 1982 to 1997</Name>\n            <Title>Wheat yield variability 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum water use efficiency</Name>\n            <Title>Grain sorghum water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum yield trends</Name>\n            <Title>Grain sorghum yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total winter grains - 1997</Name>\n            <Title>Total winter grains - 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity 1997</Name>\n            <Title>Total biological productivity 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity changes</Name>\n            <Title>Total biological productivity changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - pH exceedence</Name>\n            <Title>Water quality - pH exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - turbidity exceedence</Name>\n            <Title>Water quality - turbidity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - salinity exceedence</Name>\n            <Title>Water quality - salinity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - phosphorus exceedence</Name>\n            <Title>Water quality - phosphorus exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nitrogen exceedence</Name>\n            <Title>Water quality - nitrogen exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nutrient exceedence</Name>\n            <Title>Water quality - nutrient exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - dominant issue</Name>\n            <Title>Water quality - dominant issue</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - abstraction development</Name>\n            <Title>Groundwater - abstraction development</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - sustainable yield</Name>\n            <Title>Groundwater - sustainable yield</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - resource commitment</Name>\n            <Title>Surface water - resource commitment</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - developed yield</Name>\n            <Title>Surface water - developed yield</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1999</Name>\n            <Title>Land tenure in the rangelands - 1999</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1995</Name>\n            <Title>Land tenure in the rangelands - 1995</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1985</Name>\n            <Title>Land tenure in the rangelands - 1985</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1975</Name>\n            <Title>Land tenure in the rangelands - 1975</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1965</Name>\n            <Title>Land tenure in the rangelands - 1965</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1955</Name>\n            <Title>Land tenure in the rangelands - 1955</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 250K</Name>\n            <Title>Built up area - 250K</Title>\n            <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 2.5M</Name>\n            <Title>Built up area - 2.5M</Title>\n            <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 10M</Name>\n            <Title>Built up area - 10M</Title>\n            <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050 - detailed</Name>\n            <Title>Salinity risk 2050 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020 - detailed</Name>\n            <Title>Salinity risk 2020 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000 - detailed</Name>\n            <Title>Salinity risk 2000 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050</Name>\n            <Title>Salinity risk 2050</Title>\n            <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020</Name>\n            <Title>Salinity risk 2020</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000</Name>\n            <Title>Salinity risk 2000</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 250K</Name>\n            <Title>Waterbodies - 250K</Title>\n            <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 2.5M</Name>\n            <Title>Waterbodies - 2.5M</Title>\n            <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 10M</Name>\n            <Title>Waterbodies - 10M</Title>\n            <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Directory of Important Wetlands</Name>\n            <Title>Directory of Important Wetlands</Title>\n            <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ramsar Wetlands</Name>\n            <Title>Ramsar Wetlands</Title>\n            <LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1986</Name>\n            <Title>Farmer Age 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1991</Name>\n            <Title>Farmer Age 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1996</Name>\n            <Title>Farmer Age 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Slow Projection</Name>\n            <Title>Farmer Age 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Fast Projection</Name>\n            <Title>Farmer Age 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Slow Projection</Name>\n            <Title>Farmer Age 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Fast Projection</Name>\n            <Title>Farmer Age 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Slow Projection</Name>\n            <Title>Farmer Age 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Fast Projection</Name>\n            <Title>Farmer Age 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Slow Projection</Name>\n            <Title>Farmer Age 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Fast Projection</Name>\n            <Title>Farmer Age 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Slow Projection</Name>\n            <Title>Farmer Age 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Fast Projection</Name>\n            <Title>Farmer Age 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1986 to 1991</Name>\n            <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1991 to 1996</Name>\n            <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1986 to 1991</Name>\n            <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1991 to 1996</Name>\n            <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1986 to 1991</Name>\n            <Title>Farm Entry 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1991 to 1996</Name>\n            <Title>Farm Entry 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1986 to 1991</Name>\n            <Title>Farm Exit 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1991 to 1996</Name>\n            <Title>Farm Exit 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income in 1986</Name>\n            <Title>Annual Farm Family Income in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1986</Name>\n            <Title>Num Farms Agric Value Over 5k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1986</Name>\n            <Title>Num Farms Agric Value Over 30k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1986</Name>\n            <Title>Num Farms Agric Value Over 300k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1991</Name>\n            <Title>Farm Family Income in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1996</Name>\n            <Title>Farm Family Income in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income 1986 to 1996</Name>\n            <Title>Annual Farm Family Income 1986 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Inc Less Than 20k 86 to 96</Name>\n            <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income 20k to 50k 86 to 96</Name>\n            <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income Over 50k 86 to 96</Name>\n            <Title>Farm Family Income Over 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1996</Name>\n            <Title>Num Farms Agric Value Over 5k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1996</Name>\n            <Title>Num Farms Agric Value Over 30k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1996</Name>\n            <Title>Num Farms Agric Value Over 300k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1986</Name>\n            <Title>Value of Agriculture Operations 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1996</Name>\n            <Title>Value of Agriculture Operations 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Establishment Area 1996 Hectares</Name>\n            <Title>Farm Establishment Area 1996 Hectares</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1986</Name>\n            <Title>Farm Families in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1991</Name>\n            <Title>Farm Families in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1996</Name>\n            <Title>Farm Families in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1986</Name>\n            <Title>Occupation as Agriculture in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1996</Name>\n            <Title>Occupation as Agriculture in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1986</Name>\n            <Title>Occupation Farming in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1991</Name>\n            <Title>Occupation Farming in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1996</Name>\n            <Title>Occupation Farming in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Slow Projection</Name>\n            <Title>Farm Numbers 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Fast Projection</Name>\n            <Title>Farm Numbers 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Slow Projection</Name>\n            <Title>Farm Numbers 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Fast Projection</Name>\n            <Title>Farm Numbers 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Slow Projection</Name>\n            <Title>Farm Numbers 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Fast Projection</Name>\n            <Title>Farm Numbers 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Slow Projection</Name>\n            <Title>Farm Numbers 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Fast Projection</Name>\n            <Title>Farm Numbers 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Slow Projection</Name>\n            <Title>Farm Numbers 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Fast Projection</Name>\n            <Title>Farm Numbers 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Beef Industry Regions</Name>\n            <Title>Beef Industry Regions</Title>\n            <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cotton Industry Regions</Name>\n            <Title>Cotton Industry Regions</Title>\n            <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain Industry Regions</Name>\n            <Title>Grain Industry Regions</Title>\n            <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sugar Industry Regions</Name>\n            <Title>Sugar Industry Regions</Title>\n            <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sheep Industry Regions</Name>\n            <Title>Sheep Industry Regions</Title>\n            <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dairy Industry Regions</Name>\n            <Title>Dairy Industry Regions</Title>\n            <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Equity Ratio under 80pcnt 96 to 98</Name>\n            <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Median Length Landcare Membership 1998</Name>\n            <Title>Median Length Landcare Membership 1998</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Environment Index</Name>\n            <Title>River Basins - Environment Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Biota Index</Name>\n            <Title>River Basins - Biota Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landscape Stress</Name>\n            <Title>Landscape Stress</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ecosystems at Risk</Name>\n            <Title>Ecosystems at Risk</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Degree of Hydrological Change</Name>\n            <Title>Degree of Hydrological Change</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Connectivity</Name>\n            <Title>Native Vegetation Connectivity</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grazing Pressure</Name>\n            <Title>Grazing Pressure</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Area in Conservation Reserves</Name>\n            <Title>Area in Conservation Reserves</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Nat Action Plan Salinity and Water Quality</Name>\n            <Title>Nat Action Plan Salinity and Water Quality</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Natural Heritage Trust II boundaries</Name>\n            <Title>Natural Heritage Trust II boundaries</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K Outline</Name>\n            <Title>Coastline - 250K Outline</Title>\n            <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M Outline</Name>\n            <Title>Coastline - 2.5M Outline</Title>\n            <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M Outline</Name>\n            <Title>Coastline - 10M Outline</Title>\n            <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 250K</Name>\n            <Title>Drainage - 250K</Title>\n            <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 2.5M</Name>\n            <Title>Drainage - 2.5M</Title>\n            <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 10M</Name>\n            <Title>Drainage - 10M</Title>\n            <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 250K</Name>\n            <Title>Roads - 250K</Title>\n            <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 2.5M</Name>\n            <Title>Roads - 2.5M</Title>\n            <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 10M</Name>\n            <Title>Roads - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater Provinces</Name>\n            <Title>Groundwater Provinces</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater management units</Name>\n            <Title>Groundwater management units</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface Water Management Areas</Name>\n            <Title>Surface Water Management Areas</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Local Government Areas</Name>\n            <Title>Local Government Areas</Title>\n            <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Statistical Local Areas</Name>\n            <Title>Statistical Local Areas</Title>\n            <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australian Biogeographical Regionalisation</Name>\n            <Title>Australian Biogeographical Regionalisation</Title>\n            <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage Divisions</Name>\n            <Title>Drainage Divisions</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins</Name>\n            <Title>River Basins</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aust-Indo Zone of Cooperation 98</Name>\n            <Title>Aust-Indo Zone of Cooperation 98</Title>\n            <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maritime Boundaries 1998</Name>\n            <Title>Maritime Boundaries 1998</Title>\n            <LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Territorial Sea Baseline 1998</Name>\n            <Title>Territorial Sea Baseline 1998</Title>\n            <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bathymetry</Name>\n            <Title>Bathymetry</Title>\n            <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual nitrogen loss by denitrification</Name>\n            <Title>Mean annual nitrogen loss by denitrification</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual suspended sediment load</Name>\n            <Title>Mean annual suspended sediment load</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved nitrogen tonnes</Name>\n            <Title>Current mean annual dissolved nitrogen tonnes</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual sediment nitrogen</Name>\n            <Title>Current mean annual sediment nitrogen</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current annual sediment phosphorus</Name>\n            <Title>Current annual sediment phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current to natural sediment load ratio</Name>\n            <Title>Current to natural sediment load ratio</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Depth of coarse sediment</Name>\n            <Title>Depth of coarse sediment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sediment contributed from catchment</Name>\n            <Title>Sediment contributed from catchment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual stream bank erosion</Name>\n            <Title>Mean annual stream bank erosion</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved phosphorus</Name>\n            <Title>Current mean annual dissolved phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Environment Index</Name>\n            <Title>River Reaches - Environment Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Biota Index</Name>\n            <Title>River Reaches - Biota Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Commonwealth Heritage List</Name>\n            <Title>Commonwealth Heritage List</Title>\n            <LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>National Heritage List</Name>\n            <Title>National Heritage List</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>World Heritage Areas - Australia</Name>\n            <Title>World Heritage Areas - Australia</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aeronautical features</Name>\n            <Title>Aeronautical features</Title>\n            <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estuary condition assessment</Name>\n            <Title>Estuary condition assessment</Title>\n            <LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater bores</Name>\n            <Title>Groundwater bores</Title>\n            <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater major abstraction bores</Name>\n            <Title>Groundwater major abstraction bores</Title>\n            <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH exceedance of water quality guidelines</Name>\n            <Title>pH exceedance of water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Phosphorus exceedance water quality guidelines</Name>\n            <Title>Phosphorus exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Turbidity exceedance water quality guidelines</Name>\n            <Title>Turbidity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity exceedance water quality guidelines</Name>\n            <Title>Salinity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>122</Name>\n            <Title>Nitrogen exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water gauging stations</Name>\n            <Title>Surface water gauging stations</Title>\n            <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water monitoring maximum salinity</Name>\n            <Title>Surface water monitoring maximum salinity</Title>\n            <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dams</Name>\n            <Title>Dams</Title>\n            <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 250K</Name>\n            <Title>Localities - 250K</Title>\n            <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 2.5M</Name>\n            <Title>Localities - 2.5M</Title>\n            <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 10M</Name>\n            <Title>Localities - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - State capitals</Name>\n            <Title>Localities - State capitals</Title>\n            <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gazetteer</Name>\n            <Title>Gazetteer</Title>\n            <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>State borders</Name>\n            <Title>State borders</Title>\n            <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	audit.ea.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4718	http://193.159.218.162/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fpr Verkehr, Energie und Landesplanung NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mvel.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-149529.65" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	193.159.218.162	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4719	http://80.198.124.155/ArealInfo/AI_WMS.asp?service=wms&VERSION=1.1.0&REQUEST=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n <Name>WMS</Name>\r\n <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n <Abstract>WMS data fra Viborg Amt</Abstract>\r\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" />\r\n <ContactInformation>\r\n  <ContactPersonPrimary>\r\n   <ContactPerson>Ole Gregor </ContactPerson>\r\n   <ContactOrganization>Viborg Amt </ContactOrganization>\r\n  </ContactPersonPrimary>\r\n  <ContactPosition />\r\n  <ContactVoiceTelephone />\r\n  <ContactElectronicMailAddress>mtogr@vibamt.dk </ContactElectronicMailAddress>\r\n </ContactInformation>\r\n <Fees>none </Fees>\r\n <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n <Request>\r\n  <GetCapabilities>\r\n   <Format>application/vnd.ogc.wms_xml</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetCapabilities>\r\n  <GetMap>\r\n   <Format>image/gif</Format>\r\n   <Format>image/jpeg</Format>\r\n   <Format>image/tiff</Format>\r\n   <Format>image/png</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://80.198.124.155/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetMap>\r\n </Request>\r\n <Exception>\r\n  <Format>application/vnd.ogc.se_xml</Format>\r\n  <Format>application/vnd.ogc.se_inimage</Format>\r\n  <Format>application/vnd.ogc.se_blank</Format>\r\n </Exception>\r\n <VendorSpecificCapabilities />\r\n <Layer>\r\n  <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n  <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n  <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n  <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n  <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n  <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n  <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Egne registreringer og planer</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>306</Name>\r\n    <Title>Amtsvandlb med 2 m brmmer</Title>\r\n    <Abstract>Amtsvandlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>202</Name>\r\n    <Title>Beskyttet natur ( 3)</Title>\r\n    <Abstract>Beskyttede naturtyper (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>207</Name>\r\n    <Title>By og sommerhusomrder</Title>\r\n    <Abstract>By- og sommerhusomrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>201</Name>\r\n    <Title>Fredninger og byggelinjer</Title>\r\n    <Abstract>Fredninger og byggelinier (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>195</Name>\r\n    <Title>Kommuneplanrammer</Title>\r\n    <Abstract>Kommuneplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>214</Name>\r\n    <Title>Lavbundsarealer</Title>\r\n    <Abstract>Lavbundsarealer (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>205</Name>\r\n    <Title>Lokalplaner mm</Title>\r\n    <Abstract>Lokalplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>212</Name>\r\n    <Title>MVJ aftaler</Title>\r\n    <Abstract>MVJ aftaler (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>233</Name>\r\n    <Title>Okkerpotentielle omrder</Title>\r\n    <Abstract>Okkerpotentielle omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>217</Name>\r\n    <Title>Pumpelag</Title>\r\n    <Abstract>Pumpelag (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>208</Name>\r\n    <Title>Rstofgrave</Title>\r\n    <Abstract>Rstof, afgrelser og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>219</Name>\r\n    <Title>SFL omrder</Title>\r\n    <Abstract>SFL omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>370</Name>\r\n    <Title>Diger</Title>\r\n    <Abstract>Sten- og jorddiger (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>320</Name>\r\n    <Title>Strand- og klitbeskyttelseslinie</Title>\r\n    <Abstract>Strand- og klitbeskyttelseslinie (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Regionplandata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>675</Name>\r\n    <Title>Byvkstomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>676</Name>\r\n    <Title>Detailhandel RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>679</Name>\r\n    <Title>Kystnrhedszoner RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>682</Name>\r\n    <Title>Primre jordbrugsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>683</Name>\r\n    <Title>Rstofomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>684</Name>\r\n    <Title>Srlige drikkevandsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>680</Name>\r\n    <Title>Natura2000 RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>681</Name>\r\n    <Title>vrige regionplan oplysninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>677</Name>\r\n    <Title>Drikkevandsundersgelsesomr RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>678</Name>\r\n    <Title>Kulturhistorie RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>685</Name>\r\n    <Title>Srlige beskyttelses omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>686</Name>\r\n    <Title>Skovrejsning RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>687</Name>\r\n    <Title>Spildevand benland RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>688</Name>\r\n    <Title>Stjfri omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>689</Name>\r\n    <Title>Vandmlstninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>690</Name>\r\n    <Title>Veje RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>691</Name>\r\n    <Title>Vindmlleomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>692</Name>\r\n    <Title>Vdomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Milj og fagdata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>224</Name>\r\n    <Title>Marinstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>225</Name>\r\n    <Title>Renseanlg (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>226</Name>\r\n    <Title>Sstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>227</Name>\r\n    <Title>Vandlbsstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>228</Name>\r\n    <Title>Vandlbsstationer (Stoftransport)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>229</Name>\r\n    <Title>Vandlbsstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>230</Name>\r\n    <Title>Vandlbsstationer (Vandfring)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>231</Name>\r\n    <Title>Vandlbsstationer (Miljtilstand)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>232</Name>\r\n    <Title>Vandlb og ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>242</Name>\r\n    <Title>Vindmller - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>243</Name>\r\n    <Title>Virksomheder - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>372</Name>\r\n    <Title>Regnvandsbetingede alle udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>373</Name>\r\n    <Title>Regnvandsbetingede fllesudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>253</Name>\r\n    <Title>Alle anlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>254</Name>\r\n    <Title>Markvanding og Gartneri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>266</Name>\r\n    <Title>Marinstationer (Profilmlinger)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>267</Name>\r\n    <Title>Marinstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>268</Name>\r\n    <Title>Renseanlg (I drift)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>269</Name>\r\n    <Title>Renseanlg (Nedlagte)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>374</Name>\r\n    <Title>Regnvandsbetingede seperatudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>305</Name>\r\n    <Title>Potentialekurver</Title>\r\n    <Abstract>Potentialekurver</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>193</Name>\r\n    <Title>Vandboringer</Title>\r\n    <Abstract>Vandindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>221</Name>\r\n    <Title>Vandlb - Miljtilstand</Title>\r\n    <Abstract>Vandlb - Miljtilstand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>223</Name>\r\n    <Title>Vandlb og Ser - Administrativ status</Title>\r\n    <Abstract>Vandlb og Ser - Administrativ status</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>222</Name>\r\n    <Title>Vandlb og Ser - Mlstninger</Title>\r\n    <Abstract>Vandlb og Ser - Mlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>256</Name>\r\n    <Title>Vandvrker</Title>\r\n    <Abstract>Vandvrker</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Hjlpe data</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>319</Name>\r\n    <Title>aktivesager_esdh</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>220</Name>\r\n    <Title>Kommunegrnser (grove)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>263</Name>\r\n    <Title>kom_u_kyst</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>401</Name>\r\n    <Title>viborgamt</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Nrre</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>276</Name>\r\n    <Title>Sommer middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>277</Name>\r\n    <Title>Sommer nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>278</Name>\r\n    <Title>Vinter middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>279</Name>\r\n    <Title>Vinter nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>280</Name>\r\n    <Title>Sommer middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>281</Name>\r\n    <Title>Sommer regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>282</Name>\r\n    <Title>Vinter middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>283</Name>\r\n    <Title>Vinter regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>284</Name>\r\n    <Title>Nrre Klik</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>VVM screening af husdyr</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>566</Name>\r\n    <Title>VVM_soeopland_fosfor</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>354</Name>\r\n    <Title>Spg8: 300 m til moser, heder, ser og overdrev</Title>\r\n    <Abstract>300 m til moser, heder, ser og overdrev</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>349</Name>\r\n    <Title>Spg4: 50 meter fra ser</Title>\r\n    <Abstract>50 m til ser strre end 100 m</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>348</Name>\r\n    <Title>Spg3: 12 graders hldning</Title>\r\n    <Abstract>Fald p 12 eller mere</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>355</Name>\r\n    <Title>Spg9: fredede omrder</Title>\r\n    <Abstract>Fredede omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>353</Name>\r\n    <Title>Spg7: Internationale naturbeskyttelses omr.</Title>\r\n    <Abstract>Internationale naturbeskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>350</Name>\r\n    <Title>Spg5: Nitratflsomme vandindvindingsormder</Title>\r\n    <Abstract>Nitratflsomme indvindingsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>351</Name>\r\n    <Title>Spg6a: lavbundsarealer</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>352</Name>\r\n    <Title>Spg6b: potentielle vdomrder</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Jordforurening</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>ArkSag</Title>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Limfjorden</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>547</Name>\r\n    <Title>VRD Landbrug_AIS_web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>548</Name>\r\n    <Title>VRD skov Ais WEB</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>506</Name>\r\n    <Title>VRD Dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>509</Name>\r\n    <Title>VRD Aquakultur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>510</Name>\r\n    <Title>VRD Badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>511</Name>\r\n    <Title>VRD Jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>512</Name>\r\n    <Title>VRD modificerede kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>514</Name>\r\n    <Title>VRD Regnvandsbetingede udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>515</Name>\r\n    <Title>VRD Renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>516</Name>\r\n    <Title>VRD Spredtbebyggelse med udledning</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>517</Name>\r\n    <Title>VRD Virksomheder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>536</Name>\r\n    <Title>VRD Afvandindgsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>529</Name>\r\n    <Title>VRD oplande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>538</Name>\r\n    <Title>VRD Anvendelse af overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>541</Name>\r\n    <Title>VRD Klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>542</Name>\r\n    <Title>VRD Aktive Rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>549</Name>\r\n    <Title>VRD natur Limfjord web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>513</Name>\r\n    <Title>VRD Okkerpotentielle omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>544</Name>\r\n    <Title>VRD Lerdkke over grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>545</Name>\r\n    <Title>VRD Grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>550</Name>\r\n    <Title>VRD by web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>551</Name>\r\n    <Title>VRD hfder mv web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>552</Name>\r\n    <Title>VRD_DE_oplande_web_vm_bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>553</Name>\r\n    <Title>VRD KgN oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>558</Name>\r\n    <Title>VRD_par3_soer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>561</Name>\r\n    <Title>VRD_jernbane</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>562</Name>\r\n    <Title>VRD_veje_d200</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>564</Name>\r\n    <Title>VRD_antal_BT_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>565</Name>\r\n    <Title>VRD_antal_BT_Bro_kanal</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>604</Name>\r\n    <Title>VRD_Rstof_Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>518</Name>\r\n    <Title>VRD Basisvandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>519</Name>\r\n    <Title>VRD Kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>520</Name>\r\n    <Title>VRD Affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>521</Name>\r\n    <Title>VRD modificeret kystvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>522</Name>\r\n    <Title>VRD Okkervandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>523</Name>\r\n    <Title>VRD Storindustri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>524</Name>\r\n    <Title>VRD Ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>525</Name>\r\n    <Title>VRD modificerede ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>526</Name>\r\n    <Title>VRD strkt modificerede vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>535</Name>\r\n    <Title>VRD Havne Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>537</Name>\r\n    <Title>VRD Grundvandsanvendelse</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>543</Name>\r\n    <Title>VRD Grundvand til overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>554</Name>\r\n    <Title>VRD KgP oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>560</Name>\r\n    <Title>VRD_oplande_underinddeling</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>563</Name>\r\n    <Title>VRD_regulering_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>534</Name>\r\n    <Title>VRD Lufthavne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>540</Name>\r\n    <Title>VRD regulering af vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Vesterhavet</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>567</Name>\r\n    <Title>VRD_vesterhavet_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>568</Name>\r\n    <Title>VRD_vesterhavet_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>571</Name>\r\n    <Title>VRD_vesterhavet_affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>572</Name>\r\n    <Title>VRD_vesterhavet_badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>573</Name>\r\n    <Title>VRD_vesterhavet_dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>574</Name>\r\n    <Title>VRD_vesterhavet_danienkalk</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>575</Name>\r\n    <Title>VRD_vesterhavet_industri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>577</Name>\r\n    <Title>VRD_vesterhavet_okker_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>578</Name>\r\n    <Title>VRD_vesterhavet_okkerpotentielle_omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>582</Name>\r\n    <Title>VRD_vesterhavet_udled_spredt_bebyg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>583</Name>\r\n    <Title>VRD_vesterhavet_byer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>585</Name>\r\n    <Title>VRD_vesterhavet_natur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>586</Name>\r\n    <Title>VRD_vesterhavet_par3_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>587</Name>\r\n    <Title>VRD_vesterhavet_skov</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>588</Name>\r\n    <Title>VRD_vesterhavet_DE_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>590</Name>\r\n    <Title>VRD_vesterhavet_kgP_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>592</Name>\r\n    <Title>VRD_vesterhavet_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>594</Name>\r\n    <Title>VRD_vesterhavet_bunkers_mv</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>599</Name>\r\n    <Title>VRD_vesterhavet_opadrettet_gradient</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>600</Name>\r\n    <Title>VRD_vesterhavet_indvind_grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>603</Name>\r\n    <Title>VRD_vesterhavet_klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>605</Name>\r\n    <Title>VRD_Vesterhavet_rstof_havet</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>569</Name>\r\n    <Title>VRD_vesterhavet_ser_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>593</Name>\r\n    <Title>VRD_vesterhavet_veje</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>598</Name>\r\n    <Title>VRD_vesterhavet_lerdkke</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>601</Name>\r\n    <Title>VRD_vesterhavet_kystvand_typologi</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>570</Name>\r\n    <Title>VRD_vesterhavet_vandlb_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>579</Name>\r\n    <Title>VRD_vesterhavet_regnvandsbeting_udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>596</Name>\r\n    <Title>VRD_vesterhavet_opland</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>597</Name>\r\n    <Title>VRD_vesterhavet_grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>576</Name>\r\n    <Title>VRD_vesterhavet_jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>580</Name>\r\n    <Title>VRD_vesterhavet_renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>581</Name>\r\n    <Title>VRD_vesterhavet_aktive_rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>584</Name>\r\n    <Title>VRD_vesterhavet_landbrug_AIS</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>589</Name>\r\n    <Title>VRD_vesterhavet_kgN_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>591</Name>\r\n    <Title>VRD_vesterhavet_afvandingsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>595</Name>\r\n    <Title>VRD_vesterhavet_regulering_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	80.198.124.155	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4720	http://193.159.218.162/GeoOgcWms1.3/servlet/DGK5?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DGK5 Grundriss</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="2.333"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Grundriss</Name>\n            <Title>Grundriss</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	193.159.218.162	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4721	http://193.159.218.174/wms/BK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" >\r\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>NRW: Bodenkarte BK50</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.gis.nrw.de:80/wms/BK50"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1">\r\n<Title>BK50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n  <LatLonBoundingBox maxx="8.6519" maxy="52.5054" minx="5.8682" miny="50.3189" /> \r\n  <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0" />\r\n<Layer queryable="1">\r\n<Name>bk50</Name>\r\n<Title>bk50</Title>\r\n<SRS>EPSG:31492</SRS>\r\n<LatLonBoundingBox minx="2738496.0" miny="77673.0" maxx="5821724.0" maxy="625065.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	193.159.218.174	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4722	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Krajsk&#233;ho &#250;&#345;adu Vyso&#269;ina - intern&#237; verze</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina_wms.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:2065 epsg:28403 epsg:4326</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:2065"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n      <Title>Z&#225;kladn&#237; mapy</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm 1:50000</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm 1:10000</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>Ortofoto (&#269;ernob&#237;l&#233;)</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>orto_c</Name>\r\n      <Title>Ortofoto (barevn&#233; 250m/px)</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_col250.jpg</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orto_col250.jpg</Title>\r\n        <ScaleHint min="1.99561" max="14.9671" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>copy_geodis</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>copy_geodis</Title>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n        <Title>Katastr. &#250;zem&#237;</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n        <Title>Obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n        <Title>Obce pov&#283;&#345;en&#233; (hran.)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n        <Title>Obce s roz&#353;. p&#367;s.(hranice)</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n        <Title>Okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n        <Title>Adresn&#237; body</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:2065"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4723	http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/vysocina.map&request=getCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0-beta1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service> <!-- a service IS a MapServer mapfile -->\r\n  <Name>GetMap</Name> <!-- WMT defined -->\r\n  <Title>GIS Vyso&#269;ina</Title>\r\n  <Abstract>GIS Vyso&#269;ina</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://mapy.kr-vysocina.cz/cgi-bin/mapserv.exe?map=/gis/projekty/vysocina/spravalok.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>wmsmap</Name>\r\n    <Title>GIS Vyso&#269;ina</Title>\r\n    <SRS>epsg:28403 epsg:4326 epsg:2065</SRS>\r\n    <LatLonBoundingBox minx="14.7605" miny="48.7959" maxx="16.5811" maxy="49.9841" />\r\n    <BoundingBox SRS="epsg:28403"\r\n                minx="-722255" miny="-1.19075e+006" maxx="-603480" maxy="-1.07198e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="1">\r\n        <Name>WMS0</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>WMS0</Title>\r\n        <SRS>epsg:2065</SRS>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>stav</Name>\r\n        <Title>Stavebn&#237; &#250;&#345;ady</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce2</Name>\r\n        <Title>Pov&#283;&#345;en&#233; obce</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>obce3</Name>\r\n        <Title>Obce s roz&#353;&#237;&#345;enou p&#367;sobnost&#237;</Title>\r\n        <SRS>EPSG:2065</SRS>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="EPSG:2065"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer>\r\n      <Name>zm</Name>\r\n<!-- WARNING: Mandatory metadata 'WMS_GROUP_TITLE' was missing in this context. -->\r\n      <Title>zm</Title>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm50</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="10.9759" max="74.8354" />\r\n      </Layer>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>zm10</Name>\r\n        <Title>zm50</Title>\r\n        <ScaleHint min="0" max="10.9759" />\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plany</Name>\r\n        <Title>plany</Title>\r\n        <ScaleHint min="0" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orto_bw.jpg</Name>\r\n        <Title>orto_bw</Title>\r\n        <ScaleHint min="0" max="14.9671" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ku</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>ku</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n        <ScaleHint min="0" max="399.122" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>obce</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>obce</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>opv</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>opv</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>orp</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>orp</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>okresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>okresy</Title>\r\n        <LatLonBoundingBox minx="14.8023" miny="48.8837" maxx="16.5075" maxy="49.9275" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-719995" miny="-1.1812e+006" maxx="-607862" maxy="-1.07782e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>adresy</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>adresy</Title>\r\n        <LatLonBoundingBox minx="14.8219" miny="48.9018" maxx="16.5019" maxy="49.9166" />\r\n        <BoundingBox SRS="epsg:28403"\r\n                    minx="-718711" miny="-1.17933e+006" maxx="-608071" maxy="-1.07889e+006" />\r\n        <ScaleHint min="0" max="19.9561" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>pin</Name>\r\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\r\n        <Title>pin</Title>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	mapy.kr-vysocina.cz	CZ	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4724	http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.geographynetwork.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/wmsconnector/com.esri.wsit.WMSServlet/Geobase_NRN_NewfoundlandAndLabrador_I_Detail?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>Geobase_NRN_NewfoundlandAndLabrador_I_Detail</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877975" miny="46.6148344572241" maxx="-52.6380157753285" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NewfoundlandLabrador</Name>\n\t\t\t\t<Title>Provincial Boundary</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.8216852877976" miny="46.6148344572241" maxx="-52.6380157753286" maxy="60.3777440127988" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/NewfoundlandLabrador.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Water</Name>\n\t\t\t\t<Title>Water</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.770967920156" miny="46.8002004553093" maxx="-52.6702669060924" maxy="60.0813394676784" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Water.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Highways</Name>\n\t\t\t\t<Title>Highways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1125683504731" miny="46.7071411661886" maxx="-52.6247294619803" maxy="53.6390101726444" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Highways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>highwaysMjrRoads</Name>\n\t\t\t\t<Title>Highways and Major Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/highwaysMjrRoads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>allroads</Name>\n\t\t\t\t<Title>All Roads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.6175450411052" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/allroads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FerrySeg</Name>\n\t\t\t\t<Title>FERRYSEG</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-60.4007280942222" miny="46.3738282908782" maxx="-52.8568828371965" maxy="54.2500275482135" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/FerrySeg.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Junction</Name>\n\t\t\t\t<Title>JUNCTION</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.1455203505038" miny="46.3738282908782" maxx="-52.6247294619803" maxy="53.9598710479432" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/Junction.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BlkPassage</Name>\n\t\t\t\t<Title>BLKPASSAGE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-67.138189975497" miny="46.6465264161321" maxx="-52.6954219620461" maxy="53.8695525478591" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.geographynetwork.ca/metadata/BlkPassage.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.ca	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4725	http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://142.176.62.108/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/wmsconnector/com.esri.wsit.WMSServlet/GeoNovaSDE?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>GeoNovaSDE</Title>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t<BoundingBox SRS="EPSG:26920" minx="216535.49" miny="4789364.945" maxx="793699.11" maxy="5232628.755" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WA_POLY</Name>\n\t\t\t\t<Title>10k_Drainage Polygons</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228988" miny="4807496.2" maxx="767015.4" maxy="5234208.6" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_POLY.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_POLY.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ST_POINT</Name>\n\t\t\t\t<Title>10k_Structure_Points</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229152.5" miny="4807479.3" maxx="757488.1" maxy="5234290.3" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>10k_Drainage_points</Name>\n\t\t\t\t<Title>WA_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228998" miny="4807909.9" maxx="758317.2" maxy="5234409.6" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/10k_Drainage_points.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/10k_Drainage_points.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ST_LINE</Name>\n\t\t\t\t<Title>ST_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="232461.3" miny="4809678.6" maxx="758158.3" maxy="5208676" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ST_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LF_POINT</Name>\n\t\t\t\t<Title>LF_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228983" miny="4807499" maxx="766916" maxy="5234379" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UT_LINE</Name>\n\t\t\t\t<Title>UT_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="244152.6" miny="4813918.3" maxx="757095" maxy="5195698.8" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LF_LINE</Name>\n\t\t\t\t<Title>LF_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228949" miny="4807490.4" maxx="757195.6" maxy="5234413.7" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LF_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RR_POINT</Name>\n\t\t\t\t<Title>RR_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="236794.1" miny="4835625" maxx="731403" maxy="5169147.7" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>RR_LINE</Name>\n\t\t\t\t<Title>RR_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229131.8" miny="4808860.3" maxx="758595.9" maxy="5234285.1" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/RR_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DL_LINE</Name>\n\t\t\t\t<Title>DL_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228320.7" miny="4802966" maxx="774201.3" maxy="5237025.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DL_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DL_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DA_POLY</Name>\n\t\t\t\t<Title>DA_POLY</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229886.1" miny="4808865.3" maxx="757478.8" maxy="5234267.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_POLY.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_POLY.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DA_LINE</Name>\n\t\t\t\t<Title>DA_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="350576.3" miny="5010930.9" maxx="499781.4" maxy="5094312.5" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/DA_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LC_POINT</Name>\n\t\t\t\t<Title>LC_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="231763.6" miny="4808892" maxx="755978.6" maxy="5232046.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>LC_LINE</Name>\n\t\t\t\t<Title>LC_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229085.8" miny="4808860.3" maxx="756071.2" maxy="5233896.8" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/LC_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>UT_POINT</Name>\n\t\t\t\t<Title>UT_POINT</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="235441.5" miny="4808890.3" maxx="758061" maxy="5234322.1" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_POINT.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/UT_POINT.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WA_LINE</Name>\n\t\t\t\t<Title>WA_LINE</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="228896.4" miny="4807428.7" maxx="767464.4" maxy="5234433.9" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_LINE.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/WA_LINE.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>COAST</Name>\n\t\t\t\t<Title>COAST</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="242770.2" miny="4809513.3" maxx="767464.4" maxy="5212480.4" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/COAST.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/COAST.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>ROADS</Name>\n\t\t\t\t<Title>ROADS</Title>\n\t\t\t\t<LatLonBoundingBox minx="-68" miny="40" maxx="-58" maxy="53" />\n\t\t\t\t<BoundingBox SRS="EPSG:26920" minx="229312.028" miny="4810238.61" maxx="746738.692" maxy="5210865.083" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ROADS.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://142.176.62.108/metadata/ROADS.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	142.176.62.108	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4726	http://mapper.tat.fws.gov/ogcwms/WmsServlet?servicename=nwi_wms&version=1.1.1&request=getcapabilities&service=wms	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Technology Applications Team Wms Service</Title>\n      <Abstract>This is an OGC compliant MapService served by the USGS Technology Applications Team (TAT) from the USGS's Fort Collins Science Center</Abstract>\n      <KeywordList>\n         <Keyword>TAT</Keyword>\n         <Keyword>Critical Habitat</Keyword>\n         <Keyword>NWI</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Jon French</ContactPerson>\n            <ContactOrganization>USGS Technology Applications Team</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>jon_french@usgs.gov</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/gif</Format>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n         <GetFeatureInfo>\n            <Format>application/vnd.ogc.gml</Format>\n            <Format>text/plain</Format>\n            <Format>text/html</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://mapper.tat.fws.gov/ogcwms/WmsServlet?SERVICENAME=nwi_wms&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetFeatureInfo>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n      <Layer>\n         <Title>ArcIMS MapService</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLonBoundingBox minx="-180" miny="15" maxx="-60" maxy="70"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>overview</Name>\n            <Title>Wetland Overview</Title>\n            <LatLonBoundingBox minx="-168.0028" miny="13.16666" maxx="145.84166" maxy="70.74974"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands_low</Name>\n            <Title>Wetlands Low Res</Title>\n            <LatLonBoundingBox minx="-168.002790909091" miny="13.1666636363636" maxx="145.841663636364" maxy="70.7497454545455"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="1" cascaded="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>wetlands</Name>\n            <Title>Wetlands High Res</Title>\n            <LatLonBoundingBox minx="-168.00279" miny="13.166667" maxx="145.841667" maxy="70.749748"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	mapper.tat.fws.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4727	http://wms.cits.rncan.gc.ca/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 20:00:36 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	wms.cits.rncan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4728	http://132.156.97.59/cgi-bin/worldmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>World Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Global databases for seven important metallic deposit types: lode gold, porphyry-related, nickel-platinum group-chromite, sedimentary exhalative lead-zinc, Mississippi Valley-type zinc-lead, iron oxide-copper-gold (IOCG), and sediment-hosted copper deposits are now available On-Line.  Five easy-to-use thematic world geology datasets provide generalized geological context for the global databases.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:WORLD_MineralDeposits</Name>\n    <Title>World Mineral Deposits</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeRockDomain</Name>\n        <Title>Generalized Geology of the World: Age and Rock Type Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeRockDomain&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AgeDomains</Name>\n        <Title>Generalized Geology of the World: Age Domains</Title>\n        <Abstract>This data set is a choropleth or patchwork map depicting generalized bedrock domains for era-level age ranges and predominant rock types.  This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database that houses age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age), predominant rock type(s), and combined era range and predominant rock type(s). \r\n      \r\n      The level of spatial generalization is geared to global visualization on a wall map or over the web.  This data set is spatially inaccurate. The accuracy of some of the original map data sources may be poor, and therefore intricate detail from relatively accurate sources was deliberately generalized for the sake of consistency. The attributes extracted from the full GGW dataset rely on the legends of source maps and accessibilty of appropriate details in literature sources.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> sedimentary</Keyword>\n          <Keyword> crystalline metamorphic</Keyword>\n          <Keyword> tectonic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Neoproterozoic</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AgeDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FelsicDomains</Name>\n        <Title>Generalized Geology of the World: Felsic and/or Intermediate Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of felsic and/or intermediate intrusive and volcanic rocks, subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition may originate at deep to shallow crustal levels, during rifting, mature stages of island arc volcanism, and by partial melting in response to rise of metamorphic temperature in the earth&#39;s crust.   \r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed.  The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified felsic and/or intermediate rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. The level of spatial generalization is geared for global visualization. Therefore, this data set is geospatially inaccurate.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> world</Keyword>\n          <Keyword> global</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> felsic</Keyword>\n          <Keyword> intermediate</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FelsicDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MaficDomains</Name>\n        <Title>Generalized Geology of the World: Mafic and/or Ultramafic Magmatic Domains Subdivided by Age</Title>\n        <Abstract>This theme depicts the generalized global distribution of mafic and/or ultramafic intrusive and volcanic bedrock domains subdivided by age range at the era level, against a backdrop of unclassified eon-level age domains (Precambrian and Phanerozoic). Magmas of this composition generally originate at very high temperatures in the earth&#39;s upper mantle or deep crust.  Primitive oceanic crust (ophiolite) generated by seafloor spreading at oceanic ridges are predominantly of this composition, and are often subsequently thrust onto continental margins during the plate tectonic closure of ocean basins. Volcanism along island arcs that develop above subducting oceanic crustal slabs, a plate-tectonic process counterpart to oceanic spreading, may produce substantial mafic igneous rock, particularly during the early stages of arc development. Extensive flood basalts and radiating swarms of mafic dykes result from mantle plumes, or &#39;hot spots&#39; in areas of previously thickened continental crust.  These rocks tend to carry with them enrichments of the metals copper, platinum group elements, nickel, titanium, chromite, and gold, which may be precipitated as magmatic or hydrothermal minerals.  \r\n\r\n      This theme was derived by sequentially querying the Generalized Geology of the World (GGW) rock unit database housing age and rock type information in the detail reflective of the small scale (approximately1:5 million scale) data source map legends. Simplified attributes were attached to a copy of the GGW vector data and classified based on the query results, and boundaries for adjacent source domains that were classified to identical values were removed. The resulting spatially simplified data set includes four descriptive attributes: eon range (very general age), era range (age) for classified rock types, classified mafic and/or ultramafic rock type or the term &#39;unclassified&#39;, and combined era range and classified rock type or a combination of eon and the term &#39;unclassified rocks&#39;. \r\n\r\n      The level of spatial generalization is geared to global visualizationand therefore this data set is geospatially inaccurate. Mafic and/or ultramafic igneous, and particularly intrusive, domains may be exaggerated in size to be distinguishable on a global scale.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> rock type</Keyword>\n          <Keyword> generalized</Keyword>\n          <Keyword> intrusive</Keyword>\n          <Keyword> volcanic</Keyword>\n          <Keyword> igneous</Keyword>\n          <Keyword> mafic</Keyword>\n          <Keyword> ultramafic</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword> Paleozoic</Keyword>\n          <Keyword> Mesozoic</Keyword>\n          <Keyword> Cenozoic</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MaficDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PrecambrianDomains</Name>\n        <Title>Generalized Geology of the World: Precambrian Age and Rock Type Domains</Title>\n        <Abstract>This theme comprises a </Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Precambrian</Keyword>\n          <Keyword>  Neoproterozoic</Keyword>\n          <Keyword> Mesoproterozoic</Keyword>\n          <Keyword> Paleoproterozoic</Keyword>\n          <Keyword> Archean</Keyword>\n          <Keyword> Neoarchean</Keyword>\n          <Keyword> Mesoarchean</Keyword>\n          <Keyword> Paleoarchean</Keyword>\n          <Keyword> rock type</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PrecambrianDomains&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FaultZones</Name>\n        <Title>Generalized Geology of the World: Major Fault Zones</Title>\n        <Abstract>This theme depicts the generalized traces of major fault zones of the world, classified where possible into five displacement categories, and further classified into age ranges for each displacement if the information was readily available.  The theme was derived from a more complex geospatial arc data set associated with a database that can store more than one displacement class and age range for each fault  (all major fault zones have complex displacement histories). Default record sets are tagged for quick plots, and these were subjected to a sequential series of age and fault type queries. The geospatial data set was copied and simple attribute fields were attached and classified using the query results.   The attribute fields are age at the eon level, age range at the era level, displacement type, combined age range and displacement type, and name.  Many of the fault zones are still unclassified pending availability of source information.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  Data sources for the fault zones are mainly 1-10 million scale maps and synthesis literature.  The traces presented here are generalized and acknowledged to be inaccurate.  They are simply presented for global scale visualization. Many source maps do not commit to the depiction of displacement classes because multiple histories and variations in interpretation may make such classification controversial.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> fault zones</Keyword>\n          <Keyword> age</Keyword>\n          <Keyword> era</Keyword>\n          <Keyword> eon</Keyword>\n          <Keyword> strike-slip fault</Keyword>\n          <Keyword> sinistral</Keyword>\n          <Keyword> dextral</Keyword>\n          <Keyword> overthrust</Keyword>\n          <Keyword> nappe</Keyword>\n          <Keyword> high angle reverse fault</Keyword>\n          <Keyword> normal fault</Keyword>\n          <Keyword> shear zone</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-179.999" miny="-85.349" maxx="179.999" maxy="83.6236" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FaultZones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_NiPGECrDeposits</Name>\n        <Title>World Distribution of Ni, Cu, PGE, and Cr Deposits and Camps</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s major nickel, copper, platinum group element and chromite ore deposits. The majority of these deposits are associated with mafic and/or ultramafic igneous rocks in the form of volcanics or intrusions. In some settings they originated as components of these igneous rocks, and were further concentrated in the products of deep chemical weathering (laterite), or crumbling and redistribution in the drainage system or along the sea shore as placers.\r\n\r\n      The downloadable data summary has been extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> nickel</Keyword>\n          <Keyword> Ni</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> platinum group elements</Keyword>\n          <Keyword> PGE</Keyword>\n          <Keyword> platimum</Keyword>\n          <Keyword> Pt</Keyword>\n          <Keyword> palladium</Keyword>\n          <Keyword> Pd</Keyword>\n          <Keyword> chromite</Keyword>\n          <Keyword> Cr</Keyword>\n          <Keyword> mineral deposits</Keyword>\n          <Keyword> mineral camps</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.667" miny="-46.2569" maxx="178.85" maxy="79.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_NiPGECrDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_PorphyryDeposits</Name>\n        <Title>World Distribution of Porphyry, Porphyry-Related Skarn, and Bulk-mineable Epithermal Deposits</Title>\n        <Abstract>The global distribution of a broad class of large, low- to medium-grade mineral deposits in which primary ore minerals are mainly structurally controlled, and which are spatially and genetically related to felsic to intermediate porphyritic intrusions, is represented in this data set. Variations of this class include large mineralized stockwork and veins directly connected to the intrusions (porphyry), replacement deposits in a predominantly calc-silicate (formerly carbonate-rich sedimentary rock) host (porphyry-associated skarn), and large precious metal (+/- base metal) deposits that are distal but related to porphyry deposits (epithermal deposits).  Porphyry and porphyry-associated deposits are the world&#39;s most important source of copper, molybdenum, and rhenium, and are major sources of gold, silver, and tin. Other by-product metals include tungsten, indium, platinum, palladium, and selenium.\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled between 1982 and 2004, in part for the World Map Project (1995-1997) and updated for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> molybdenum</Keyword>\n          <Keyword> Mo</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral zones</Keyword>\n          <Keyword> skarn</Keyword>\n          <Keyword> epithermal</Keyword>\n          <Keyword> porphyry</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-178" miny="-42" maxx="178.167" maxy="72.1833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_PorphyryDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_AuDeposits</Name>\n        <Title>Gold Deposits of the World: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least one million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation .  Placer and paleoplacer deposits are not included in this data set.\r\n\r\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-158.175" miny="-48.7917" maxx="177.867" maxy="69.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedCuDeposits</Name>\n        <Title>World Distribution of Sediment-hosted, Stratiform Copper Deposits and Occurrences</Title>\n        <Abstract>This data set depicts the spatial distribution and most significant geological attributes of the world&#39;s most important sediment-hosted, stratiform copper mineral deposits. These deposits form the world&#39;s second most important source of copper, and are found in chemically reduced zones, commonly associated with evaporite and red (oxidized) sandstones, in continental marginal, lacustrine, or continental settings. This data set has been extracted from a database compiled between 1982 and 1995 (Kirkham, Carrire, Garson, and Larame; 1995), and updated for the World Minerals Geoscience Database Project (1998-2003).\r\n\r\n      The downloadable data summary is periodically extracted from a database published in 1995,  and updated for the World Map Project (1995-1997) and the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Geoscientific Information</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> sediment</Keyword>\n          <Keyword> sediment-hosted</Keyword>\n          <Keyword> paralic marine</Keyword>\n          <Keyword> red-bed</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-157" miny="-39.4417" maxx="152.8" maxy="81.25" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedCuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_FeOxDeposits</Name>\n        <Title>World Distribution of Fe Oxide +/- Cu +/- Au +/- U (IOCG) Deposits</Title>\n        <Abstract>This data set depicts the global distribution of a broad, newly recognized class of metallic mineral deposits characterized by substantial enrichment of iron oxide which is interpreted by scientists to be related to regional magmatic activity and hydrothermal alteration.  Economically important auxiliary metals may include copper, gold, uranium, and rare earth elements.  World class mined deposits of this type include the Olympic Dam (Australia), Candelaria (Chile), Kirunavaara (Sweden), Bayan Obo (China), and Magnitogorsk (Russia - Southern Ural Mountains).\r\n\r\n      The downloadable data summary is periodically extracted from a database compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> Fe oxide</Keyword>\n          <Keyword> iron</Keyword>\n          <Keyword> iron oxide</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> magmatic</Keyword>\n          <Keyword> hydrothermal</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> copper</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> REE</Keyword>\n          <Keyword> rare earths</Keyword>\n          <Keyword> IOCG</Keyword>\n          <Keyword> Olympic Dam</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-139.873" miny="-36.3094" maxx="140.979" maxy="68.2227" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_FeOxDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_SedexDeposits</Name>\n        <Title>World Distribution of Sedimentary Exhalative (Sedex) Pb-Zn Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest sedimentary exhalative (Sedex)  lead-zinc metallic mineral deposits and mineral districts are depicted in this data set.  These deposits are hosted by marine sedimentary rocks, such as shale, greywacke, and carbonate, and are thought to have originated because of the submarine venting of hydrothermal fluid rich in zinc and lead.\r\n\r\n      The downloadable data summary has been extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> silver</Keyword>\n          <Keyword> Ag</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> Sedex</Keyword>\n          <Keyword> sedimentary exhalative</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-163.2" miny="-34.6653" maxx="141.467" maxy="83.0833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_SedexDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:WORLD_MVTDeposits</Name>\n        <Title>World Distribution of Mississippi Valley Type Zn-Pb Mineral Deposits</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of the world&#39;s largest Mississippi Valley Type (MVT) lead-zinc metallic mineral deposits are depicted in this data set. Carbonate rocks deposited in continental marginal platform settings host these deposits, with multiple centres of mineralization commonly distributed over broad districts. Deposits are confined to specific stratigraphic horizons at the district scale but are discordant locally. Mineralization is thought by many scientists to post-date host rocks, and is generally zinc-rich relative to lead.  \r\n\r\n      The downloadable data summary is periodically extracted from a database originally compiled for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> lead</Keyword>\n          <Keyword> Pb</Keyword>\n          <Keyword> zinc</Keyword>\n          <Keyword> Zn</Keyword>\n          <Keyword> Mississippi Valley Type</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> mineral districts</Keyword>\n          <Keyword> carbonate platform</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-154.25" miny="-28.8833" maxx="138.837" maxy="75.3833" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="20" height="10">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/worldmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:WORLD_MVTDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	132.156.97.59	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4729	http://132.156.97.59/cgi-bin/canmin_en-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Canadian Mineral Deposits</Title>\n  <Abstract>Mineral deposits are natural accumulations of one or more useful minerals that may provide society with metallic or non-metallic raw materials. The Geological Survey of Canada has been compiling databases for major metallic mineral deposits on Canada-wide and world-wide scale over a three decade period. The most recent compilation was enabled by industry-sponsored World Map and World Minerals Geoscience Database Projects.  Four Canadian thematic databases for uranium-thorium, vanadium-titanium, lode gold, and molybdenum occurrences are now available On-Line.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Mineral Resources Division, Geological Survey of Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 Booth Street</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>Canadian Mineral Deposits</Title>\n    <SRS>EPSG:4326 EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gold Deposits of Canada: Distribution, Geological Parameters and Gold Content</Title>\n        <Abstract>The spatial distribution and most significant geological attributes of Canadian bedrock-hosted (lode) gold deposits of large size and importance are depicted in this data set.  Most of these deposits originally contained at least 0.5 million troy ounces (31 metric tons) of gold metal.  Lode gold deposits have originated in a wide variety of geological environments.   Some are related to igneous emplacement and others are formed during periods of moderate to intense deformation.  Placer and paleoplacer deposits are not included in this data set.\n\n      The downloadable data summary is periodically extracted from a database prepared for the World Minerals Geoscience Database Project (1998-2003).  The full database can be viewed and queried over the Internet, and is being provided on CD-ROM as a GSC Open File. The CD-ROM version of this data set requires the use of MS-Access, and the database management (data entry/browsing and query) utilities packaged as GlobalDBSystem and developed by Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> gold</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> lode gold</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> orogenic gold</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>MOLYFILE: an Index-level Computer File of Molybdenum Deposits and Occurrences in Canada</Title>\n        <Abstract>MOLYFILE is an inventory of molybdenum deposits and occurrences in Canada discovered before 1982, and documents their index level geological and economic attributes. The file contains information on: name(s), location, political province, geological province, geological age (if available), deposit type, major commodities, minor commodities, molybdenum status, reserves and production.  This file is archived on tape.  It has also been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Canadian Radioactive (Uranium and/or Thorium) Occurrences Database</Title>\n        <Abstract>Radioactive occurrences represent natural concentrations of uraniium and/or thorium in the geological environment that exceed 10 times the background concentration. Multiple radioactively anomalous sampling locations, or zones, that lie within 400 to 500 metres from each other may be considered one occurrence.  Radioactive mineralization occurs in a variety of settings and styles, which are used by the International Atomic Energy Agency (IAEA) for the classification system that has been applied to this database: 1) conglomerate-type, including placers and paleoplacers; 2) Proterozoic unconformity-related; 3) Magmatic-anatectic and metasomatic; 4) Vein-type; 5) Sandstone-type; 6) Volcanic-associated; 7) Miscellaneous (those additional to the first six types, or with insufficient observations to assign a class).  \n      \n      Relatively few of these occurrences constitute deposits for which the resource of uranium or thorium has been estimated to have reasonable chance of being economically produced, though several producers and past producers are included in this database.\n      \n      This data set has been converted for public access over the Internet into the database format modified for Canadian deposits from the World Minerals Geoscience Database Project.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>V and Ti Occurrences of Canada</Title>\n        <Abstract>Vanadium (V) and titanium (Ti), strategic metals of the future which are intimately associated in nature, are found throughout Canada in a wide variety of forms and settings.  Natural hosts for V and Ti deposits are magnetite and/or ilmenite-rich igneous rocks such as anorthosite complexes and layered intrusions, sedimentary rocks including heavy mineral placers, coal and phosphate rock, hydrothermally altered and metamorphic rocks, and bauxite (aluminium-rich residually weathered) deposits.  \n      \n      These metals are also found in previously processed oil residues and ashes, and in iron slag. They are also recovered from the recycling of used catalysts.</Abstract>\n        <KeywordList>\n          <Keyword>GeoscientificInformation</Keyword>\n          <Keyword> Geological and geophysical</Keyword>\n          <Keyword> mineral</Keyword>\n          <Keyword> deposit</Keyword>\n          <Keyword> occurrence</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> iron</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_en-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	132.156.97.59	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4730	http://130.88.200.176/ecwp/ecw_wms.dll?request=GetCapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://130.88.200.176/ecwplugins/lib/xml/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n <Name>OGC:WMS</Name>\n <Title>Image Web Server</Title>\n <Abstract>WMS Version 1.1.1 </Abstract>\n <KeywordList>\n  <Keyword>ecw</Keyword>\n  <Keyword>Image</Keyword>\n  <Keyword>ERMapper</Keyword>\n  <Keyword>Default</Keyword>\n </KeywordList>\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://130.88.200.176" />\n <ContactInformation>\n<ContactPersonPrimary>\r\n  <ContactPerson></ContactPerson>\r\n  <ContactOrganization></ContactOrganization>\r\n</ContactPersonPrimary>\r\n\r\n<ContactPosition></ContactPosition>\r\n\r\n<ContactAddress>\r\n  <AddressType>postal</AddressType>\r\n  <Address></Address>\r\n  <City></City>\r\n  <StateOrProvince></StateOrProvince>\r\n  <PostCode></PostCode>\r\n  <Country></Country>\r\n</ContactAddress>\r\n\r\n<ContactVoiceTelephone></ContactVoiceTelephone>\r\n\r\n<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\n </ContactInformation>\n <Fees>none</Fees>\n <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n <Request>\n  <GetCapabilities>\n   <Format>application/vnd.ogc.wms_xml</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://130.88.200.176/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetCapabilities>\n  <GetMap>\n   <Format>image/png</Format>\n   <Format>image/jpeg</Format>\n   <DCPType>\n    <HTTP>\n     <Get>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://130.88.200.176/ecwp/ecw_wms.dll" />\n     </Get>\n    </HTTP>\n   </DCPType>\n  </GetMap>\n </Request>\n <Exception>\n  <Format>application/vnd.ogc.se_xml</Format>\n </Exception>\n <Layer>\n  <Title>ECW Images</Title>\n  <SRS></SRS>\n  <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20123xs190600.ecw</Name>\n   <Title>orthol7_20123xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="486600.000000" miny="252275.000000" maxx="699975.000000" maxy="468500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20124xs190600.ecw</Name>\n   <Title>orthol7_20124xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="448175.000000" miny="94725.000000" maxx="687950.000000" maxy="311275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20125xs190600.ecw</Name>\n   <Title>orthol7_20125xs190600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="394575.000000" miny="0.000000" maxx="664700.000000" maxy="166775.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20222xs120501.ecw</Name>\n   <Title>orthol7_20222xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416675.000000" miny="401275.000000" maxx="673000.000000" maxy="629925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20223xs120501.ecw</Name>\n   <Title>orthol7_20223xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="374700.000000" miny="241850.000000" maxx="630925.000000" maxy="472075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20224xs120501.ecw</Name>\n   <Title>orthol7_20224xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="333375.000000" miny="85600.000000" maxx="588825.000000" maxy="314850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20225xs120501.ecw</Name>\n   <Title>orthol7_20225xs120501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290975.000000" miny="0.000000" maxx="547150.000000" maxy="157000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20323xs170600.ecw</Name>\n   <Title>orthol7_20323xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273575.000000" miny="241775.000000" maxx="527050.000000" maxy="469275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20324xs170600.ecw</Name>\n   <Title>orthol7_20324xs170600.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="227900.000000" miny="85175.000000" maxx="481800.000000" maxy="312825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20325xs300400.ecw</Name>\n   <Title>orthol7_20325xs300400.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="183300.000000" miny="-70850.000000" maxx="437550.000000" maxy="156050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20421xs070500.ecw</Name>\n   <Title>orthol7_20421xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="266375.000000" miny="552450.000000" maxx="521275.000000" maxy="783075.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20422xs070500.ecw</Name>\n   <Title>orthol7_20422xs070500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219975.000000" miny="400225.000000" maxx="467925.000000" maxy="626850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20423xs100999.ecw</Name>\n   <Title>orthol7_20423xs100999.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175100.000000" miny="239575.000000" maxx="427200.000000" maxy="473675.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20424xs240799.ecw</Name>\n   <Title>orthol7_20424xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126200.000000" miny="83475.000000" maxx="378750.000000" maxy="317625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20425xs240799.ecw</Name>\n   <Title>orthol7_20425xs240799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="77250.000000" miny="0.000000" maxx="330325.000000" maxy="162500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20520xs170700.ecw</Name>\n   <Title>orthol7_20520xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="219000.000000" miny="707075.000000" maxx="478650.000000" maxy="940925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20521xs170700.ecw</Name>\n   <Title>orthol7_20521xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="167650.000000" miny="551900.000000" maxx="426000.000000" maxy="785850.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20522xs170700.ecw</Name>\n   <Title>orthol7_20522xs170700.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="116450.000000" miny="397125.000000" maxx="375275.000000" maxy="631050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20619xs180300.ecw</Name>\n   <Title>orthol7_20619xs180300.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="175700.000000" miny="857400.000000" maxx="443275.000000" maxy="1101625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20620xs050500.ecw</Name>\n   <Title>orthol7_20620xs050500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="126050.000000" miny="706000.000000" maxx="383125.000000" maxy="946625.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20621xs250800.ecw</Name>\n   <Title>orthol7_20621xs250800.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="65825.000000" miny="550675.000000" maxx="333075.000000" maxy="795300.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20622xs240501.ecw</Name>\n   <Title>orthol7_20622xs240501.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="10650.000000" miny="396500.000000" maxx="278750.000000" maxy="641475.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20719xs290799.ecw</Name>\n   <Title>orthol7_20719xs290799.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="91625.000000" miny="860925.000000" maxx="351000.000000" maxy="1104650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/l7ecw_stretched/orthol7_20720xs120500.ecw</Name>\n   <Title>orthol7_20720xs120500.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="32175.000000" miny="708775.000000" maxx="292100.000000" maxy="952800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_23.ecw</Name>\n   <Title>ortholandsat5_201_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="464375.000000" miny="163875.000000" maxx="699975.000000" maxy="374800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_201_24.ecw</Name>\n   <Title>ortholandsat5_201_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="435900.000000" miny="47625.000000" maxx="676025.000000" maxy="258875.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_22.ecw</Name>\n   <Title>ortholandsat5_202_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="424525.000000" miny="409575.000000" maxx="668000.000000" maxy="623200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_23.ecw</Name>\n   <Title>ortholandsat5_202_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382600.000000" miny="250575.000000" maxx="625550.000000" maxy="464975.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_24.ecw</Name>\n   <Title>ortholandsat5_202_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="340850.000000" miny="93675.000000" maxx="583925.000000" maxy="308375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_202_25.ecw</Name>\n   <Title>ortholandsat5_202_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="299000.000000" miny="0.000000" maxx="539525.000000" maxy="150800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_22.ecw</Name>\n   <Title>ortholandsat5_203_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="329100.000000" miny="404825.000000" maxx="574400.000000" maxy="622500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_23.ecw</Name>\n   <Title>ortholandsat5_203_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="282200.000000" miny="247525.000000" maxx="527700.000000" maxy="465400.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_24.ecw</Name>\n   <Title>ortholandsat5_203_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="237275.000000" miny="91900.000000" maxx="482800.000000" maxy="310025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_203_25.ecw</Name>\n   <Title>ortholandsat5_203_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="191700.000000" miny="0.000000" maxx="437125.000000" maxy="153250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q1.ecw</Name>\n   <Title>ortholandsat5_204_20q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="348325.000000" miny="823675.000000" maxx="473900.000000" maxy="936200.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_20q3.ecw</Name>\n   <Title>ortholandsat5_204_20q3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="323650.000000" miny="741500.000000" maxx="449825.000000" maxy="854375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_21.ecw</Name>\n   <Title>ortholandsat5_204_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="276350.000000" miny="559700.000000" maxx="523700.000000" maxy="780575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_22.ecw</Name>\n   <Title>ortholandsat5_204_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228375.000000" miny="403850.000000" maxx="476250.000000" maxy="625050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_23.ecw</Name>\n   <Title>ortholandsat5_204_23.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="180000.000000" miny="247250.000000" maxx="428125.000000" maxy="468575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_24.ecw</Name>\n   <Title>ortholandsat5_204_24.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="131650.000000" miny="92700.000000" maxx="379675.000000" maxy="314325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_204_25.ecw</Name>\n   <Title>ortholandsat5_204_25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="82325.000000" miny="0.000000" maxx="330400.000000" maxy="157925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q1.ecw</Name>\n   <Title>ortholandsat5_205_18q1.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="350800.000000" miny="1133025.000000" maxx="479125.000000" maxy="1247450.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_18q2.ecw</Name>\n   <Title>ortholandsat5_205_18q2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="436100.000000" miny="1109000.000000" maxx="565675.000000" maxy="1223575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_20.ecw</Name>\n   <Title>ortholandsat5_205_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228050.000000" miny="714075.000000" maxx="477700.000000" maxy="938500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_21.ecw</Name>\n   <Title>ortholandsat5_205_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="171975.000000" miny="558775.000000" maxx="422000.000000" maxy="783275.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_205_22.ecw</Name>\n   <Title>ortholandsat5_205_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="120775.000000" miny="404750.000000" maxx="371150.000000" maxy="629325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_18.ecw</Name>\n   <Title>ortholandsat5_206_18.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="342950.000000" miny="1089300.000000" maxx="471475.000000" maxy="1205800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_19.ecw</Name>\n   <Title>ortholandsat5_206_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="188325.000000" miny="866975.000000" maxx="440625.000000" maxy="1094800.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_20.ecw</Name>\n   <Title>ortholandsat5_206_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="134950.000000" miny="714550.000000" maxx="387275.000000" maxy="942350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_21.ecw</Name>\n   <Title>ortholandsat5_206_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="80425.000000" miny="560500.000000" maxx="332925.000000" maxy="788500.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_206_22.ecw</Name>\n   <Title>ortholandsat5_206_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="14100.000000" miny="402875.000000" maxx="293850.000000" maxy="639375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_20.ecw</Name>\n   <Title>ortholandsat5_207_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="35225.000000" miny="717325.000000" maxx="289775.000000" maxy="948325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_21.ecw</Name>\n   <Title>ortholandsat5_207_21.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-22650.000000" miny="565225.000000" maxx="229150.000000" maxy="795750.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_207_22.ecw</Name>\n   <Title>ortholandsat5_207_22.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-81025.000000" miny="413325.000000" maxx="171250.000000" maxy="643925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_19.ecw</Name>\n   <Title>ortholandsat5_208_19.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="71600.000000" miny="881350.000000" maxx="203525.000000" maxy="1001425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/ls5/stif/ecw/ortholandsat5_208_20.ecw</Name>\n   <Title>ortholandsat5_208_20.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-53200.000000" miny="722525.000000" maxx="201225.000000" maxy="956175.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs.ecw</Name>\n   <Title>hs.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="31.574083" miny="-37.500000" maxx="700006.574083" maxy="1268962.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs2.ecw</Name>\n   <Title>hs2.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/hs3.ecw</Name>\n   <Title>hs3.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="-312469.469464" miny="-105151.706531" maxx="774980.530536" maxy="1381198.293469"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic.ecw</Name>\n   <Title>l5mosaic.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaicb742.ecw</Name>\n   <Title>l5mosaicb742.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic.ecw</Name>\n   <Title>l5mosaic_geodetic.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_geodetic1.ecw</Name>\n   <Title>l5mosaic_geodetic1.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.002056" miny="59.336366" maxx="3.258564" maxy="68.905961"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l5mosaic_UTM.ecw</Name>\n   <Title>l5mosaic_UTM.ecw</Title>\n   <SRS>EPSG:32630</SRS>\n   <BoundingBox SRS="EPSG:32630" minx="156942.393222" miny="6582441.602458" maxx="871792.393222" maxy="7642216.602458"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7b123.ecw</Name>\n   <Title>l7b123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="12.500000" miny="-12.500000" maxx="700012.500000" maxy="1049987.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan.ecw</Name>\n   <Title>l7bpan.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s.ecw</Name>\n   <Title>l7bpan_s.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="7.500000" miny="-7.500000" maxx="700012.500000" maxy="1049992.500000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.becw.ecw</Name>\n   <Title>l7bpan_s_geo.becw.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258566" maxy="68.905819"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/l7bpan_s_geo.ecw</Name>\n   <Title>l7bpan_s_geo.ecw</Title>\n   <SRS>EPSG:4326</SRS>\n   <BoundingBox SRS="EPSG:4326" minx="-9.001912" miny="59.336298" maxx="3.258604" maxy="68.905808"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25.ecw</Name>\n   <Title>landsat7m25.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25r.ecw</Name>\n   <Title>landsat7m25r.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat7m25_123.ecw</Name>\n   <Title>landsat7m25_123.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="-50000.000000" maxx="700000.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/landsat/landsat_mosaic_15m.ecw</Name>\n   <Title>landsat_mosaic_15m.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="0.000000" miny="0.000000" maxx="700005.000000" maxy="1050000.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_231.ecw</Name>\n   <Title>orthospot13_231.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="123740.000000" miny="897710.000000" maxx="203690.000000" maxy="975720.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_232.ecw</Name>\n   <Title>orthospot13_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_233.ecw</Name>\n   <Title>orthospot13_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="103940.000000" miny="848210.000000" maxx="183190.000000" maxy="926230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_234.ecw</Name>\n   <Title>orthospot13_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="67370.000000" miny="747860.000000" maxx="146130.000000" maxy="825980.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot13_235.ecw</Name>\n   <Title>orthospot13_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="47560.000000" miny="698410.000000" maxx="126340.000000" maxy="776050.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_230.ecw</Name>\n   <Title>orthospot14_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="200130.000000" miny="940360.000000" maxx="301000.000000" maxy="1029170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_231.ecw</Name>\n   <Title>orthospot14_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="175690.000000" miny="890780.000000" maxx="277160.000000" maxy="979040.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232.ecw</Name>\n   <Title>orthospot14_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_232_ecw.ecw</Name>\n   <Title>orthospot14_232_ecw.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="152030.000000" miny="841230.000000" maxx="253240.000000" maxy="929480.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_233.ecw</Name>\n   <Title>orthospot14_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="127820.000000" miny="791580.000000" maxx="229280.000000" maxy="879250.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_234.ecw</Name>\n   <Title>orthospot14_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="104490.000000" miny="741880.000000" maxx="205250.000000" maxy="830490.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_235.ecw</Name>\n   <Title>orthospot14_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="78300.000000" miny="692100.000000" maxx="181280.000000" maxy="781390.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot14_236.ecw</Name>\n   <Title>orthospot14_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="55820.000000" miny="642360.000000" maxx="157140.000000" maxy="730960.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_230.ecw</Name>\n   <Title>orthospot17_230.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="273390.000000" miny="939850.000000" maxx="370350.000000" maxy="1025680.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_231.ecw</Name>\n   <Title>orthospot17_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="236100.000000" miny="891900.000000" maxx="321430.000000" maxy="972170.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_232.ecw</Name>\n   <Title>orthospot17_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="226100.000000" miny="842490.000000" maxx="303870.000000" maxy="918970.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_233.ecw</Name>\n   <Title>orthospot17_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="197150.000000" miny="787360.000000" maxx="304840.000000" maxy="879760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_234.ecw</Name>\n   <Title>orthospot17_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="189400.000000" miny="742130.000000" maxx="267880.000000" maxy="818660.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_235.ecw</Name>\n   <Title>orthospot17_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="157090.000000" miny="689460.000000" maxx="256010.000000" maxy="768920.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_236.ecw</Name>\n   <Title>orthospot17_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="142350.000000" miny="638990.000000" maxx="242050.000000" maxy="718410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_237.ecw</Name>\n   <Title>orthospot17_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="139130.000000" miny="591590.000000" maxx="217130.000000" maxy="667580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_238.ecw</Name>\n   <Title>orthospot17_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="89640.000000" miny="536810.000000" maxx="183830.000000" maxy="622760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_239.ecw</Name>\n   <Title>orthospot17_239.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="83720.000000" miny="489290.000000" maxx="170480.000000" maxy="569770.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot17_240.ecw</Name>\n   <Title>orthospot17_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="63760.000000" miny="439010.000000" maxx="149630.000000" maxy="519350.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_229.ecw</Name>\n   <Title>orthospot18_229.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="305510.000000" miny="989790.000000" maxx="392690.000000" maxy="1051930.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_231.ecw</Name>\n   <Title>orthospot18_231.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="290280.000000" miny="892340.000000" maxx="367990.000000" maxy="968580.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_232.ecw</Name>\n   <Title>orthospot18_232.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="286490.000000" miny="841370.000000" maxx="364260.000000" maxy="917650.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_233.ecw</Name>\n   <Title>orthospot18_233.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="268070.000000" miny="790950.000000" maxx="345900.000000" maxy="867310.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_234.ecw</Name>\n   <Title>orthospot18_234.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="249620.000000" miny="740420.000000" maxx="327440.000000" maxy="816890.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_235.ecw</Name>\n   <Title>orthospot18_235.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="229990.000000" miny="689690.000000" maxx="309130.000000" maxy="767010.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_236.ecw</Name>\n   <Title>orthospot18_236.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="210600.000000" miny="639150.000000" maxx="289710.000000" maxy="716410.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_237.ecw</Name>\n   <Title>orthospot18_237.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="191110.000000" miny="588480.000000" maxx="270240.000000" maxy="665760.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot18_238.ecw</Name>\n   <Title>orthospot18_238.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="171530.000000" miny="537820.000000" maxx="250740.000000" maxy="615080.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_237.ecw</Name>\n   <Title>orthospot25_237.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="372285.000000" miny="585825.000000" maxx="452305.000000" maxy="661295.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_238.ecw</Name>\n   <Title>orthospot25_238.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363075.000000" miny="532905.000000" maxx="453345.000000" maxy="613135.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_241.ecw</Name>\n   <Title>orthospot25_241.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="306290.000000" miny="379790.000000" maxx="382270.000000" maxy="454230.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_242.ecw</Name>\n   <Title>orthospot25_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="290155.000000" miny="328175.000000" maxx="366095.000000" maxy="402575.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_243.ecw</Name>\n   <Title>orthospot25_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="263525.000000" miny="274805.000000" maxx="365795.000000" maxy="350935.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_244.ecw</Name>\n   <Title>orthospot25_244.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="241985.000000" miny="220855.000000" maxx="346325.000000" maxy="308285.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_245.ecw</Name>\n   <Title>orthospot25_245.ecw</Title>\n   <SRS>NONE</SRS>\n   <BoundingBox SRS="NONE" minx="215225.000000" miny="169935.000000" maxx="318445.000000" maxy="255545.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_247.ecw</Name>\n   <Title>orthospot25_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="204265.000000" miny="66455.000000" maxx="314905.000000" maxy="143535.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot25_248.ecw</Name>\n   <Title>orthospot25_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="192185.000000" miny="13825.000000" maxx="302855.000000" maxy="91385.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_239.ecw</Name>\n   <Title>orthospot26_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="384115.000000" miny="481895.000000" maxx="490035.000000" maxy="557045.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_240.ecw</Name>\n   <Title>orthospot26_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="415425.000000" miny="430165.000000" maxx="516485.000000" maxy="505425.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_241.ecw</Name>\n   <Title>orthospot26_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395285.000000" miny="378665.000000" maxx="487295.000000" maxy="459645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_242.ecw</Name>\n   <Title>orthospot26_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="382195.000000" miny="327535.000000" maxx="472515.000000" maxy="401805.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_243.ecw</Name>\n   <Title>orthospot26_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="369655.000000" miny="275075.000000" maxx="460955.000000" maxy="349795.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_244.ecw</Name>\n   <Title>orthospot26_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="298485.000000" miny="222695.000000" maxx="393765.000000" maxy="298335.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_245.ecw</Name>\n   <Title>orthospot26_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="285865.000000" miny="170815.000000" maxx="381335.000000" maxy="246325.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_246.ecw</Name>\n   <Title>orthospot26_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273055.000000" miny="118845.000000" maxx="369455.000000" maxy="194205.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_247.ecw</Name>\n   <Title>orthospot26_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="273615.000000" miny="67725.000000" maxx="349975.000000" maxy="142005.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot26_248.ecw</Name>\n   <Title>orthospot26_248.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="228105.000000" miny="15175.000000" maxx="311035.000000" maxy="92355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_246.ecw</Name>\n   <Title>orthospot28_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="363875.000000" miny="119695.000000" maxx="439405.000000" maxy="193345.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot28_247.ecw</Name>\n   <Title>orthospot28_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="320525.000000" miny="63345.000000" maxx="425545.000000" maxy="148685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_239.ecw</Name>\n   <Title>orthospot29_239.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="460295.000000" miny="483945.000000" maxx="559265.000000" maxy="557405.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_240.ecw</Name>\n   <Title>orthospot29_240.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="449585.000000" miny="432215.000000" maxx="546835.000000" maxy="505605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_241.ecw</Name>\n   <Title>orthospot29_241.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="454015.000000" miny="380335.000000" maxx="549445.000000" maxy="453825.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_242.ecw</Name>\n   <Title>orthospot29_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="445435.000000" miny="328675.000000" maxx="535395.000000" maxy="401355.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_243.ecw</Name>\n   <Title>orthospot29_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="416595.000000" miny="275435.000000" maxx="514075.000000" maxy="349465.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_244.ecw</Name>\n   <Title>orthospot29_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395425.000000" miny="224355.000000" maxx="470815.000000" maxy="297945.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot29_245.ecw</Name>\n   <Title>orthospot29_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="379585.000000" miny="172065.000000" maxx="455125.000000" maxy="245655.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_242.ecw</Name>\n   <Title>orthospot30_242.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="484175.000000" miny="324145.000000" maxx="570855.000000" maxy="396985.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_243.ecw</Name>\n   <Title>orthospot30_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="466305.000000" miny="277375.000000" maxx="549985.000000" maxy="353585.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_245.ecw</Name>\n   <Title>orthospot30_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="423085.000000" miny="169225.000000" maxx="527255.000000" maxy="253025.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_246.ecw</Name>\n   <Title>orthospot30_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="395145.000000" miny="117095.000000" maxx="497405.000000" maxy="200595.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot30_247.ecw</Name>\n   <Title>orthospot30_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375955.000000" miny="64485.000000" maxx="478535.000000" maxy="147925.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_246.ecw</Name>\n   <Title>orthospot32_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="469545.000000" miny="120505.000000" maxx="556875.000000" maxy="197375.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot32_247.ecw</Name>\n   <Title>orthospot32_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="452755.000000" miny="67715.000000" maxx="540195.000000" maxy="144495.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_243.ecw</Name>\n   <Title>orthospot33_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="519645.000000" miny="278735.000000" maxx="606495.000000" maxy="355645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_244.ecw</Name>\n   <Title>orthospot33_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="550735.000000" miny="228995.000000" maxx="631185.000000" maxy="300415.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot33_245.ecw</Name>\n   <Title>orthospot33_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="511705.000000" miny="174305.000000" maxx="590525.000000" maxy="247605.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_243.ecw</Name>\n   <Title>orthospot34_243.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="570665.000000" miny="278265.000000" maxx="678125.000000" maxy="362725.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_244.ecw</Name>\n   <Title>orthospot34_244.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="568425.000000" miny="228065.000000" maxx="654825.000000" maxy="304685.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_245.ecw</Name>\n   <Title>orthospot34_245.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="572335.000000" miny="176865.000000" maxx="649505.000000" maxy="248635.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_246.ecw</Name>\n   <Title>orthospot34_246.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="561825.000000" miny="124745.000000" maxx="639645.000000" maxy="197645.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/mosaics/spot/orthospot34_247.ecw</Name>\n   <Title>orthospot34_247.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="520145.000000" miny="69005.000000" maxx="607175.000000" maxy="145365.000000"/>\n  </Layer>\n  <Layer queryable="0" opaque="1">\n   <Name>/landmap/orthospot/UK_Orthospot/mosaics.ecw</Name>\n   <Title>mosaics.ecw</Title>\n   <SRS>EPSG:27700</SRS>\n   <BoundingBox SRS="EPSG:27700" minx="375960.000000" miny="64480.000000" maxx="497410.000000" maxy="200590.000000"/>\n  </Layer>\n </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	130.88.200.176	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4731	http://wmt.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>Server load limited</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <MetadataURL type="FGDC">\n\t<Format>text/xml</Format>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t  xlink:type="simple"\n\t  xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n\t/>\n      </MetadataURL>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)(default)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC 1990 background</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png </Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	wmt.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4732	http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?version=1.0.0&request=getcapabilities&service=WFS	<?xml version='1.0' encoding='utf-8' ?>\n  <WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">\n    <Service>\n      <Name>WFS Feature Server</Name>\n      <Title>Boston on Oracle</Title>\n      <Abstract>Vector Service over Shape files on Boston, maintained by IONIC Software</Abstract>\n\n      <OnlineResource>http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?</OnlineResource>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <DescribeFeatureType>\n          <SchemaDescriptionLanguage>\n            <XMLSCHEMA/>\n          </SchemaDescriptionLanguage>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </DescribeFeatureType>\n        <GetFeature>\n          <ResultFormat>\n            <GML2/>\n          </ResultFormat>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </GetFeature>\n        <LockFeature>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </LockFeature>\n        <Transaction>\n          <DCPType>\n            <HTTP>\n              <Get onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA?"/>\n              <Post onlineResource="http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA"/>\n            </HTTP>\n          </DCPType>\n        </Transaction>\n      </Request>\n    </Capability>\n    <FeatureTypeList>\n      <Operations>\n        <Query/>\n        <Insert/>\n        <Delete/>\n        <Update/>\n        <Lock/>\n      </Operations>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:BUSINESS</Name>\n        <SRS>EPSG:26986</SRS>\n        <LatLongBoundingBox minx="-71.16892567638163" miny="42.259043398359985" maxx="-71.03057571317115" maxy="42.36172245656496"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:highways</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:hydro</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n        <MetadataURL type="TC211" format="XML">http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/getdir/DIR/metadata/DATA/LPR/BOSTON_ORA/hydro.xml</MetadataURL>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:land_use</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:place_names</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:protectedareas</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n      <FeatureType xmlns:wfs="http://www.ionicsoft.com/wfs">\n        <Name>wfs:roads</Name>\n        <SRS>EPSG:26986</SRS>\n        <Operations>\n          <Query/>\n          <Insert/>\n        </Operations>\n        <LatLongBoundingBox minx="-71.16892105870409" miny="42.25904577421885" maxx="-71.03058431983015" maxy="42.3617240637527"/>\n      </FeatureType>\n    </FeatureTypeList>\n    <Filter_Capabilities xmlns="http://www.opengis.net/ogc">\n      <Spatial_Capabilities>\n        <Spatial_Operators>\n          <BBOX/>\n          <Equals/>\n          <Disjoint/>\n          <Intersect/>\n          <Touches/>\n          <Crosses/>\n          <Within/>\n          <Contains/>\n          <Overlaps/>\n          <Beyond/>\n          <DWithin/>\n        </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n        <Logical_Operators/>\n        <Comparison_Operators>\n          <Simple_Comparisons/>\n          <Like/>\n          <Between/>\n          <NullCheck/>\n        </Comparison_Operators>\n        <Arithmetic_Operators>\n          <Simple_Arithmetic/>\n          <Functions>\n            <Function_Names>\n              <Function_Name nArgs="1">Upper</Function_Name>\n              <Function_Name nArgs="1">Lower</Function_Name>\n              <Function_Name nArgs="3">Distance</Function_Name>\n              <Function_Name nArgs="1">Score</Function_Name>\n            </Function_Names>\n          </Functions>\n        </Arithmetic_Operators>\n      </Scalar_Capabilities>\n    </Filter_Capabilities>\n  </WFS_Capabilities>	webservices.ionicsoft.com	BE	<WFS_Capabilities version="1.0.0" xmlns:ionic="http://www.ionicsoft.com/versions/4" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://webservices.ionicsoft.com/ionicweb/wfs/BOSTON_ORA/REQUEST/get/DATA/LPR/wfs/1.0.0/WFS-capabilities.xsd" xmlns="http://www.opengis.net/wfs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ogc="http://www.opengis.net/ogc" xmlns:ogcwfs="http://www.opengis.net/wfs">	WFS_Capabilities	1.0.0
4733	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_World	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:00:52 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4734	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Snow	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:00:53 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Snow"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Snow</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Snow Cover Days</Name>\r\n<Title>Snow Cover Days</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4735	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Soil	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:00:54 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Soil"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Soil</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Soil Regions</Name>\r\n<Title>Soil Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4736	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Precip_Yr	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:00:54 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Precip_Yr"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Precip_Yr</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Precipitation - Year</Name>\r\n<Title>Precipitation - Year</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4737	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Landuse	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:00:55 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Landuse"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Landuse</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Use</Name>\r\n<Title>Land Use</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62248"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4738	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Pop	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:00:57 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Pop"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Pop</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Density by Country</Name>\r\n<Title>Density by Country</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Population / Sq Km</Name>\r\n<Title>Population / Sq Km</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Labels</Name>\r\n<Title>Country Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4739	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=FEMA_Flood	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:00:58 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=FEMA_Flood"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>FEMA_Flood</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-U.S. Land</Name>\r\n<Title>Non-U.S. Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00299" miny="14.550547" maxx="-52.617363" maxy="83.11388"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>FEMA Q3 Data Coverage</Name>\r\n<Title>FEMA Q3 Data Coverage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.18289" miny="18.915493" maxx="-66.96062" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. State Boundaries</Name>\r\n<Title>U.S. State Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.13339" miny="18.915493" maxx="-66.954" maxy="71.39805"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Flood Hazard Areas</Name>\r\n<Title>Flood Hazard Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.79245" miny="17.676968" maxx="-64.56121" maxy="65.453285"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Cities</Name>\r\n<Title>U.S. Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-174.19638" miny="19.057999" maxx="173.23764" maxy="71.29048"/>\r\n</Layer>\r\n<Layer>\r\n<Name>U.S. Shaded Relief</Name>\r\n<Title>U.S. Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.0" miny="24.0" maxx="-66.92834" maxy="50.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4740	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Elev	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:00:59 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Elev"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Elev</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Elevation Zones</Name>\r\n<Title>Elevation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4741	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?request=GetCapabilities&ServiceName=ESRI_Veg	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:01:00 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=ESRI_Veg"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_Veg</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vegetation Zones</Name>\r\n<Title>Vegetation Zones</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-55.90223" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62303"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4742	http://212.124.44.166/servlet/com.esri.wms.Esrimap?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nAccess to the specified service is not available\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	212.124.44.166	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4743	http://map.ns.ec.gc.ca/pwservice/map.aspx?service=WFS&version=1.0.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>Pockwock / Bowater Watershed Study (Environment Canada)</Title>\r\n  <Abstract>The Pockwock-Bowater Watershed Study is an on-the-ground, forestry-based, ecosystem research project. The primary focus is to measure the response of stream water (quality and quantity) when forest harvesting occurs and SMZ are maintained.</Abstract>\r\n  <Keywords>\r\n    pockwock\r\n    bowater\r\n    forest\r\n    watershed\r\n    ecosystem\r\n    stream water\r\n    harvesting\r\n  </Keywords>\r\n  <OnlineResource>http://map.ns.ec.gc.ca/forest</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://map.ns.ec.gc.ca/pwservice/map.aspx?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>Lysimeters</Name>\r\n        <Title>Lysimeters</Title>\r\n        <Abstract>The surface water data is supplemented by soil water chemistry data using a system of soil lysimeters installed in each sub-watershed.</Abstract>\r\n        <Keywords>\r\n          lysimeter\r\n          surface water\r\n          soil water\r\n          soil\r\n          sub-watershed\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0197" miny="44.806" maxx="-63.8252" maxy="44.868" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Wells</Name>\r\n        <Title>Wells</Title>\r\n        <Abstract>As a result of the geology of the study area, streams regularly disappear below the surface making it important to monitor subsurface water flow and quality. A series of shallow wells were established in association with each sub-watershed.</Abstract>\r\n        <Keywords>\r\n          wells\r\n          subsurface water\r\n          flow\r\n          quality\r\n          shallow wells\r\n           sub-watershed\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0196" miny="44.807" maxx="-63.8255" maxy="44.8658" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Watershed_Boundaries</Name>\r\n        <Title>Watershed Boundaries</Title>\r\n        <Abstract>These boundaries are the drainage areas for the eight study sites.</Abstract>\r\n        <Keywords>\r\n          watershed boundaries\r\n          watershed\r\n          boundaries\r\n          drainage\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0229" miny="44.8052" maxx="-63.8219" maxy="44.8714" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Harvest_Areas</Name>\r\n        <Title>Harvest Areas</Title>\r\n        <Abstract>There were eight sub-basins in the project, six of which were harvested. The harvest practices in this study were in the form of small clear cuts. Special management zones of various sizes were maintained. </Abstract>\r\n        <Keywords>\r\n          harvest areas\r\n          sub-basins\r\n          harvest\r\n          clear cuts\r\n          special management zones\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0229" miny="44.8053" maxx="-63.8234" maxy="44.8714" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Rivers</Name>\r\n        <Title>Rivers</Title>\r\n        <Abstract>The watercourses that were chosen had a flow channel of 50 cm in width or greater.</Abstract>\r\n        <Keywords>\r\n          rivers\r\n          watercourses\r\n          flow\r\n          flow channel\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0371" miny="44.7963" maxx="-63.8077" maxy="44.8849" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Culverts-BW</Name>\r\n        <Title>Culverts-BW</Title>\r\n        <Abstract>Culverts are channels that allow a watercourse to run under the a road. They keep the road from washing out. The culverts in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          culverts\r\n          bowater\r\n          channels\r\n          watercourse\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.019" miny="44.8413" maxx="-63.9908" maxy="44.8693" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Culverts-PW</Name>\r\n        <Title>Culverts-PW</Title>\r\n        <Abstract>Culverts are channels that allow a watercourse to run under the a road. They keep the road from washing out. The culverts in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          culverts\r\n          pockwock\r\n          channels\r\n          watercourse\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8736" miny="44.8072" maxx="-63.8282" maxy="44.8377" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Lake_samples</Name>\r\n        <Title>Lake samples</Title>\r\n        <Abstract>Water samples were taken from the lake to analysis the water quality.</Abstract>\r\n        <Keywords>\r\n          lake samples\r\n          water\r\n          samples\r\n          lake\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8622" miny="44.782" maxx="-63.8407" maxy="44.815" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Lake_Hydro</Name>\r\n        <Title>Lake Hydrolab</Title>\r\n        <Abstract>Water monitoring is conducted through regular collection of field samples in combination with an automated monitoring station. Water samples are analysed for major ions, metals, nutrients, and physical parameters.</Abstract>\r\n        <Keywords>\r\n          station\r\n          monitoring\r\n          samples\r\n          water\r\n          lake\r\n          hydrolab\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0165" miny="44.8057" maxx="-63.8276" maxy="44.8684" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Stream_Grab</Name>\r\n        <Title>Stream Grab</Title>\r\n        <Abstract>Water monitoring is conducted through regular collection of field samples in combination with automated monitoring stations on four of the sub-watersheds. Water levels in each stream are recorded and flows are measured to develop discharge curves for determining water quantity data. Water samples are analysed for major ions, metals, nutrients, and physical parameters. Sampling began late in 1998 and will provide two years of data prior to the sub-watersheds being harvested during the summer of 2001.</Abstract>\r\n        <Keywords>\r\n          staff gauge\r\n          ruler\r\n          water\r\n          height\r\n          stream\r\n          grab\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0165" miny="44.8057" maxx="-63.8276" maxy="44.8684" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Stream_Hydro</Name>\r\n        <Title>Stream Hydrolab</Title>\r\n        <Abstract>Water monitoring is conducted through regular collection of field samples in combination with automated monitoring stations on four of the sub-watersheds. Water levels in each stream are recorded and flows are measured to develop discharge curves for determining water quantity data. Water samples are analysed for major ions, metals, nutrients, and physical parameters. Sampling began late in 1998 and will provide two years of data prior to the sub-watersheds being harvested during the summer of 2001.</Abstract>\r\n        <Keywords>\r\n          staff gauge\r\n          ruler\r\n          water\r\n          height\r\n          stream\r\n          hydrolab\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0165" miny="44.8057" maxx="-63.8276" maxy="44.8684" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>SMZ_Plots</Name>\r\n        <Title>SMZ Plots</Title>\r\n        <Abstract>These are study plots set up in the Special Management Zones or buffers. There are used to see if any change occurs with in the SMZs.</Abstract>\r\n        <Keywords>\r\n          smz plots\r\n          special management zones\r\n          buffer\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0194" miny="44.8059" maxx="-63.8259" maxy="44.8683" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Bridge</Name>\r\n        <Title>Bridge</Title>\r\n        <Abstract>This is a structure that is built over a object such as a river, railway or road to allows traffic to move across freely. The bridges in this study were all marked and geo-referenced.</Abstract>\r\n        <Keywords>\r\n          bridge\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8267" miny="44.8373" maxx="-63.8267" maxy="44.8373" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Precipitation</Name>\r\n        <Title>Precipitation</Title>\r\n        <Abstract>A precipitation collection and monitoring station was established at the base of Pockwock Lake. The data gathered from this site will be generalized to all of the sub-watersheds in the assessment of changes.</Abstract>\r\n        <Keywords>\r\n          precipitation\r\n          collection\r\n          monitoring station\r\n          site\r\n          sub-watersheds\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8455" miny="44.7818" maxx="-63.8455" maxy="44.7818" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>New_Roads</Name>\r\n        <Title>New Roads</Title>\r\n        <Abstract>New roads were constructed in some areas to allow access to the logged areas. These new roads have been geo-referenced and mapped.</Abstract>\r\n        <Keywords>\r\n          new roads\r\n          logged areas\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8632" miny="44.8123" maxx="-63.8191" maxy="44.838" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Road Network for the Pockwock / Bowater area.</Abstract>\r\n        <Keywords>\r\n          roads\r\n           network\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.1" miny="44.7501" maxx="-63.7" maxy="44.9001" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Black_Brook</Name>\r\n        <Title>Black Brook</Title>\r\n        <Abstract>Trees Blown Down(Black Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          black brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0103" miny="44.8641" maxx="-63.9963" maxy="44.8687" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Long_Gullies</Name>\r\n        <Title>Long Gullies</Title>\r\n        <Abstract>Trees Blown Down(Long Gullies).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          long gullies\r\n          gullies\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8322" miny="44.8336" maxx="-63.8276" maxy="44.8397" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Long_Pond</Name>\r\n        <Title>Long Pond</Title>\r\n        <Abstract>Trees Blown Down(Long Pond).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          long pond\r\n          pond\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8761" miny="44.8056" maxx="-63.8754" maxy="44.8078" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Moose_Cove_Brook</Name>\r\n        <Title>Moose Cove Brook</Title>\r\n        <Abstract>Trees Blown Down(Moose Cove Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          moose cove brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8592" miny="44.8128" maxx="-63.8567" maxy="44.8181" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Peggys_Brook</Name>\r\n        <Title>Peggy&#39;s Brook</Title>\r\n        <Abstract>Trees Blown Down(Peggy&#39;s Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          peggy&#39;s brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.8485" miny="44.8259" maxx="-63.8467" maxy="44.8283" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Sandy_Brook_East</Name>\r\n        <Title>Sandy Brook East</Title>\r\n        <Abstract>Trees Blown Down(Sandy Brook East).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          sandy brook east\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0156" miny="44.8574" maxx="-64.0107" maxy="44.859" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Sandy_Brook_West</Name>\r\n        <Title>Sandy Brook West</Title>\r\n        <Abstract>Trees Blown Down(Sandy Brook West).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          sandy brook west\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-64.0267" miny="44.8582" maxx="-64.0246" maxy="44.8654" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>Walsh_Brook</Name>\r\n        <Title>Walsh Brook</Title>\r\n        <Abstract>Trees Blown Down(Walsh Brook).</Abstract>\r\n        <Keywords>\r\n          trees\r\n          walsh brook\r\n          brook\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-63.9985" miny="44.8419" maxx="-63.9916" maxy="44.8551" />\r\n        <MetadataURL type="FGDC" format="TXT">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=webService&amp;entryId=5219&amp;entryLang=en&amp;portal=gdp</MetadataURL>\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	map.ns.ec.gc.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengeospatial.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4744	http://wfs.mnr.gov.on.ca/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://wfs.mnr.gov.on.ca/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">\n  <Service>\n    <Name>Galdos Systems Inc. Cartagena</Name>\n    <Title>null</Title>\n    <OnlineResource>http://wfs.mnr.gov.on.ca/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML2/>\n          <GML2-ZIP/>\n          <GML2-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://wfs.mnr.gov.on.ca/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:TrailSegment</Name>\n      <Title>TrailSegment</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateMonitoringStation</Name>\n      <Title>ClimateMonitoringStation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateObservationAndStation</Name>\n      <Title>ClimateObservationAndStation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:ClimateStationObservation</Name>\n      <Title>ClimateStationObservation</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Lot</Name>\n      <Title>Lot</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Tower</Name>\n      <Title>Tower</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:BuildingToScale</Name>\n      <Title>BuildingToScale</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Province</Name>\n      <Title>Province</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:NationalPark</Name>\n      <Title>NationalPark</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:Railway</Name>\n      <Title>Railway</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:lio="http://www.mnr.gov.on.ca/lio">\n      <Name>lio:WoodedArea</Name>\n      <Title>WoodedArea</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	wfs.mnr.gov.on.ca	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://wfs.mnr.gov.on.ca/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.0">	WFS_Capabilities	1.0.0
4745	http://gesf.demo.galdosinc.com/wfs/http?request=GetCapabilities&service=WFS	<?xml version="1.0" encoding="UTF-8"?>\n<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">\n  <Service>\n    <Name>WFS</Name>\n    <Title>Galdos Systems Inc. Cartalinea</Title>\n    <OnlineResource>http://gesf.demo.galdosinc.com/wfs/http</OnlineResource>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeFeatureType>\n        <SchemaDescriptionLanguage>\n          <XMLSCHEMA/>\n        </SchemaDescriptionLanguage>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </DescribeFeatureType>\n      <GetFeature>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeature>\n      <GetGmlObject>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n          <SHAPE-ZIP/>\n          <XML-OS_SVG/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Get onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetGmlObject>\n      <Transaction>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </Transaction>\n      <GetFeatureWithLock>\n        <ResultFormat>\n          <GML3/>\n          <GML3-ZIP/>\n          <GML3-GZIP/>\n        </ResultFormat>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </GetFeatureWithLock>\n      <LockFeature>\n        <DCPType>\n          <HTTP>\n            <Post onlineResource="http://gesf.demo.galdosinc.com/wfs/http"/>\n          </HTTP>\n        </DCPType>\n      </LockFeature>\n    </Request>\n  </Capability>\n  <FeatureTypeList>\n    <Operations>\n      <Query/>\n      <Update/>\n      <Insert/>\n      <Delete/>\n      <Lock/>\n    </Operations>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPointFeature</Name>\n      <Title>TestPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestLineStringFeature</Name>\n      <Title>TestLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestPolygonFeature</Name>\n      <Title>TestPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPointFeature</Name>\n      <Title>TestMPointFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMLineStringFeature</Name>\n      <Title>TestMLineStringFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:TestMPolygonFeature</Name>\n      <Title>TestMPolygonFeature</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="-73.907005" maxy="40.882078" minx="-74.047185" miny="40.679548"/>\n    </FeatureType>\n    <FeatureType xmlns:tgf="http://www.galdosinc.com/wfs/testgeomfeatures">\n      <Name>tgf:Road</Name>\n      <Title>Road</Title>\n      <SRS>EPSG:4326</SRS>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n    <FeatureType xmlns:tgr="http://www.census.gov/geo/tiger">\n      <Name>tgr:PrimaryRoad</Name>\n      <Title>PrimaryRoad</Title>\n      <SRS>EPSG:4326</SRS>\n      <Operations>\n        <Query/>\n      </Operations>\n      <LatLongBoundingBox maxx="180" maxy="90" minx="-180" miny="-90"/>\n    </FeatureType>\n  </FeatureTypeList>\n  <ogc:Filter_Capabilities>\n    <ogc:Spatial_Capabilities>\n      <ogc:Spatial_Operators>\n        <ogc:Intersect/>\n        <ogc:BBOX/>\n        <ogc:Contains/>\n        <ogc:Crosses/>\n        <ogc:Disjoint/>\n        <ogc:Equals/>\n        <ogc:Overlaps/>\n        <ogc:Touches/>\n        <ogc:Within/>\n        <ogc:DWithin/>\n        <ogc:Beyond/>\n      </ogc:Spatial_Operators>\n    </ogc:Spatial_Capabilities>\n    <ogc:Scalar_Capabilities>\n      <ogc:Logical_Operators/>\n      <ogc:Comparison_Operators>\n        <ogc:Simple_Comparisons/>\n        <ogc:Like/>\n        <ogc:NullCheck/>\n        <ogc:Between/>\n      </ogc:Comparison_Operators>\n      <ogc:Arithmetic_Operators>\n        <ogc:Simple_Arithmetic/>\n      </ogc:Arithmetic_Operators>\n    </ogc:Scalar_Capabilities>\n  </ogc:Filter_Capabilities>\n</WFS_Capabilities>\n	gesf.demo.galdosinc.com	CA	<WFS_Capabilities updateSequence="0" version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://localhost:9980/wfs/http?request=GetSchema&amp;amp;urn=urn%3Ax-opengis%3Aspecification%3Awfs%3Aschema-xsd%3Awrapper%3Av1.0.x">	WFS_Capabilities	1.0.0
4746	http://wms.ctis.nrcan.gc.ca/cgi-bin/cubeserv.cgi?request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMS_Capabilities schema version 1.1.3. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 20:01:07 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms"\n  xmlns:xlink="http://www.w3.org/1999/xlink"\n  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n  xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xlink:type="simple"\n      xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms+xml</Format>\n        <Format>application/vnd.ogc.wms+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld+xml</Format>\n        <Format>application/vnd.ogc.sld+x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0" RemoteWCS="0">\n      <SupportedSLDVersion>1.0.0</SupportedSLDVersion>\n      <SupportedSLDVersion>1.0.20</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.3</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.2</SupportedSLDVersion>\n      <SupportedSLDVersion>0.7.1</SupportedSLDVersion>\n    </UserDefinedSymbolization>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xlink:type="simple"\n          xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xlink:type="simple"\n            xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL>\n                <Format>image/gif</Format>\n                <OnlineResource xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL>\n              <Format>image/gif</Format>\n              <OnlineResource xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.3&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMS_Capabilities>\n	wms.ctis.nrcan.gc.ca	CA	<WMS_Capabilities version="1.1.3" xmlns="http://www.opengis.net/wms" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wms http://schemas.cubewerx.com/schemas/wms/1.1.3/WMS_Capabilities.xsd">	WMS_Capabilities	1.1.3
4747	http://motherlode.ucar.edu:8088/thredds/wcs/testdata/striped.nc?request=GetCapabilities&version=1.0.0&service=WCS	<?xml version="1.0" encoding="UTF-8"?>\n<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2005-09-05T01:37:40Z">\n  <Service>\n    <description>Experimental THREDDS/WCS server for CDM gridded datasets</description>\n    <name>/opt/tomcat1/content/thredds/wcs/testdata/striped.nc</name>\n    <label>Experimental THREDDS/WCS for /opt/tomcat1/content/thredds/wcs/testdata/striped.nc</label>\n    <keywords>\n      <keyword />\n    </keywords>\n    <fees>NONE</fees>\n    <accessConstraints>NONE</accessConstraints>\n  </Service>\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://motherlode.ucar.edu:8088/thredds/wcs/testdata/striped.nc?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <DescribeCoverage>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://motherlode.ucar.edu:8088/thredds/wcs/testdata/striped.nc?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeCoverage>\n      <GetCoverage>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://motherlode.ucar.edu:8088/thredds/wcs/testdata/striped.nc?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCoverage>\n    </Request>\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n    </Exception>\n  </Capability>\n  <ContentMetadata>\n    <CoverageOfferingBrief>\n      <name>ta</name>\n      <label>Temperature</label>\n      <lonLatEnvelope srsName="WGS84(DD)">\n        <gml:pos>0.0 -89.4375</gml:pos>\n        <gml:pos>358.875 89.4375</gml:pos>\n      </lonLatEnvelope>\n    </CoverageOfferingBrief>\n  </ContentMetadata>\n</WCS_Capabilities>\n\n	motherlode.ucar.edu	US	<WCS_Capabilities xmlns="http://www.opengis.net/wcs" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0.0" xsi:schemaLocation="http://www.opengis.net/wcs http://schemas.opengis.net/wcs/1.0.0/wcsCapabilities.xsd" updateSequence="2005-09-05T01:37:40Z">	WCS_Capabilities	1.0.0
4748	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Manzanas</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Manzanas</Name>\r\n    <Title>Manzanas</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-75.7838" miny="4.7695" maxx="-75.6465" maxy="4.83136" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.14392e+006" miny="1.01902e+006" maxx="1.15914e+006" maxy="1.02583e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Manzanas</Name>\r\n        <Title>Manzanas</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/manzanas.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Manzanas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4749	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Zona_rural</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Rural</Name>\r\n    <Title>Zona_rural</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-76.558" miny="3.75281" maxx="-74.621" maxy="5.78194" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.05809e+006" miny="906803" maxx="1.27255e+006" maxy="1.13084e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Zona_rural</Name>\r\n        <Title>Zona_rural</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/rural.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Zona_rural&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4750	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Comunas</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Comunas</Name>\r\n    <Title>Comunas</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-75.7733" miny="4.78255" maxx="-75.6664" maxy="4.82986" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.14508e+006" miny="1.02045e+006" maxx="1.15693e+006" maxy="1.02566e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Comunas</Name>\r\n        <Title>comunas</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/comunas.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Comunas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4751	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Area_metropolitana</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Veredas</Name>\r\n    <Title>Area_metropolitana</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-75.9395" miny="4.66853" maxx="-75.3785" maxy="4.90927" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.12666e+006" miny="1.00791e+006" maxx="1.18886e+006" maxy="1.03441e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Veredas</Name>\r\n        <Title>Veredas</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/veredas.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Veredas&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4752	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Predios</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Predios</Name>\r\n    <Title>Predios</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-75.7806" miny="4.77495" maxx="-75.6607" maxy="4.83268" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.14427e+006" miny="1.01961e+006" maxx="1.15756e+006" maxy="1.02597e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Predios</Name>\r\n        <Title>Predios</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/predios.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Predios&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4753	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Municipios</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Municipios</Name>\r\n    <Title>Municipios</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-76.558" miny="3.75281" maxx="-74.621" maxy="5.78194" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.05809e+006" miny="906803" maxx="1.27255e+006" maxy="1.13084e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Municipios</Name>\r\n        <Title>Municipios</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/municipios.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Municipios&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4754	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Departamentos</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Departamentos</Name>\r\n    <Title>Departamentos</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-76.558" miny="3.75281" maxx="-74.621" maxy="5.78194" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.05809e+006" miny="906803" maxx="1.27255e+006" maxy="1.13084e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Departamentos</Name>\r\n        <Title>Departamentos</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/departamentos.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Departamentos&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4755	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Barrios</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Barrios</Name>\r\n    <Title>Barrios</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-75.7733" miny="4.78235" maxx="-75.6665" maxy="4.82963" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.14508e+006" miny="1.02043e+006" maxx="1.15692e+006" maxy="1.02564e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Barrios</Name>\r\n        <Title>Barrios</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/barrios.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Barrios&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4756	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Zona_urbana</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n<!-- WARNING: The layer name 'Zona urbana' might contain spaces or invalid characters or may start with a number. This could lead to potential problems. -->\r\n    <Name>Zona urbana</Name>\r\n    <Title>Zona_urbana</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-76.558" miny="3.75281" maxx="-74.621" maxy="5.78194" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.05809e+006" miny="906803" maxx="1.27255e+006" maxy="1.13084e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Zona_urbana</Name>\r\n        <Title>Zona_urbana</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/urbana.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Zona_urbana&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4757	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Area_metropolitana</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Area_metropolitana</Name>\r\n    <Title>Area_metropolitana</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-75.9399" miny="4.66492" maxx="-75.3758" maxy="4.93762" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.12662e+006" miny="1.00751e+006" maxx="1.18914e+006" maxy="1.03755e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Area_Metropolitana</Name>\r\n        <Title>Area_Metropolitana</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/area.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Area_Metropolitana&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4758	http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&REQUEST=GetCapabilities&VERSION=1.1.1&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.6.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF OUTPUT=SVG SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=JPEG INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Corregimientos</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/png; mode=24bit</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Corregimientos</Name>\r\n    <Title>Corregimientos</Title>\r\n    <SRS>EPSG:21891</SRS>\r\n    <LatLonBoundingBox minx="-75.9395" miny="4.66853" maxx="-75.3785" maxy="4.90927" />\r\n    <BoundingBox SRS="EPSG:21891"\r\n                minx="1.12666e+006" miny="1.00791e+006" maxx="1.18886e+006" maxy="1.03441e+006" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>Corregimientos</Name>\r\n        <Title>Corregimientos</Title>\r\n        <SRS>EPSG:21891</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-4.1466e+024" maxx="179.833" maxy="1.02148e+013" />\r\n        <BoundingBox SRS="EPSG:21891"\r\n                    minx="-2.5e+007" miny="-2.5e+007" maxx="2.5e+007" maxy="2.5e+007" />\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="18" height="12">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://sir.utp.edu.co/cgi-bin/mapserv.exe?map=../htdocs/wms/corregimientos.map&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=Corregimientos&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	sir.utp.edu.co	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4759	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NW2?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NW2"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NW2"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n      <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungen</Name>\n        <Title>Bezirksregierungen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsgrenzen</Name>\n        <Title>Bezirksregierungsgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Bezirksregierungsnamen</Name>\n        <Title>Bezirksregierungsnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:DGK 5 Blattschnittgrenzen</Name>\n        <Title>DGK 5 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindegrenzen</Name>\n        <Title>Gemeindegrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeinden</Name>\n        <Title>Gemeinden</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Gemeindenamen</Name>\n        <Title>Gemeindenamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Grenzen Kreise und kreisfreie Staedte</Name>\n        <Title>Grenzen Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreise und kreisfreie Staedte</Name>\n        <Title>Kreise und kreisfreie Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Kreisnamen</Name>\n        <Title>Kreisnamen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Land</Name>\n        <Title>Land</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:Namen der kreisfreien Staedte</Name>\n        <Title>Namen der kreisfreien Staedte</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA</Name>\n        <Title>StUA</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Grenzen</Name>\n        <Title>StUA-Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:StUA-Namen</Name>\n        <Title>StUA-Namen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 100 Blattschnittgrenzen</Name>\n        <Title>TK 100 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 25 Blattschnittgrenzen</Name>\n        <Title>TK 25 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>NRW:TK 50 Blattschnittgrenzen</Name>\n        <Title>TK 50 Blattschnittgrenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.138" max="6905.34"></ScaleHint>\n      </Layer>\n      <Layer queryable="0" opaque="1">\n        <Title>Raster</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n        <ScaleHint min="0.0010" max="207.16"></ScaleHint>\n        <Layer queryable="0" opaque="1">\n          <Title>TK100</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Hoehenlinien</Name>\n            <Title>TK100 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100:Linienkombination</Name>\n            <Title>TK100 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK25</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Hoehenlinien</Name>\n            <Title>TK25 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25:Linienkombination</Name>\n            <Title>TK25 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" opaque="1">\n          <Title>TK50</Title>\n          <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n          <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n          <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n          <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n          <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n          <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n          <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Hoehenlinien</Name>\n            <Title>TK50 Hoehenlinien</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50:Linienkombination</Name>\n            <Title>TK50 sw</Title>\n            <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n            <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n            <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n            <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n            <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n            <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n            <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n            <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          </Layer>\n        </Layer>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4760	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/DGK5?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: DGK5 Grundriss</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by AED-SICAD Aktiengesellschaft. Contact: info@aed-sicad.de.  High-quality maps conform to ALK norm.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/DGK5"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="2.333"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:DGK5:Grundriss</Name>\n            <Title>Grundriss</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4761	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW500?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: UEK500</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW500"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW500"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="700.036"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:UEK500:UEK500</Name>\n            <Title>UEK500</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4762	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK100?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK100 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK100"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK100"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="70.004"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK100_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4763	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/NRW_Uebersicht?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Uebersichtskarte</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/NRW_Uebersicht"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.047" max="46669.048"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:NRW_Uebersicht:NRW</Name>\n            <Title>NRW</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4764	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK25?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK25 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK25"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK25"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="11.667"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK25_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4765	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/TK50?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: TK50 Farbe</Title>\n  <!-- Narrative description providing additional information -->\n      <Abstract>Nutzungsbedingungen: Smtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschlielich fr Testzwecke und im Rahmen von GDI-Projekten zulssig; die Nutzung fr kommerzielle Anwendungen ist ausdrcklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrckliche Genehmigung durch das Landesvermessungsamt NRW nicht zulssig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentmer bei Visualisierungen jeder Art anzubringen.</Abstract>\n      <!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n      \n      <!-- Contact information -->\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Karin Landsberg</ContactPerson>\n            <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactPosition>Geodatenvertrieb</ContactPosition>\n         <ContactAddress>\n            <AddressType/>\n            <Address>Muffendorfer Str. 19-21</Address>\n            <City>Bonn</City>\n            <StateOrProvince>NRW</StateOrProvince>\n            <PostCode>53177</PostCode>\n            <Country>Germany</Country>\n         </ContactAddress>\n         <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone>\n         <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone>\n         <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK50"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://193.159.218.163:80/GeoOgcWms1.3/servlet/TK50"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>NRW</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.673" miny="49.9944" maxx="10.142" maxy="52.7691"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2476553.0" miny="5540279.0" maxx="2779499.0" maxy="5856970.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3261513.05" miny="5545534.73" maxx="3577127.98" maxy="5849530.15"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="691515.47" miny="5541873.35" maxx="981462.1" maxy="5870966.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="261533.79" miny="5543758.24" maxx="577026.2" maxy="5847631.27"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="-167984.51" miny="5580271.61" maxx="172362.07" maxy="5858091.88"></BoundingBox>\n          <ScaleHint min="0.0" max="23.335"></ScaleHint>\n          <Layer queryable="1" opaque="1">\n            <Name>Raster:TK50_KMF:Farbkombination</Name>\n            <Title>Farbkombination</Title>\n          </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4766	http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Neigungsklassen zur Gelaendebefahrbarkeit</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Frank Franken</ContactPerson>\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 250</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>frank.franken@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hangneigung?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hangneigung</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>hangneigung</Name>\n\t\t\t\t<Title>Hangneigung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="109" width="358">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/hangneigung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser</Name>\n\t\t\t\t<Title>Fliessgewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="199">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/hangneigung/fliessgewaesser_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4767	http://www.gis2.nrw.de/wmsconnector/wms/stobo?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>FIS Stobo NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Kartin Heidbrink</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-0</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>kartin.heidbrink@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/stobo?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>stobo</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Ackerboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Ackerboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Acker_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gartenboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gartenboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Garten_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Bleibelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Bleibelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Blei_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Cadmiumbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="547" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Cadmium_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Zinkbelastung der Gruenlandboeden in mg pro kg</Name>\n\t\t\t\t<Title>Zinkbelastung der Gruenlandboeden in mg pro kg</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="467" width="380">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Zink_Gruenland_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Probenahmenstandorte in NRW differenziert nach Nutzungen</Name>\n\t\t\t\t<Title>Probenahmenstandorte in NRW differenziert nach Nutzungen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="252" width="235">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/stobo/Nutzung_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="11.223647447294894"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4768	http://www.gis2.nrw.de/wmsconnector/wms/linfos?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>LINFOS NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t         <ContactPersonPrimary>\n\t\t\t\t            <ContactPerson>Dr. Dirk Hinterlang</ContactPerson>\n\t\t\n\t\t\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t\t\t         </ContactPersonPrimary>\n\t\t\t\t         <ContactPosition/>\n\t\t\t\t         <ContactAddress>\n\t\t\t\t            <AddressType/>\n\t\t\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t\t\t            <City>Recklinghausen</City>\n\t\t\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t            <PostCode>45665</PostCode>\n\t\t\t\t            <Country>Germany</Country>\n\t\t\t\t         </ContactAddress>\n\t\t\t\t         <ContactVoiceTelephone>49 (2361) 305 202</ContactVoiceTelephone>\n\t\t\t\t         <ContactFacsimileTelephone>49 (2361) 305 431</ContactFacsimileTelephone>\n\t\t\t\t         <ContactElectronicMailAddress>dirk.hinterlang@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/linfos?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>linfos</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>51</Name>\n\t\t\t\t<Title>Vegetationstypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationstypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegtyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>49</Name>\n\t\t\t\t<Title>Vegetationsaufnahmen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vegetationsaufnahmen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Vegaufnahme_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>45</Name>\n\t\t\t\t<Title>Naturraeumliche Haupteinheiten</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturräumliche Haupteinheiten</Title>\n\t\t\t\t\t<LegendURL height="36" width="63">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Naturraum.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="1122.716" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>43</Name>\n\t\t\t\t<Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Landschaftsschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>42</Name>\n\t\t\t\t<Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Stand der Landschaftsplanung</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/LSPlan.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>32</Name>\n\t\t\t\t<Title>FFH-Gebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>FFH-Gebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/FFH.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>31</Name>\n\t\t\t\t<Title>Vogelschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Vogelschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/VSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>28</Name>\n\t\t\t\t<Title>Biotoptypen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotoptypen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotoptyp.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>Biotopkataster</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Biotopkataster</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/Biotopkataster.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Naturschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Naturschutzgebiete</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/linfos/NSG.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="74.942" min="0"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4769	http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Waldtypenkarte NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t <ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Dr. Norbert Asche</ContactPerson>\n\t\t\t\t <ContactOrganization>LOEBF NRW</ContactOrganization>\n\t\t\t </ContactPersonPrimary>\n\t\t\t <ContactPosition/>\n\t\t\t <ContactAddress>\n\t\t\t\t<AddressType/>\n\t\t\t\t<Address>Castroper Str. 312-314</Address>\n\t\t\t\t<City>Recklinghausen</City>\n\t\t\t\t<StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t<PostCode>45665</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t </ContactAddress>\n\t\t\t <ContactVoiceTelephone>+49 (2361) 305-234</ContactVoiceTelephone>\n\t\t\t <ContactFacsimileTelephone>+49 (2361) 305-538</ContactFacsimileTelephone>\n\t\t\t <ContactElectronicMailAddress>norbert.asche@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/waldtyp?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>waldtyp</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Waldtyp</Name>\n\t\t\t\t<Title>Waldtyp</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="466" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Waldtyp/Waldtyp_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_50</Name>\n\t\t\t\t<Title>Waldtyp_50</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Waldtyp_Real</Name>\n\t\t\t\t<Title>Waldtyp_Real</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="93.53039539412413" min="18.7060790788248"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4770	http://www.gis2.nrw.de/wmsconnector/wms/wsg?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Wasserschutzgebiete NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t\t\t      <ContactPerson>Stephanie Kempkes</ContactPerson>\n\t\t\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t\t\t    <ContactPosition/>\n\t\t\t\t\t\t    <ContactAddress>\n\t\t\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t      <City>Essen</City>\n\t\t\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t\t\t    </ContactAddress>\n\t\t\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2202</ContactVoiceTelephone>\n\t\t\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t\t\t    <ContactElectronicMailAddress>Stephanie.Kempkes@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/wsg?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>wsg</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasser Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Trinkwasser Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/TrinkwasserZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Trinkwasserschutzgebiete</Name>\n\t\t\t\t<Title>Trinkwasserschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="568" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/twsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellen Zone 1 punktfoermig</Name>\n\t\t\t\t<Title>Heilquellen Zone 1 punktfoermig</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="319">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/HeilquellenZ1pkt_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Heilquellenschutzgebiete</Name>\n\t\t\t\t<Title>Heilquellenschutzgebiete</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="835" width="260">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/wsg/hsg_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t\n\t\t\t\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4771	http://www2.demis.nl/wms/wms.asp?wms=WorldMap&SERVICE=wms&VERSION=1.1.1&REQUEST=getcapabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4772	http://167.21.84.15/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?service=WMS&version=1.1.1&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datamil.delaware.gov:80/arcims_ogc/WMS111_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Delaware 2002 Aerial Imagery WMS Service</Title>\r\n<Abstract>The Delaware 2002 Aerial Imagery Map Service serves statewide orthophotography as captured in 2002. The State of Delaware contracted with EarthData International to develop 0.25-meter resolution color infrared digital ortho-photos for the entire state. Map scale of the photography is approximately 1:2,400. Airphotos were taken in March and April, 2002, digitized and georeferenced to Delaware State Plane NAD83 meters. This data is available as an ArcIMS map service, a WMS map service, original 1-meter raw data files. </Abstract>\r\n<KeywordList>\r\n<Keyword>Delaware</Keyword>\r\n<Keyword>DataMIL</Keyword>\r\n<Keyword>The National Map</Keyword>\r\n<Keyword>framework</Keyword>\r\n<Keyword>orthoimagery</Keyword>\r\n<Keyword>orthophotography</Keyword>\r\n<Keyword>aerial imagery</Keyword>\r\n<Keyword>imagery</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>William S. Schenck</ContactPerson>\r\n<ContactOrganization>Delaware Geological Survey</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Scientist</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>DGS Building</Address>\r\n<City>Newark</City>\r\n<StateOrProvince>Delaware</StateOrProvince>\r\n<PostCode>19716-7501</PostCode>\r\n<Country>USA</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>1-302-831-8262</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>1-302-831-3579</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>rockman@udel.edu</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://datamil.delaware.gov:80/wmsconnector/com.esri.wms.Esrimap/DE_aerial02?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>DE_aerial02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:102257</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<SRS>EPSG:4152</SRS>\r\n<SRS>EPSG:26757</SRS>\r\n<SRS>EPSG:26718</SRS>\r\n<SRS>EPSG:26957</SRS>\r\n<SRS>EPSG:2235</SRS>\r\n<SRS>EPSG:102657</SRS>\r\n<SRS>EPSG:2776</SRS>\r\n<SRS>EPSG:102277 </SRS>\r\n<SRS>EPSG:2880</SRS>\r\n<SRS>EPSG:102211</SRS>\r\n<SRS>EPSG:32618</SRS>\r\n<LatLonBoundingBox minx="-75.8848418733" miny="38.3741058346" maxx="-74.9910506181" maxy="39.8751126213"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.875" miny="50000.125" maxx="232799.875" maxy="204700.125"/>\r\n<Layer queryable="0">\r\n<Name>ortho2002</Name>\r\n<Title>2002 Aerial Imagery</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.8080759734" miny="38.449822323" maxx="-75.0334387781" maxy="39.8432887294"/>\r\n<BoundingBox SRS="EPSG:102257" minx="166499.874927962" miny="50000.1249279622" maxx="321199.874927962" maxy="204700.124927962" /> \r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	167.21.84.15	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4773	http://132.156.10.87/cgi-bin/atlaswms_en?VERSION=1.1.0&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>Atlas of Canada WMS</Title>\n  <Abstract>The Atlas of Canada's Web Mapping Service (WMS) is an Internet-based service designed to provide developers of on-line mapping tools access to the Atlas of Canada's base layers.   By using this service, developers gain access to our most current and accurate base data for rendering customized maps.  Our OGC-compliant WMS technology will is provided free of charge and does not require a contract, license agreement or any special software systems - only a web browser such as Internet Explorer or Netscape.  Due to non-redistribution agreements in effect between the Atlas and our providers of thematic data, we are only able to make base information available to the public for the time being.  Please note that all our base layers were compiled from data at a scale of 1:7 500 000 and subsets were created to optimize visualization at three other scales: 1:2 000 000, 1:15 000 000 and 1:60 000 000.  There are 25 individual base layers provided and each is available with either an English or a French title, for a total of 50 layers.  The labels (names) of the populated places are provided in separate layers from their associated point locations (symbols).</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/>\n  <ContactInformation>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://atlas.gc.ca:80/cgi-bin/atlaswms_en?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>canada_base</Name>\n    <Title>Atlas of Canada WMS</Title>\n    <SRS>EPSG:42304 EPSG:42101 EPSG:4269 EPSG:4326 EPSG:2294 EPSG:2295 EPSG:26922 EPSG:26921 EPSG:26920 EPSG:26919 EPSG:26918 EPSG:26917 EPSG:26916 EPSG:26915 EPSG:26914 EPSG:26913 EPSG:26912 EPSG:26911 EPSG:26910 EPSG:26909 EPSG:26908 EPSG:26907 EPSG:26722 EPSG:26721 EPSG:26720 EPSG:26719 EPSG:26718 EPSG:26717 EPSG:26716 EPSG:26715 EPSG:26714 EPSG:26713 EPSG:26712 EPSG:26711 EPSG:26710 EPSG:26709 EPSG:26708 EPSG:26707 EPSG:2295 EPSG:2294 </SRS>\n    <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.75056e+06" miny="-936638" maxx="3.58387e+06" maxy="4.67312e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_2m</Name>\n        <Title>Regions outside Canada (1:2 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 2 000 000</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_7.5m</Name>\n        <Title>Regions outside Canada (1:7 500 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roc_15m</Name>\n        <Title>Regions outside Canada (1:15 000 000)</Title>\n        <Abstract>Land areas outside Canada intended for display at the scale of 1: 15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_2m</Name>\n        <Title>Water areas (1:2 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_7.5m</Name>\n        <Title>Water areas (1:7 500 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_15m</Name>\n        <Title>Water areas (1:15 000 000)</Title>\n        <Abstract>The surface area of oceans, lakes and large rivers intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wa_60m</Name>\n        <Title>Water areas (1:60 000 000)</Title>\n        <Abstract>The surface area of oceans and major lakes intended for display at the scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_2m</Name>\n        <Title>Drainage (1:2 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_7.5m</Name>\n        <Title>Drainage (1:7 500 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_15m</Name>\n        <Title>Drainage (1:15 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>drain_60m</Name>\n        <Title>Drainage (1:60 000 000)</Title>\n        <Abstract>Coastline, rivers and lake shorelines intended for display at a scale of 1:60 000 000.</Abstract>\n        <LatLonBoundingBox minx="-178.838" miny="31.8844" maxx="179.94" maxy="89.8254" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_2m</Name>\n        <Title>Road network (1:2 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_7.5m</Name>\n        <Title>Road network (1:7 500 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-154.144" miny="34.3231" maxx="-31.7891" maxy="73.7913" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>roads_15m</Name>\n        <Title>Road network (1:15 000 000)</Title>\n        <Abstract>Road network and ferry routes intended for display at the scale of 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-153.902" miny="34.4595" maxx="-32.1291" maxy="73.7918" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nat_bounds</Name>\n        <Title>Provincial and Territorial Boundaries</Title>\n        <Abstract>Provincial and territorial boundaries</Abstract>\n        <LatLonBoundingBox minx="-179.805" miny="42.0819" maxx="178.866" maxy="89.9488" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>int_bounds</Name>\n        <Title>Boundaries</Title>\n        <Abstract>Canadian International boundaries and offshore limits.</Abstract>\n        <LatLonBoundingBox minx="-179.96" miny="34.2409" maxx="178.833" maxy="89.9051" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>can_7.5m</Name>\n        <Title>Landmass outline (1:7 500 000)</Title>\n        <Abstract>The outline of the landmass of Canada</Abstract>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_2m</Name>\n        <Title>Populated Places (symbols 1:2M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_2m</Name>\n        <Title>Populated Places (labels 1:2M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:2 000 000.</Abstract>\n        <LatLonBoundingBox minx="-172.301" miny="36.4991" maxx="-13.1758" maxy="83.484" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_7.5m</Name>\n        <Title>Populated Places (symbols 1:7.5M)</Title>\n        <Abstract>Sybols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_7.5m</Name>\n        <Title>Populated Places (labels 1:7.5M)</Title>\n        <Abstract>Selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:7 500 000.</Abstract>\n        <LatLonBoundingBox minx="-171.906" miny="36.6984" maxx="-13.5376" maxy="83.4825" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_symb_15m</Name>\n        <Title>Populated Places (symbols 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>places_labels_15m</Name>\n        <Title>Populated Places (labels 1:15M)</Title>\n        <Abstract>Symbols for a selection of Canadian populated places in four classes based on 1991 Census data. It is intended for display at 1:15 000 000.</Abstract>\n        <LatLonBoundingBox minx="-171.12" miny="37.3234" maxx="-14.1977" maxy="83.4839" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_symb_e</Name>\n        <Title>Capitals (symbols)</Title>\n        <Abstract>Symbols for the national, provincial and territorial capitals.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cap_labels</Name>\n        <Title>Capitals (Canada)</Title>\n        <Abstract>National, provincial and territorial capital name labels.</Abstract>\n        <LatLonBoundingBox minx="-135.917" miny="38.1197" maxx="-42.5821" maxy="66.7758" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	132.156.10.87	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4774	http://156.98.35.176/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	156.98.35.176	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4775	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap/world?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service world</Title>\r\n<Abstract>ArcIMS world Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/world?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>world</Title>\r\n<LatLonBoundingBox minx="-180.002" miny="-90" maxx="180" maxy="90"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Countries</Name>\r\n<Title>Countries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Countries Line</Name>\r\n<Title>Countries Line</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="83.6235961914063"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>cities</Name>\r\n<Title>cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.270004272461" miny="-53.1500015258789" maxx="177.130187988281" maxy="78.1999969482422"/>\r\n<ScaleHint min="0.00037412200451351256" max="26188.54031594591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>WorldGrid</Name>\r\n<Title>WorldGrid</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4776	http://webapps.datafed.net/dvoy_services/ogc.wsfl?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="utf-8" standalone="no"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://datafed.net/xs/capabilities_1_1_1.dtd"[\r\n\t<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n    <Service>\r\n        <Name>OGC:WMS</Name>\r\n        <Title>DataFed Layers</Title>\r\n        <Abstract>DataFed.net Abstract</Abstract>\r\n        <KeywordList>\r\n            <Keyword>Aerosols</Keyword>\r\n            <Keyword>Atmospheric Science</Keyword>\r\n        </KeywordList>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.datafed.net" />\r\n        <ContactInformation>\r\n            <ContactPersonPrimary>\r\n                <ContactPerson />\r\n                <ContactOrganization />\r\n            </ContactPersonPrimary>\r\n            <ContactAddress>\r\n                <AddressType>postal</AddressType>\r\n                <Address />\r\n                <City />\r\n                <StateOrProvince />\r\n                <PostCode />\r\n                <Country />\r\n            </ContactAddress>\r\n            <ContactVoiceTelephone />\r\n            <ContactElectronicMailAddress />\r\n        </ContactInformation>\r\n    </Service>\r\n    <Capability>\r\n        <Request>\r\n            <GetCapabilities>\r\n                <Format>application/vnd.ogc.wms_xml</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetCapabilities>\r\n            <GetMap>\r\n                <Format>image/png</Format>\r\n                <Format>image/jpeg</Format>\r\n                <Format>image/tiff</Format>\r\n                <Format>image/gif</Format>\r\n                <DCPType>\r\n                    <HTTP>\r\n                        <Get>\r\n                            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://webapps.datafed.net/dvoy_services/ogc.wsfl?" />\r\n                        </Get>\r\n                    </HTTP>\r\n                </DCPType>\r\n            </GetMap>\r\n        </Request>\r\n        <Exception>\r\n            <Format>application/vnd.ogc.se_xml</Format>\r\n            <Format>application/vnd.ogc.se_inimage</Format>\r\n            <Format>application/vnd.ogc.se_blank</Format>\r\n        </Exception>\r\n        <UserDefinedSymbolization SupportSLD="1" UserStyle="1" RemoteWFS="0" UserLayer="0" />\r\n        <Layer>\r\n            <Title>DataFed</Title>\r\n            <SRS>EPSG:4326</SRS>\r\n            <Layer>\r\n                <Title>Datasets</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>ATAD</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-140" miny="15" maxx="-66" maxy="60" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2002-05-30">1988-01-01/2002-05-31/P1D</Extent>\r\n                    <Layer>\r\n                        <Name>ATAD.Traj4xDay</Name>\r\n                        <Title>ATAD(Trajectory Day (4x))</Title>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>WFAS</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <LatLonBoundingBox minx="-127" miny="24" maxx="-66" maxy="50" />\r\n                    <Dimension name="time" units="ISO8601" />\r\n                    <Extent name="time" default="2003-05-08">2000-01-01/2005-09-12/P1D</Extent>\r\n                    <Style>\r\n                        <Name>Circle</Name>\r\n                        <Title>Circle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Rectangle</Name>\r\n                        <Title>Rectangle</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Bar</Name>\r\n                        <Title>Bar</Title>\r\n                    </Style>\r\n                    <Style>\r\n                        <Name>Grid</Name>\r\n                        <Title>Grid</Title>\r\n                    </Style>\r\n                    <Layer>\r\n                        <Name>WFAS.tmp</Name>\r\n                        <Title>WFAS(Temperature)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.RH</Name>\r\n                        <Title>WFAS(Relative Humidity)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.Wind</Name>\r\n                        <Title>WFAS(Wind Speed)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.PPT</Name>\r\n                        <Title>WFAS(Precipitation)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.ERC</Name>\r\n                        <Title>WFAS(Energy Release Component)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.BI</Name>\r\n                        <Title>WFAS(Burning Index)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.SC</Name>\r\n                        <Title>WFAS(Spread Component)</Title>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Name>WFAS.KBDI</Name>\r\n                        <Title>WFAS(Keetch Byram Drought Index)</Title>\r\n                    </Layer>\r\n                </Layer>\r\n            </Layer>\r\n            <Layer>\r\n                <Title>views</Title>\r\n                <SRS>EPSG:4326</SRS>\r\n                <Layer>\r\n                    <Title>0207QuebecSmoke</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>0502PMEvent</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>al</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>CATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>views:CATT:CATT_IP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                        <LatLonBoundingBox minx="-110" miny="24" maxx="-65" maxy="50" />\r\n                        <Dimension name="time" units="ISO8601" />\r\n                        <Extent name="time" default="2002-07-07">1979-07-27/2004-04-01/P1D</Extent>\r\n                    </Layer>\r\n                    <Layer>\r\n                        <Title>RichP</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>Fire</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>PMEventAnlysisCATT</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>RBH</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>RichP</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>stefan</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>test</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                    <Layer>\r\n                        <Title>RBHTest</Title>\r\n                        <SRS>EPSG:4326</SRS>\r\n                    </Layer>\r\n                </Layer>\r\n                <Layer>\r\n                    <Title>TN_GA_SC</Title>\r\n                    <SRS>EPSG:4326</SRS>\r\n                </Layer>\r\n            </Layer>\r\n        </Layer>\r\n    </Capability>\r\n</WMT_MS_Capabilities>	webapps.datafed.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4777	http://laits.gmu.edu/cgi-bin/NWGISS/wms?request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n"http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd">\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n<Service>\n\t<Name>OGC:WMS</Name>\n\t<Title>NASA EOSDIS Web Map Server</Title>\n\t<Abstract>WMT Map Server maintained by LAITS-GMU</Abstract>\n\t<KeywordList/>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t<ContactInformation>\n\t\t<ContactPersonPrimary>\n\t\t<ContactPerson>Liping Di</ContactPerson>\n\t\t<ContactOrganization>LAITS-GMU</ContactOrganization>\n\t</ContactPersonPrimary>\n\t<ContactPosition>Director</ContactPosition>\n\t\t<ContactAddress>\n\t\t\t<AddressType>postal</AddressType>\n\t\t\t<Address>9801 Greenbelt Road, suite316-317</Address>\n\t\t\t<City>Lanham</City>\n\t\t\t<StateOrProvince>MD</StateOrProvince>\n\t\t\t<PostCode>20706</PostCode>\n\t\t\t<Country>USA</Country>\n\t\t</ContactAddress>\n\t\t<ContactVoiceTelephone>+1 301 552 9496</ContactVoiceTelephone>\n\t\t<ContactElectronicMailAddress>lpd@rattler.gsfc.nasa.gov</ContactElectronicMailAddress>\n\t</ContactInformation>\n\t<Fees>none</Fees>\n\t<AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n\t<Request>\n\t\t<GetCapabilities>\n\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Get>\n\t\t\t\t\t<Post>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Post>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t</GetCapabilities>\n\t\t<GetMap>\n\t\t\t<Format>image/gif</Format>\n\t\t\t<Format>image/png</Format>\n\t\t\t<Format>image/jpeg</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Get>\n\t\t\t\t\t<Post>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://laits.gmu.edu/cgi-bin/NWGISS/wms?"/>\n\t\t\t\t\t</Post>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t</GetMap>\n\t</Request>\n\t<Exception>\n\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t<Format>application/vnd.ogc.se_blank</Format>\n\t</Exception>\n\t<Layer queryable="0">\n\t\t<Title>Server-Wide Settings, if any</Title>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h11v05.004.2004236055413.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h11v05.004.2004236055413 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD13A3.A2004183.h12v05.004.2004236055533.hdf:Grid:MOD_Grid_monthly_1km_VI:1 km monthly average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A3.A2004183.h12v05.004.2004236055533 MOD_Grid_monthly_1km_VI 1 km monthly average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h12v05.004.2004149203244.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h12v05.004.2004149203244 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD12Q1.A2001001.h11v05.004.2004149203110.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2001001.h11v05.004.2004149203110 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h12v05.004.2004195210657.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h12v05.004.2004195210657 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/MOD15A2.A2004185.h11v05.004.2004195213731.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MOD15A2.A2004185.h11v05.004.2004195213731 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>1 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/1.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>1 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>2 MOD12Q1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_QC:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/2.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>2 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>3 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1180" miny="3335851.5590" maxx="-5559752.5983" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/3.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>3 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>4 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="29.9958" maxx="-57.7278" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/4.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>4 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>5 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6377" miny="3335851.5590" maxx="-6671703.1180" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/5.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>5 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>6 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="29.9958" maxx="-69.2743" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOP/6.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>6 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>cl_A1 cl_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:1</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:2</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:3</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:4</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:5</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:6</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:7</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:8</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:9</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:10</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:11</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:12</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:13</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:14</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:15</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:16</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:17</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:18</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:19</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:20</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:21</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:22</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:23</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/cl_A1.hdf:Grid:cl_A1:ps:24</Name>\n\t\t\t\t<Title>cl_A1 cl_A1 ps:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<!-- field cl has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>fd_A4 fd_A4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:1</Name>\n\t\t\t\t<Title>fd_A4 fd_A4 fd:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/fd_A4.hdf:Grid:fd_A4:fd:2</Name>\n\t\t\t\t<Title>fd_A4 fd_A4 fd:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pr_A1 pr_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:1</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:2</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:3</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:4</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:5</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:6</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:7</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:8</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:9</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:10</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:11</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:12</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:13</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:14</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:15</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:16</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:17</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:18</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:19</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:20</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:21</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:22</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:23</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A1.hdf:Grid:pr_A1:pr:24</Name>\n\t\t\t\t<Title>pr_A1 pr_A1 pr:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pr_A3 pr_A3</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:3</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:4</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:5</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:6</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:7</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:8</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:9</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:10</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:11</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:12</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:13</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:14</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:15</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:16</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:17</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:18</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:19</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:20</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:21</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:22</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:23</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:24</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:25</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:26</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:27</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:28</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:29</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:30</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:31</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:32</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:33</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:34</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:35</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:36</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:37</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:38</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:39</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:40</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:41</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:42</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:43</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:44</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:45</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:46</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:47</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:48</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:49</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:50</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:51</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:52</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:53</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:54</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:55</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:56</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:57</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:58</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:59</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:60</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:61</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:62</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:63</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:64</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:65</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:66</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:67</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:68</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:69</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:70</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:71</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:72</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:73</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:74</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:75</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:76</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:77</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:78</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:79</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:80</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:81</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:82</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:83</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:84</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:85</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:86</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:87</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:88</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:89</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:90</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:91</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:92</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:93</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:94</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:95</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:96</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:97</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:98</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:99</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:921</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:921</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:922</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:922</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:923</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:923</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:924</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:924</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:925</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:925</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:926</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:926</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:927</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:927</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:928</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:928</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:929</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:929</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:930</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:930</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:931</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:931</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:932</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:932</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:933</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:933</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:934</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:934</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:935</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:935</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:936</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:936</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:937</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:937</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:938</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:938</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:939</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:939</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:940</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:940</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:941</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:941</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:942</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:942</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:943</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:943</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:944</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:944</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:945</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:945</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:946</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:946</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:947</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:947</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:948</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:948</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:949</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:949</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:950</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:950</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:951</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:951</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:952</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:952</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:953</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:953</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:954</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:954</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:955</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:955</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:956</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:956</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:957</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:957</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:958</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:958</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:959</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:959</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:960</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:960</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:961</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:961</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:962</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:962</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:963</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:963</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:964</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:964</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:965</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:965</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:966</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:966</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:967</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:967</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:968</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:968</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:969</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:969</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:970</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:970</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:971</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:971</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:972</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:972</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:973</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:973</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:974</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:974</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:975</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:975</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:976</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:976</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:977</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:977</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:978</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:978</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:979</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:979</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:980</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:980</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:981</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:981</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:982</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:982</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:983</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:983</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:984</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:984</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:985</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:985</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:986</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:986</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:987</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:987</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:988</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:988</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:989</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:989</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:990</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:990</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:991</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:991</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:992</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:992</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:993</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:993</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:994</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:994</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:995</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:995</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:996</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:996</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:997</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:997</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:998</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:998</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:999</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:999</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1000</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1000</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1001</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1001</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1002</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1002</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1003</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1003</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1004</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1004</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1005</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1005</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1006</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1006</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1007</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1007</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1008</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1008</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1009</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1009</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1010</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1010</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1011</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1011</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1012</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1012</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1013</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1013</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1014</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1014</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1015</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1015</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1016</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1016</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1017</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1017</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1018</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1018</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1019</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1019</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1020</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1020</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1021</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1021</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1022</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1022</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1023</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1023</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1024</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1024</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1025</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1025</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1026</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1026</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1027</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1027</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1028</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1028</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1029</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1029</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1030</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1030</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1031</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1031</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1032</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1032</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1033</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1033</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1034</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1034</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1035</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1035</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1036</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1036</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1037</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1037</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1038</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1038</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1039</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1039</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1040</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1040</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1041</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1041</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1042</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1042</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1043</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1043</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1044</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1044</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1045</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1045</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1046</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1046</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1047</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1047</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1048</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1048</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1049</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1049</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1050</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1050</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1051</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1051</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1052</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1052</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1053</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1053</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1054</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1054</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1055</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1055</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1056</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1056</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1057</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1057</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1058</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1058</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1059</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1059</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1060</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1060</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1061</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1061</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1062</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1062</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1063</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1063</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1064</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1064</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1065</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1065</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1066</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1066</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1067</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1067</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1068</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1068</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1069</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1069</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1070</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1070</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1071</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1071</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1072</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1072</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1073</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1073</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1074</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1074</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1075</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1075</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1076</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1076</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1077</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1077</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1078</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1078</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1079</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1079</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1080</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1080</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1081</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1081</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1082</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1082</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1083</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1083</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1084</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1084</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1085</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1085</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1086</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1086</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1087</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1087</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1088</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1088</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1089</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1089</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1090</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1090</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1091</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1091</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1092</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1092</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1093</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1093</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1094</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1094</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1095</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1095</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1096</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1096</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1097</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1097</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1098</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1098</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1099</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1099</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1921</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1921</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1922</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1922</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1923</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1923</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1924</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1924</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1925</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1925</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1926</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1926</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1927</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1927</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1928</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1928</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1929</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1929</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1930</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1930</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1931</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1931</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1932</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1932</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1933</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1933</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1934</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1934</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1935</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1935</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1936</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1936</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1937</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1937</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1938</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1938</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1939</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1939</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1940</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1940</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1941</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1941</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1942</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1942</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1943</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1943</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1944</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1944</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1945</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1945</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1946</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1946</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1947</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1947</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1948</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1948</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1949</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1949</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1950</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1950</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1951</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1951</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1952</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1952</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1953</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1953</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1954</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1954</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1955</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1955</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1956</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1956</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1957</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1957</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1958</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1958</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1959</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1959</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1960</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1960</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1961</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1961</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1962</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1962</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1963</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1963</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1964</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1964</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1965</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1965</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1966</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1966</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1967</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1967</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1968</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1968</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1969</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1969</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1970</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1970</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1971</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1971</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1972</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1972</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1973</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1973</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1974</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1974</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1975</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1975</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1976</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1976</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1977</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1977</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1978</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1978</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1979</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1979</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1980</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1980</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1981</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1981</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1982</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1982</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1983</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1983</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1984</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1984</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1985</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1985</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1986</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1986</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1987</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1987</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1988</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1988</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1989</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1989</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1990</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1990</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1991</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1991</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1992</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1992</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1993</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1993</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1994</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1994</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1995</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1995</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1996</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1996</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1997</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1997</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1998</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1998</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:1999</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:1999</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2000</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2000</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2001</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2001</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2002</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2002</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2003</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2003</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2004</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2004</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2005</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2005</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2006</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2006</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2007</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2007</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2008</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2008</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2009</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2009</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2010</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2010</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2011</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2011</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2012</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2012</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2013</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2013</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2014</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2014</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2015</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2015</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2016</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2016</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2017</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2017</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2018</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2018</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2019</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2019</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2020</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2020</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2021</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2021</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2022</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2022</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2023</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2023</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2024</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2024</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2025</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2025</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2026</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2026</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2027</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2027</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2028</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2028</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2029</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2029</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2030</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2030</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2031</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2031</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2032</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2032</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2033</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2033</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2034</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2034</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2035</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2035</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2036</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2036</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2037</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2037</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2038</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2038</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2039</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2039</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2040</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2040</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2041</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2041</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2042</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2042</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2043</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2043</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2044</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2044</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2045</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2045</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2046</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2046</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2047</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2047</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2048</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2048</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2049</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2049</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2050</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2050</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2051</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2051</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2052</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2052</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2053</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2053</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2054</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2054</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2055</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2055</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2056</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2056</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2057</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2057</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2058</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2058</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2059</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2059</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2060</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2060</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2061</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2061</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2062</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2062</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2063</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2063</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2064</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2064</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2065</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2065</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2066</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2066</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2067</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2067</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2068</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2068</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2069</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2069</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2070</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2070</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2071</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2071</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2072</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2072</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2073</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2073</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2074</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2074</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2075</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2075</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2076</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2076</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2077</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2077</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2078</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2078</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2079</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2079</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2080</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2080</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2081</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2081</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2082</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2082</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2083</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2083</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2084</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2084</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2085</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2085</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2086</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2086</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2087</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2087</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2088</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2088</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2089</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2089</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2090</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2090</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2091</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2091</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2092</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2092</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2093</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2093</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2094</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2094</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2095</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2095</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2096</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2096</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2097</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2097</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2098</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2098</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2099</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2099</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2100</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2101</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2102</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2103</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2104</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2105</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2106</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2107</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2108</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2109</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2110</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2111</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2112</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2113</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2114</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2115</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2116</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2117</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2118</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2119</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2120</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2121</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2122</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2123</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2124</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2125</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2126</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2127</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2128</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2129</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2130</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2131</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2132</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2133</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2134</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2135</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2136</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2137</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2138</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2139</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2140</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2141</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2142</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2143</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2144</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2145</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2146</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2147</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2148</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2149</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2150</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2151</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2152</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2153</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2154</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2155</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2156</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2157</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2158</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2159</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2160</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2161</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2162</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2163</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2164</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2165</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2166</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2167</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2168</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2169</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2170</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2171</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2172</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2173</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2174</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2175</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2176</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2177</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2178</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2179</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2180</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2181</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2182</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2183</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2184</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2185</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2186</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2187</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2188</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2189</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2190</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2191</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2192</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2193</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2194</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2195</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2196</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2197</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2198</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2199</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2200</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2201</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2202</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2203</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2204</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2205</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2206</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2207</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2208</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2209</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2210</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2211</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2212</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2213</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2214</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2215</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2216</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2217</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2218</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2219</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2220</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2221</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2222</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2223</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2224</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2225</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2226</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2227</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2228</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2229</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2230</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2231</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2232</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2233</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2234</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2235</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2236</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2237</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2238</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2239</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2240</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2241</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2242</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2243</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2244</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2245</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2246</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2247</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2248</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2249</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2250</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2251</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2252</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2253</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2254</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2255</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2256</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2257</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2258</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2259</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2260</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2261</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2262</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2263</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2264</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2265</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2266</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2267</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2268</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2269</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2270</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2271</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2272</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2273</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2274</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2275</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2276</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2277</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2278</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2279</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2280</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2281</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2282</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2283</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2284</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2285</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2286</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2287</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2288</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2289</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2290</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2291</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2292</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2293</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2294</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2295</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2296</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2297</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2298</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2299</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2300</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2301</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2302</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2303</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2304</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2305</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2306</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2307</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2308</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2309</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2310</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2311</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2312</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2313</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2314</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2315</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2316</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2317</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2318</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2319</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2320</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2321</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2322</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2323</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2324</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2325</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2326</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2327</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2328</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2329</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2330</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2331</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2332</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2333</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2334</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2335</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2336</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2337</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2338</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2339</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2340</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2341</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2342</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2343</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2344</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2345</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2346</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2347</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2348</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2349</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2350</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2351</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2352</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2353</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2354</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2355</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2356</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2357</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2358</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2359</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2360</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2361</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2362</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2363</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2364</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2365</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2366</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2367</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2368</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2369</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2370</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2371</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2372</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2373</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2374</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2375</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2376</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2377</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2378</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2379</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2380</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2381</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2382</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2383</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2384</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2385</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2386</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2387</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2388</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2389</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2390</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2391</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2392</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2393</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2394</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2395</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2396</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2397</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2398</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2399</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2400</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2401</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2402</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2403</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2404</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2405</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2406</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2407</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2408</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2409</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2410</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2411</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2412</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2413</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2414</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2415</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2416</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2417</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2418</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2419</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2420</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2421</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2422</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2423</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2424</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2425</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2426</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2427</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2428</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2429</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2430</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2431</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2432</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2433</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2434</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2435</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2436</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2437</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2438</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2439</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2440</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2441</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2442</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2443</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2444</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2445</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2446</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2447</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2448</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2449</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2450</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2451</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2452</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2453</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2454</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2455</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2456</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2457</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2458</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2459</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2460</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2461</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2462</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2463</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2464</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2465</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2466</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2467</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2468</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2469</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2470</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2471</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2472</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2473</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2474</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2475</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2476</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2477</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2478</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2479</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2480</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2481</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2482</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2483</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2484</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2485</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2486</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2487</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2488</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2489</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2490</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2491</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2492</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2493</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2494</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2495</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2496</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2497</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2498</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2499</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2500</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2501</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2502</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2503</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2504</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2505</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2506</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2507</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2508</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2509</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2510</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2511</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2512</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2513</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2514</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2515</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2516</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2517</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2518</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2519</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2520</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2521</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2522</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2523</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2524</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2525</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2526</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2527</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2528</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2529</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2530</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2531</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2532</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2533</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2534</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2535</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2536</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2537</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2538</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2539</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2540</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2541</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2542</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2543</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2544</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2545</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2546</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2547</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2548</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2549</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2550</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2551</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2552</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2553</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2554</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2555</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2556</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2557</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2558</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2559</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2560</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2561</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2562</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2563</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2564</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2565</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2566</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2567</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2568</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2569</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2570</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2571</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2572</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2573</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2574</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2575</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2576</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2577</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2578</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2579</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2580</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2581</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2582</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2583</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2584</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2585</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2586</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2587</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2588</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2589</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2590</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2591</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2592</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2593</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2594</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2595</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2596</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2597</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2598</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2599</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2600</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2601</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2602</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2603</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2604</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2605</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2606</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2607</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2608</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2609</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2610</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2611</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2612</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2613</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2614</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2615</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2616</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2617</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2618</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2619</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2620</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2621</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2622</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2623</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2624</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2625</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2626</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2627</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2628</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2629</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2630</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2631</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2632</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2633</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2634</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2635</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2636</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2637</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2638</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2639</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2640</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2641</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2642</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2643</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2644</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2645</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2646</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2647</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2648</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2649</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2650</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2651</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2652</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2653</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2654</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2655</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2656</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2657</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2658</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2659</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2660</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2661</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2662</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2663</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2664</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2665</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2666</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2667</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2668</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2669</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2670</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2671</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2672</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2673</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2674</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2675</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2676</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2677</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2678</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2679</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2680</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2681</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2682</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2683</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2684</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2685</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2686</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2687</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2688</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2689</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2690</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2691</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2692</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2693</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2694</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2695</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2696</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2697</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2698</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2699</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2700</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2701</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2702</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2703</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2704</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2705</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2706</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2707</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2708</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2709</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2710</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2711</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2712</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2713</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2714</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2715</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2716</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2717</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2718</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2719</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2720</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2721</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2722</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2723</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2724</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2725</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2726</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2727</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2728</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2729</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2730</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2731</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2731</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2732</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2732</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2733</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2733</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2734</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2734</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2735</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2735</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2736</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2736</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2737</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2737</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2738</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2738</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2739</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2739</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2740</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2740</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2741</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2741</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2742</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2742</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2743</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2743</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2744</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2744</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2745</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2745</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2746</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2746</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2747</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2747</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2748</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2748</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2749</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2749</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2750</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2750</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2751</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2751</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2752</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2752</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2753</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2753</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2754</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2754</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2755</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2755</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2756</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2756</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2757</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2757</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2758</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2758</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2759</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2759</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2760</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2760</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2761</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2761</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2762</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2762</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2763</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2763</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2764</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2764</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2765</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2765</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2766</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2766</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2767</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2767</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2768</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2768</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2769</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2769</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2770</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2770</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2771</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2771</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2772</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2772</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2773</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2773</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2774</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2774</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2775</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2775</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2776</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2776</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2777</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2777</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2778</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2778</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2779</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2779</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2780</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2780</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2781</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2781</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2782</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2782</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2783</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2783</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2784</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2784</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2785</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2785</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2786</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2786</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2787</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2787</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2788</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2788</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2789</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2789</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2790</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2790</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2791</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2791</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2792</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2792</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2793</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2793</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2794</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2794</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2795</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2795</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2796</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2796</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2797</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2797</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2798</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2798</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2799</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2799</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2800</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2800</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2801</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2801</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2802</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2802</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2803</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2803</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2804</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2804</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2805</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2805</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2806</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2806</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2807</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2807</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2808</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2808</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2809</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2809</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2810</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2810</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2811</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2811</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2812</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2812</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2813</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2813</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2814</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2814</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2815</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2815</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2816</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2816</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2817</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2817</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2818</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2818</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2819</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2819</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2820</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2820</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2821</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2821</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2822</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2822</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2823</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2823</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2824</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2824</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2825</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2825</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2826</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2826</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2827</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2827</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2828</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2828</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2829</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2829</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2830</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2830</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2831</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2831</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2832</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2832</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2833</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2833</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2834</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2834</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2835</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2835</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2836</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2836</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2837</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2837</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2838</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2838</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2839</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2839</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2840</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2840</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2841</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2841</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2842</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2842</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2843</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2843</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2844</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2844</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2845</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2845</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2846</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2846</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2847</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2847</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2848</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2848</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2849</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2849</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2850</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2850</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2851</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2851</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2852</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2852</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2853</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2853</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2854</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2854</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2855</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2855</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2856</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2856</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2857</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2857</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2858</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2858</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2859</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2859</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2860</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2860</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2861</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2861</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2862</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2862</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2863</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2863</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2864</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2864</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2865</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2866</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2866</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2867</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2867</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2868</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2868</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2869</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2869</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2870</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2870</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2871</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2871</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2872</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2872</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2873</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2873</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2874</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2874</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2875</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2875</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2876</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2876</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2877</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2877</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2878</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2878</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2879</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2879</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2880</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2880</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2881</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2881</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2882</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2882</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2883</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2883</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2884</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2884</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2885</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2885</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2886</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2886</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2887</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2887</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2888</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2888</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2889</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2889</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2890</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2890</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2891</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2891</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2892</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2892</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2893</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2893</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2894</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2894</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2895</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2895</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2896</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2896</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2897</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2897</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2898</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2898</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2899</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2899</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2900</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2900</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2901</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2901</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2902</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2902</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2903</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2903</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2904</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2904</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2905</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2905</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2906</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2906</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2907</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2907</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2908</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2908</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2909</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2909</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2910</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2910</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2911</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2911</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2912</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2912</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2913</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2913</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2914</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2914</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2915</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2915</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2916</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2916</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2917</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2917</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2918</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2918</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2919</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2919</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/pr_A3.hdf:Grid:pr_A3:pr:2920</Name>\n\t\t\t\t<Title>pr_A3 pr_A3 pr:2920</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>rlut_A2 rlut_A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:1</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:2</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:3</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:4</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:5</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:6</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:7</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:8</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:9</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:10</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:11</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:12</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:13</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:14</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:15</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:16</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:17</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:18</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:19</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:20</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:21</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:22</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:23</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:24</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:25</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:26</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:27</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:28</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:29</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:30</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:31</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:32</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:33</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:34</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:35</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:36</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:37</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:38</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:39</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:40</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:41</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:42</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:43</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:44</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:45</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:46</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:47</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:48</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:49</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:50</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:51</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:52</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:53</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:54</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:55</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:56</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:57</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:58</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:59</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:60</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:61</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:62</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:63</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:64</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:65</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:66</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:67</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:68</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:69</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:70</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:71</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:72</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:73</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:74</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:75</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:76</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:77</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:78</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:79</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:80</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:81</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:82</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:83</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:84</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:85</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:86</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:87</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:88</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:89</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:90</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:91</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:92</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:93</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:94</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:95</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:96</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:97</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:98</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:99</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:100</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:101</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:102</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:103</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:104</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:105</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:106</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:107</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:108</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:109</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:110</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:111</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:112</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:113</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:114</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:115</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:116</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:117</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:118</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:119</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:120</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:121</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:122</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:123</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:124</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:125</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:126</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:127</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:128</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:129</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:130</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:131</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:132</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:133</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:134</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:135</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:136</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:137</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:138</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:139</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:140</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:141</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:142</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:143</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:144</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:145</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:146</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:147</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:148</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:149</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:150</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:151</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:152</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:153</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:154</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:155</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:156</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:157</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:158</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:159</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:160</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:161</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:162</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:163</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:164</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:165</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:165</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:166</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:166</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:167</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:167</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:168</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:168</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:169</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:169</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:170</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:170</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:171</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:171</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:172</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:172</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:173</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:173</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:174</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:174</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:175</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:175</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:176</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:176</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:177</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:177</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:178</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:178</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:179</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:179</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:180</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:180</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:181</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:181</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:182</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:182</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:183</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:183</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:184</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:184</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:185</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:185</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:186</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:186</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:187</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:187</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:188</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:188</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:189</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:189</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:190</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:190</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:191</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:191</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:192</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:192</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:193</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:193</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:194</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:194</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:195</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:195</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:196</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:196</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:197</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:197</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:198</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:198</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:199</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:199</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:200</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:200</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:201</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:201</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:202</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:202</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:203</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:203</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:204</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:204</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:205</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:205</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:206</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:206</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:207</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:207</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:208</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:208</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:209</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:209</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:210</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:210</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:211</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:211</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:212</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:212</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:213</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:213</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:214</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:214</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:215</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:215</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:216</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:216</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:217</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:217</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:218</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:218</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:219</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:219</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:220</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:220</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:221</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:221</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:222</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:222</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:223</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:223</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:224</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:224</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:225</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:225</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:226</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:226</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:227</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:227</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:228</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:228</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:229</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:229</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:230</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:230</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:231</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:231</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:232</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:232</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:233</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:233</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:234</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:234</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:235</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:235</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:236</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:236</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:237</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:237</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:238</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:238</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:239</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:239</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:240</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:240</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:241</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:241</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:242</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:242</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:243</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:243</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:244</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:244</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:245</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:245</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:246</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:246</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:247</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:247</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:248</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:248</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:249</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:249</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:250</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:250</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:251</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:251</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:252</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:252</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:253</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:253</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:254</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:254</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:255</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:255</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:256</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:256</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:257</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:257</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:258</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:258</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:259</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:259</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:260</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:260</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:261</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:261</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:262</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:262</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:263</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:263</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:264</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:264</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:265</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:265</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:266</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:266</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:267</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:267</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:268</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:268</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:269</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:269</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:270</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:270</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:271</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:271</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:272</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:272</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:273</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:273</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:274</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:274</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:275</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:275</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:276</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:276</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:277</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:277</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:278</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:278</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:279</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:279</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:280</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:280</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:281</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:281</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:282</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:282</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:283</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:283</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:284</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:284</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:285</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:285</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:286</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:286</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:287</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:287</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:288</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:288</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:289</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:289</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:290</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:290</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:291</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:291</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:292</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:292</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:293</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:293</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:294</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:294</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:295</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:295</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:296</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:296</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:297</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:297</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:298</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:298</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:299</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:299</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:300</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:300</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:301</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:301</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:302</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:302</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:303</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:303</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:304</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:304</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:305</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:305</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:306</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:306</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:307</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:307</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:308</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:308</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:309</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:309</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:310</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:310</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:311</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:311</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:312</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:312</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:313</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:313</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:314</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:314</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:315</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:315</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:316</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:316</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:317</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:317</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:318</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:318</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:319</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:319</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:320</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:320</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:321</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:321</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:322</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:322</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:323</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:323</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:324</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:324</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:325</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:325</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:326</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:326</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:327</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:327</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:328</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:328</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:329</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:329</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:330</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:330</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:331</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:331</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:332</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:332</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:333</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:333</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:334</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:334</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:335</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:335</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:336</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:336</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:337</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:337</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:338</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:338</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:339</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:339</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:340</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:340</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:341</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:341</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:342</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:342</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:343</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:343</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:344</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:344</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:345</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:345</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:346</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:346</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:347</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:347</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:348</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:348</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:349</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:349</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:350</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:350</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:351</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:351</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:352</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:352</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:353</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:353</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:354</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:354</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:355</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:355</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:356</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:356</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:357</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:357</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:358</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:358</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:359</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:359</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:360</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:360</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:361</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:361</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:362</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:362</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:363</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:363</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:364</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:364</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:365</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:365</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:366</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:366</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:367</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:367</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:368</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:368</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:369</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:369</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:370</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:370</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:371</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:371</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:372</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:372</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:373</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:373</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:374</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:374</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:375</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:375</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:376</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:376</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:377</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:377</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:378</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:378</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:379</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:379</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:380</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:380</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:381</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:381</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:382</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:382</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:383</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:383</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:384</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:384</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:385</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:385</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:386</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:386</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:387</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:387</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:388</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:388</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:389</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:389</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:390</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:390</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:391</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:391</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:392</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:392</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:393</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:393</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:394</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:394</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:395</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:395</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:396</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:396</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:397</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:397</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:398</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:398</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:399</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:399</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:400</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:400</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:401</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:401</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:402</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:402</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:403</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:403</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:404</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:404</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:405</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:405</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:406</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:406</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:407</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:407</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:408</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:408</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:409</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:409</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:410</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:410</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:411</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:411</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:412</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:413</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:413</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:414</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:414</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:415</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:415</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:416</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:416</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:417</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:417</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:418</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:418</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:419</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:419</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:420</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:420</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:421</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:421</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:422</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:422</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:423</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:423</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:424</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:424</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:425</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:425</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:426</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:426</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:427</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:427</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:428</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:428</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:429</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:429</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:430</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:430</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:431</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:431</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:432</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:432</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:433</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:433</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:434</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:434</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:435</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:435</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:436</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:436</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:437</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:437</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:438</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:438</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:439</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:439</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:440</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:440</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:441</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:441</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:442</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:442</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:443</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:444</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:444</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:445</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:445</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:446</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:446</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:447</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:447</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:448</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:448</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:449</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:449</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:450</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:450</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:451</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:451</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:452</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:452</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:453</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:453</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:454</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:454</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:455</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:455</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:456</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:456</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:457</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:457</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:458</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:458</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:459</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:459</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:460</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:460</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:461</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:461</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:462</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:462</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:463</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:463</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:464</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:464</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:465</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:465</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:466</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:466</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:467</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:467</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:468</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:468</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:469</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:469</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:470</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:470</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:471</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:471</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:472</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:472</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:473</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:473</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:474</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:474</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:475</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:475</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:476</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:476</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:477</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:477</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:478</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:478</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:479</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:479</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:480</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:480</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:481</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:481</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:482</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:482</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:483</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:483</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:484</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:484</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:485</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:485</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:486</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:486</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:487</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:487</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:488</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:489</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:489</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:490</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:490</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:491</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:491</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:492</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:492</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:493</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:493</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:494</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:494</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:495</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:495</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:496</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:496</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:497</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:497</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:498</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:498</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:499</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:499</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:500</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:500</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:501</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:501</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:502</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:502</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:503</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:503</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:504</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:504</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:505</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:505</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:506</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:506</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:507</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:507</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:508</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:508</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:509</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:509</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:510</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:510</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:511</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:511</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:512</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:512</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:513</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:513</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:514</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:514</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:515</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:515</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:516</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:516</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:517</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:517</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:518</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:518</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:519</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:519</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:520</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:520</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:521</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:521</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:522</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:522</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:523</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:523</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:524</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:524</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:525</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:525</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:526</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:526</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:527</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:527</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:528</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:528</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:529</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:529</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:530</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:530</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:531</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:532</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:532</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:533</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:533</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:534</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:534</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:535</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:535</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:536</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:536</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:537</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:537</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:538</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:538</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:539</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:539</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:540</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:540</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:541</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:541</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:542</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:542</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:543</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:543</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:544</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:544</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:545</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:545</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:546</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:546</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:547</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:547</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:548</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:548</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:549</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:549</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:550</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:550</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:551</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:552</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:552</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:553</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:553</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:554</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:554</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:555</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:555</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:556</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:556</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:557</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:557</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:558</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:558</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:559</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:559</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:560</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:560</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:561</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:561</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:562</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:562</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:563</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:563</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:564</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:564</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:565</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:565</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:566</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:566</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:567</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:567</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:568</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:568</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:569</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:569</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:570</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:570</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:571</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:571</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:572</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:572</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:573</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:573</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:574</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:574</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:575</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:575</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:576</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:576</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:577</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:577</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:578</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:578</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:579</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:579</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:580</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:580</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:581</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:581</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:582</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:582</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:583</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:583</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:584</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:584</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:585</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:585</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:586</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:586</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:587</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:587</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:588</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:588</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:589</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:589</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:590</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:590</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:591</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:591</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:592</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:592</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:593</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:593</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:594</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:594</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:595</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:595</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:596</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:596</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:597</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:597</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:598</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:598</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:599</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:599</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:600</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:600</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:601</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:601</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:602</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:602</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:603</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:603</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:604</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:604</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:605</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:605</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:606</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:606</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:607</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:607</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:608</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:608</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:609</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:609</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:610</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:610</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:611</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:611</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:612</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:612</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:613</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:613</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:614</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:614</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:615</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:615</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:616</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:616</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:617</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:617</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:618</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:618</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:619</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:619</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:620</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:620</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:621</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:621</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:622</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:622</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:623</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:623</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:624</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:624</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:625</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:625</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:626</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:626</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:627</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:627</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:628</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:628</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:629</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:629</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:630</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:630</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:631</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:631</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:632</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:632</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:633</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:633</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:634</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:634</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:635</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:635</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:636</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:636</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:637</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:637</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:638</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:638</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:639</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:639</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:640</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:640</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:641</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:641</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:642</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:642</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:643</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:643</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:644</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:644</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:645</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:645</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:646</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:646</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:647</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:647</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:648</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:648</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:649</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:649</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:650</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:650</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:651</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:651</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:652</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:652</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:653</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:653</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:654</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:654</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:655</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:655</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:656</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:656</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:657</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:657</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:658</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:658</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:659</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:659</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:660</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:660</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:661</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:661</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:662</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:662</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:663</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:663</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:664</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:664</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:665</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:665</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:666</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:666</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:667</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:668</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:668</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:669</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:669</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:670</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:670</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:671</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:671</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:672</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:672</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:673</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:673</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:674</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:674</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:675</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:675</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:676</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:676</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:677</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:677</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:678</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:679</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:679</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:680</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:680</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:681</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:681</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:682</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:682</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:683</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:683</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:684</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:684</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:685</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:685</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:686</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:686</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:687</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:687</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:688</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:688</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:689</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:689</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:690</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:690</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:691</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:691</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:692</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:692</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:693</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:693</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:694</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:694</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:695</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:695</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:696</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:696</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:697</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:697</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:698</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:698</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:699</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:699</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:700</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:700</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:701</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:701</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:702</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:702</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:703</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:703</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:704</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:704</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:705</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:705</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:706</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:706</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:707</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:707</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:708</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:708</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:709</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:709</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:710</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:710</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:711</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:711</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:712</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:712</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:713</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:713</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:714</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:714</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:715</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:715</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:716</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:716</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:717</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:717</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:718</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:718</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:719</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:719</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:720</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:720</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:721</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:721</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:722</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:722</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:723</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:723</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:724</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:724</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:725</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:725</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:726</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:726</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:727</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:727</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:728</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:728</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:729</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:729</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/rlut_A2.hdf:Grid:rlut_A2:rlut:730</Name>\n\t\t\t\t<Title>rlut_A2 rlut_A2 rlut:730</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>sftlf_A1 sftlf_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/sftlf_A1.hdf:Grid:sftlf_A1:sftlf:1</Name>\n\t\t\t\t<Title>sftlf_A1 sftlf_A1 sftlf</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>so_O1 so_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<!-- field so has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ta_A1 ta_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<!-- field ta has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ta_A2 ta_A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<!-- field ta has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tas_A1 tas_A1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-87.1591" maxx="356.2500" maxy="87.1591"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:1</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:2</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:3</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:4</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:5</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:6</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:7</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:8</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:9</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:10</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:11</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:12</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:13</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:14</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:15</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:16</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:17</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:18</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:19</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:20</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:21</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:22</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:23</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tas_A1.hdf:Grid:tas_A1:tas:24</Name>\n\t\t\t\t<Title>tas_A1 tas_A1 tas:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tos_O1 tos_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:1</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:2</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:3</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:4</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:5</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:6</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:7</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:8</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:9</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:10</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:11</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:12</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:13</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:14</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:15</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:16</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:17</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:18</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:19</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:20</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:21</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:22</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:23</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/tos_O1.hdf:Grid:tos_O1:tos:24</Name>\n\t\t\t\t<Title>tos_O1 tos_O1 tos:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>zobt_O1 zobt_O1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.9375" miny="-88.8622" maxx="359.0625" maxy="88.8622"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/netCDF_Data/zobt_O1.hdf:Grid:zobt_O1:zobt:1</Name>\n\t\t\t\t<Title>zobt_O1 zobt_O1 zobt</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001250.h12v04.003.2001349045420.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001250.h12v04.003.2001349045420 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001254.h12v04.003.2001350190302.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001254.h12v04.003.2001350190302 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001255.h12v04.003.2001351024359.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001255.h12v04.003.2001351024359 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001256.h12v04.003.2001352012802.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001256.h12v04.003.2001352012802 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001260.h12v04.003.2001282220222.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001260.h12v04.003.2001282220222 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001262.h12v04.003.2001282123305.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001262.h12v04.003.2001282123305 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3399" miny="40.0010" maxx="-65.2729" maxy="49.9990"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b01_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b01_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:sur_refl_b02_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d sur_refl_b02_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:QC_250m_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d QC_250m_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS_LAND_DATA/MOD09GQK.A2001280.h12v04.003.2001301084635.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MOD09GQK.A2001280.h12v04.003.2001301084635 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="142.1658" miny="10.0042" maxx="159.6180" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="15567307.2767" miny="1111950.5198" maxx="16679257.7965" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v07.004.2003049120918.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v07.004.2003049120918 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="140.0042" miny="0.0042" maxx="152.3078" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="15567307.2767" miny="0.0000" maxx="16679257.7965" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h32v08.004.2003049131644.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h32v08.004.2003049131644 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="152.3202" miny="10.0042" maxx="170.2595" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="16679257.7965" miny="1111950.5198" maxx="17791208.3163" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v07.004.2003049120924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v07.004.2003049120924 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="150.0042" miny="0.0042" maxx="162.4619" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="16679257.7965" miny="0.0000" maxx="17791208.3163" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h33v08.004.2003049135946.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h33v08.004.2003049135946 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="162.4746" miny="10.0042" maxx="172.6205" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="1111950.5198" maxx="18903158.8360" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v07.004.2003049120931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v07.004.2003049120931 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="160.0042" miny="0.0042" maxx="172.6161" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="0.0000" maxx="18903158.8360" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v08.004.2003049135940.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v08.004.2003049135940 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="160.0042" miny="-9.9958" maxx="172.6161" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="17791208.3163" miny="-1111950.5198" maxx="18903158.8360" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h34v09.004.2003049143629.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h34v09.004.2003049143629 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="170.0042" miny="0.0042" maxx="179.9958" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="18903158.8360" miny="0.0000" maxx="20015109.3558" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v08.004.2003049143528.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v08.004.2003049143528 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="170.0042" miny="-9.9958" maxx="179.9958" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="18903158.8360" miny="-1111950.5198" maxx="20015109.3558" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000275.h35v09.004.2003049143602.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000275.h35v09.004.2003049143602 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9958" miny="0.0042" maxx="-170.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="0.0000" maxx="-18903158.8360" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v08.004.2003049222454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v08.004.2003049222454 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9958" miny="-9.9958" maxx="-170.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="-1111950.5198" maxx="-18903158.8360" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v09.004.2003049223700.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v09.004.2003049223700 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="168.4575" miny="-19.9958" maxx="179.0901" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-20015109.3558" miny="-2223901.0395" maxx="-18903158.8360" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h00v10.004.2003049223712.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h00v10.004.2003049223712 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6205" miny="10.0042" maxx="-162.4746" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="1111950.5198" maxx="-17791208.3163" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v07.004.2003049195405.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v07.004.2003049195405 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6161" miny="0.0042" maxx="-160.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="0.0000" maxx="-17791208.3163" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v08.004.2003049222504.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v08.004.2003049222504 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6161" miny="-9.9958" maxx="-160.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-1111950.5198" maxx="-17791208.3163" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v09.004.2003049222605.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v09.004.2003049222605 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6205" miny="-19.9958" maxx="-162.4746" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-2223901.0395" maxx="-17791208.3163" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v10.004.2003049223814.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v10.004.2003049223814 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="163.7140" miny="-29.9958" maxx="175.2509" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-18903158.8360" miny="-3335851.5593" maxx="-17791208.3163" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h01v11.004.2003049224018.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h01v11.004.2003049224018 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2685" miny="20.0042" maxx="-159.6353" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="2223901.0395" maxx="-16679257.7965" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v06.004.2003049214813.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v06.004.2003049214813 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-162.4619" miny="0.0042" maxx="-150.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="0.0000" maxx="-16679257.7965" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v08.004.2003049222513.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v08.004.2003049222513 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-162.4619" miny="-9.9958" maxx="-150.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-1111950.5198" maxx="-16679257.7965" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v09.004.2003049222535.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v09.004.2003049222535 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2595" miny="-19.9958" maxx="-152.3202" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-2223901.0395" maxx="-16679257.7965" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v10.004.2003049222834.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v10.004.2003049222834 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170.2685" miny="-29.9958" maxx="-159.6353" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-17791208.3163" miny="-3335851.5593" maxx="-16679257.7965" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h02v11.004.2003049224050.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h02v11.004.2003049224050 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-173.1930" miny="20.0042" maxx="-148.9933" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="2223901.0395" maxx="-15567307.2767" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v06.004.2003049213717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v06.004.2003049213717 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.6180" miny="10.0042" maxx="-142.1658" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="1111950.5198" maxx="-15567307.2767" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v07.004.2003049194132.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v07.004.2003049194132 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.3078" miny="-9.9958" maxx="-140.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-1111950.5198" maxx="-15567307.2767" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v09.004.2003049222550.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v09.004.2003049222550 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.6180" miny="-19.9958" maxx="-142.1658" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-2223901.0395" maxx="-15567307.2767" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v10.004.2003049222842.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v10.004.2003049222842 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-173.1930" miny="-29.9958" maxx="-148.9933" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-16679257.7965" miny="-3335851.5593" maxx="-15567307.2767" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h03v11.004.2003049222854.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h03v11.004.2003049222854 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-142.1537" miny="-9.9958" maxx="-130.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-1111950.5198" maxx="-14455356.7570" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v09.004.2003049221435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v09.004.2003049221435 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-148.9765" miny="-19.9958" maxx="-132.0114" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-2223901.0395" maxx="-14455356.7570" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v10.004.2003049221649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v10.004.2003049221649 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-161.6465" miny="-29.9958" maxx="-138.3512" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-15567307.2767" miny="-3335851.5593" maxx="-14455356.7570" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h04v11.004.2003049222924.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h04v11.004.2003049222924 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3350" miny="-19.9958" maxx="-121.8570" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-2223901.0395" maxx="-13343406.2372" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v10.004.2003049221658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v10.004.2003049221658 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-150.1000" miny="-29.9958" maxx="-127.7091" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-3335851.5593" maxx="-13343406.2372" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v11.004.2003049221709.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v11.004.2003049221709 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-169.7079" miny="-49.9958" maxx="173.3228" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-14455356.7570" miny="-5559752.5988" maxx="-13343406.2372" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h05v13.004.2003049191435.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h05v13.004.2003049191435 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="120.0386" miny="50.0042" maxx="140.0194" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-13343406.2372" miny="5559752.5988" maxx="-12231455.7174" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v03.004.2003049231036.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v03.004.2003049231036 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.5534" miny="-29.9958" maxx="-117.0671" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-13343406.2372" miny="-3335851.5593" maxx="-12231455.7174" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h06v11.004.2003049221730.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h06v11.004.2003049221730 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-171.1380" miny="50.0042" maxx="160.0169" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="5559752.5988" maxx="-11119505.1977" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v03.004.2003049231049.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v03.004.2003049231049 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-143.5806" miny="30.0042" maxx="-115.4797" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="3335851.5593" maxx="-11119505.1977" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v05.004.2003049230646.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v05.004.2003049230646 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0069" miny="20.0042" maxx="-106.4250" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="2223901.0395" maxx="-11119505.1977" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v06.004.2003049225857.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v06.004.2003049225857 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0520" miny="10.0042" maxx="-101.5482" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-12231455.7174" miny="1111950.5198" maxx="-11119505.1977" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h07v07.004.2003049192237.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h07v07.004.2003049192237 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-155.5794" miny="50.0042" maxx="-140.0338" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="5559752.5988" maxx="-10007554.6779" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v03.004.2003049230606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v03.004.2003049230606 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-155.5524" miny="40.0042" maxx="-117.4993" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="4447802.0791" maxx="-10007554.6779" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v04.004.2003049230626.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v04.004.2003049230626 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-130.5273" miny="30.0042" maxx="-103.9322" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="3335851.5593" maxx="-10007554.6779" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v05.004.2003049225830.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v05.004.2003049225830 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.4604" miny="20.0042" maxx="-95.7830" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="2223901.0395" maxx="-10007554.6779" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v06.004.2003049224202.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v06.004.2003049224202 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.4105" miny="10.0042" maxx="-91.3938" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="1111950.5198" maxx="-10007554.6779" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v07.004.2003049192228.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v07.004.2003049192228 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="0.0000" maxx="-10007554.6779" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v08.004.2003049192420.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v08.004.2003049192420 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-1111950.5198" maxx="-10007554.6779" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v09.004.2003049220529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v09.004.2003049220529 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.4604" miny="-29.9958" maxx="-95.7830" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-3335851.5593" maxx="-10007554.6779" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h08v11.004.2003049221110.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h08v11.004.2003049221110 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="96.9223" miny="60.0042" maxx="126.1302" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="6671703.1186" maxx="-8895604.1581" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v02.004.2003049215119.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v02.004.2003049215119 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.9690" miny="50.0042" maxx="-124.4752" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="5559752.5988" maxx="-8895604.1581" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v03.004.2003049230549.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v03.004.2003049230549 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.9965" miny="40.0042" maxx="-104.4444" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="4447802.0791" maxx="-8895604.1581" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v04.004.2003049230617.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v04.004.2003049230617 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="3335851.5593" maxx="-8895604.1581" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v05.004.2003049225807.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.9139" miny="20.0042" maxx="-85.1409" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="2223901.0395" maxx="-8895604.1581" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v06.004.2003049224142.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v06.004.2003049224142 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.7690" miny="10.0042" maxx="-81.2394" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="1111950.5198" maxx="-8895604.1581" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v07.004.2003049192215.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v07.004.2003049192215 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3830" miny="0.0042" maxx="-80.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="0.0000" maxx="-8895604.1581" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v08.004.2003049191639.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v08.004.2003049191639 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3830" miny="-9.9958" maxx="-80.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="-1111950.5198" maxx="-8895604.1581" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h09v09.004.2003049220537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v09.004.2003049220537 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-160.0118" miny="60.0042" maxx="155.3624" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="6671703.1186" maxx="-7783653.6384" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v02.004.2003049215156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v02.004.2003049215156 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-159.9715" miny="50.0042" maxx="-108.9166" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="5559752.5988" maxx="-7783653.6384" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v03.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v03.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-124.4406" miny="40.0042" maxx="-91.3895" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="4447802.0791" maxx="-7783653.6384" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v04.004.2003049225444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v04.004.2003049225444 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="3335851.5593" maxx="-7783653.6384" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v05.004.2003049223947.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3674" miny="20.0042" maxx="-74.4989" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="2223901.0395" maxx="-7783653.6384" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v06.004.2003049224123.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v06.004.2003049224123 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-85.1275" miny="10.0042" maxx="-71.0850" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="1111950.5198" maxx="-7783653.6384" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v07.004.2003049191615.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v07.004.2003049191615 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.2289" miny="0.0042" maxx="-70.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="0.0000" maxx="-7783653.6384" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v08.004.2003049215341.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v08.004.2003049215341 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.2289" miny="-9.9958" maxx="-70.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-1111950.5198" maxx="-7783653.6384" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v09.004.2003049220547.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v09.004.2003049220547 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-85.1275" miny="-19.9958" maxx="-71.0850" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-2223901.0395" maxx="-7783653.6384" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v10.004.2003049220600.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v10.004.2003049220600 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3674" miny="-29.9958" maxx="-74.4989" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="-3335851.5593" maxx="-7783653.6384" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h10v11.004.2003049220609.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v11.004.2003049220609 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-140.0093" miny="60.0042" maxx="-120.0235" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="6671703.1186" maxx="-6671703.1186" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v02.004.2003049225314.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v02.004.2003049225314 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-139.9740" miny="50.0042" maxx="-93.3580" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="5559752.5988" maxx="-6671703.1186" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v03.004.2003049225334.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v03.004.2003049225334 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.8847" miny="40.0042" maxx="-78.3347" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="4447802.0791" maxx="-6671703.1186" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v04.004.2003049225416.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v04.004.2003049225416 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="30.0042" maxx="-69.2898" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v05.004.2003049223913.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v05.004.2003049223913 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.8208" miny="20.0042" maxx="-63.8568" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="2223901.0395" maxx="-6671703.1186" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v06.004.2003049222301.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v06.004.2003049222301 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4860" miny="10.0042" maxx="-60.9306" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="1111950.5198" maxx="-6671703.1186" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v07.004.2003049191406.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v07.004.2003049191406 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.0747" miny="0.0042" maxx="-60.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="0.0000" maxx="-6671703.1186" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v08.004.2003049215348.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v08.004.2003049215348 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.0747" miny="-9.9958" maxx="-60.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-1111950.5198" maxx="-6671703.1186" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v09.004.2003049215404.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v09.004.2003049215404 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4860" miny="-19.9958" maxx="-60.9306" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-2223901.0395" maxx="-6671703.1186" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v10.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v10.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.8208" miny="-29.9958" maxx="-63.8568" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-3335851.5593" maxx="-6671703.1186" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v11.004.2003049215833.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v11.004.2003049215833 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3675" miny="-39.9958" maxx="-69.2898" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-7783653.6384" miny="-4447802.0791" maxx="-6671703.1186" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h11v12.004.2003049215931.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h11v12.004.2003049215931 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.4511" miny="70.0042" maxx="72.1562" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="7783653.6384" maxx="-5559752.5988" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v01.004.2003049202004.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v01.004.2003049202004 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175.3810" miny="60.0042" maxx="-100.0209" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="6671703.1186" maxx="-5559752.5988" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v02.004.2003049223439.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v02.004.2003049223439 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.9766" miny="50.0042" maxx="-77.7994" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="5559752.5988" maxx="-5559752.5988" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v03.004.2003049225344.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v03.004.2003049225344 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3289" miny="40.0042" maxx="-65.2798" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v04.004.2003049223551.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v04.004.2003049223551 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="30.0042" maxx="-57.7423" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="3335851.5593" maxx="-5559752.5988" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v05.004.2003049222152.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v05.004.2003049222152 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.8445" miny="10.0042" maxx="-50.7762" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="1111950.5198" maxx="-5559752.5988" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v07.004.2003049190424.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v07.004.2003049190424 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-60.9206" miny="0.0042" maxx="-50.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="0.0000" maxx="-5559752.5988" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v08.004.2003049210350.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v08.004.2003049210350 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-60.9206" miny="-9.9958" maxx="-50.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-1111950.5198" maxx="-5559752.5988" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v09.004.2003049215415.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v09.004.2003049215415 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.8445" miny="-19.9958" maxx="-50.7762" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-2223901.0395" maxx="-5559752.5988" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v10.004.2003049215729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v10.004.2003049215729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.2743" miny="-29.9958" maxx="-53.2147" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-3335851.5593" maxx="-5559752.5988" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v11.004.2003049215804.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v11.004.2003049215804 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.3142" miny="-39.9958" maxx="-57.7423" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-4447802.0791" maxx="-5559752.5988" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v12.004.2003049215921.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v12.004.2003049215921 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3289" miny="-49.9958" maxx="-65.2798" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-6671703.1186" miny="-5559752.5988" maxx="-5559752.5988" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h12v13.004.2003049185458.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h12v13.004.2003049185458 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.2073" miny="70.0042" maxx="129.7202" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="7783653.6384" maxx="-4447802.0791" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v01.004.2003049201708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v01.004.2003049201708 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-146.1488" miny="60.0042" maxx="-80.0184" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="6671703.1186" maxx="-4447802.0791" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v02.004.2003049223359.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v02.004.2003049223359 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.9791" miny="50.0042" maxx="-62.2408" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="5559752.5988" maxx="-4447802.0791" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v03.004.2003049223454.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v03.004.2003049223454 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7730" miny="40.0042" maxx="-52.2249" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="4447802.0791" maxx="-4447802.0791" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v04.004.2003049222058.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v04.004.2003049222058 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-50.7664" miny="0.0042" maxx="-40.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="0.0000" maxx="-4447802.0791" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v08.004.2003049214159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v08.004.2003049214159 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-50.7664" miny="-9.9958" maxx="-40.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-1111950.5198" maxx="-4447802.0791" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v09.004.2003049214238.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v09.004.2003049214238 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-53.2030" miny="-19.9958" maxx="-40.6218" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-2223901.0395" maxx="-4447802.0791" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v10.004.2003049214409.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v10.004.2003049214409 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.7278" miny="-29.9958" maxx="-42.5727" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-3335851.5593" maxx="-4447802.0791" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v11.004.2003049215855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v11.004.2003049215855 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.2609" miny="-39.9958" maxx="-46.1948" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-4447802.0791" maxx="-4447802.0791" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v12.004.2003049215907.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v12.004.2003049215907 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7730" miny="-49.9958" maxx="-52.2249" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-5559752.5988" maxx="-4447802.0791" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v13.004.2003049184729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v13.004.2003049184729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.9791" miny="-59.9958" maxx="-62.2408" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-5559752.5988" miny="-6671703.1186" maxx="-4447802.0791" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h13v14.004.2003049220915.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h13v14.004.2003049220915 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9634" miny="70.0042" maxx="-87.7438" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="7783653.6384" maxx="-3335851.5593" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v01.004.2003049201632.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v01.004.2003049201632 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9166" miny="60.0042" maxx="-60.0159" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="6671703.1186" maxx="-3335851.5593" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v02.004.2003049223412.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v02.004.2003049223412 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.9816" miny="50.0042" maxx="-46.6822" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="5559752.5988" maxx="-3335851.5593" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v03.004.2003049223423.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v03.004.2003049223423 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.2171" miny="40.0042" maxx="-39.1700" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="4447802.0791" maxx="-3335851.5593" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v04.004.2003049221911.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v04.004.2003049221911 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-40.6123" miny="-9.9958" maxx="-30.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-1111950.5198" maxx="-3335851.5593" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v09.004.2003049214221.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v09.004.2003049214221 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-42.5616" miny="-19.9958" maxx="-30.4674" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-2223901.0395" maxx="-3335851.5593" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v10.004.2003049214418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v10.004.2003049214418 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-46.1813" miny="-29.9958" maxx="-31.9306" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-3335851.5593" maxx="-3335851.5593" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v11.004.2003049214501.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v11.004.2003049214501 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.9816" miny="-59.9958" maxx="-46.6822" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-6671703.1186" maxx="-3335851.5593" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v14.004.2003049215914.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v14.004.2003049215914 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9634" miny="-79.9958" maxx="-87.7438" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-8895604.1581" maxx="-3335851.5593" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v16.004.2003049230342.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v16.004.2003049230342 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="97.8116" miny="-89.9958" maxx="-26.9089" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-4447802.0791" miny="-10007554.6779" maxx="-3335851.5593" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h14v17.004.2003049230500.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h14v17.004.2003049230500 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6679" miny="70.0042" maxx="-58.5000" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="7783653.6384" maxx="-2223901.0395" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v01.004.2003049201618.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v01.004.2003049201618 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-87.6844" miny="60.0042" maxx="-40.0134" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="6671703.1186" maxx="-2223901.0395" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v02.004.2003049221722.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v02.004.2003049221722 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-59.9841" miny="50.0042" maxx="-31.1237" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="5559752.5988" maxx="-2223901.0395" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v03.004.2003049221746.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v03.004.2003049221746 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-39.1544" miny="30.0042" maxx="-23.0998" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="3335851.5593" maxx="-2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v05.004.2003049221156.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v05.004.2003049221156 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-31.9201" miny="10.0042" maxx="-20.3130" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="1111950.5198" maxx="-2223901.0395" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v07.004.2003049220621.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v07.004.2003049220621 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-34.6348" miny="-29.9958" maxx="-21.2886" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-3335851.5593" maxx="-2223901.0395" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v11.004.2003049224425.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v11.004.2003049224425 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-59.9841" miny="-59.9958" maxx="-31.1237" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-6671703.1186" maxx="-2223901.0395" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v14.004.2003049215922.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v14.004.2003049215922 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-87.6844" miny="-69.9958" maxx="-40.0134" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-7783653.6384" maxx="-2223901.0395" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v15.004.2003049220927.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v15.004.2003049220927 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.6679" miny="-79.9958" maxx="-58.5000" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-8895604.1581" maxx="-2223901.0395" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v16.004.2003049225134.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v16.004.2003049225134 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-172.8104" miny="-89.9958" maxx="-37.0379" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-3335851.5593" miny="-10007554.6779" maxx="-2223901.0395" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h15v17.004.2003049230514.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h15v17.004.2003049230514 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1989" miny="80.0042" maxx="-47.1668" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="8895604.1581" maxx="-1111950.5198" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v00.004.2003049201557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v00.004.2003049201557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1039" miny="70.0042" maxx="-29.2561" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="7783653.6384" maxx="-1111950.5198" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v01.004.2003049201607.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v01.004.2003049201607 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-58.4522" miny="60.0042" maxx="-20.0109" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="6671703.1186" maxx="-1111950.5198" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v02.004.2003049221736.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v02.004.2003049221736 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-26.1011" miny="30.0042" maxx="-11.5523" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="3335851.5593" maxx="-1111950.5198" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v05.004.2003049230815.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v05.004.2003049230815 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-23.0882" miny="20.0042" maxx="-10.6465" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="2223901.0395" maxx="-1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v06.004.2003049220606.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v06.004.2003049220606 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.3040" miny="0.0042" maxx="-10.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="0.0000" maxx="-1111950.5198" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v08.004.2003049224658.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v08.004.2003049224658 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.3040" miny="-9.9958" maxx="-10.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-1111950.5198" maxx="-1111950.5198" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v09.004.2003049224638.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v09.004.2003049224638 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-26.1011" miny="-39.9958" maxx="-11.5523" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-4447802.0791" maxx="-1111950.5198" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v12.004.2003049224400.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v12.004.2003049224400 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-39.9866" miny="-59.9958" maxx="-15.5651" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-6671703.1186" maxx="-1111950.5198" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v14.004.2003049213232.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v14.004.2003049213232 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1039" miny="-79.9958" maxx="-29.2561" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-8895604.1581" maxx="-1111950.5198" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v16.004.2003049222220.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v16.004.2003049222220 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-115.1989" miny="-89.9958" maxx="-47.1668" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-2223901.0395" miny="-10007554.6779" maxx="-1111950.5198" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h16v17.004.2003049230557.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h16v17.004.2003049230557 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5875" miny="80.0042" maxx="-0.0240" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="8895604.1581" maxx="0.0000" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v00.004.2003049201546.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v00.004.2003049201546 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5400" miny="70.0042" maxx="-0.0122" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="7783653.6384" maxx="0.0000" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v01.004.2003049201159.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v01.004.2003049201159 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-29.2200" miny="60.0042" maxx="-0.0083" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="6671703.1186" maxx="0.0000" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v02.004.2003049230449.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v02.004.2003049230449 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9891" miny="50.0042" maxx="-0.0065" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="5559752.5988" maxx="0.0000" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v03.004.2003049230908.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v03.004.2003049230908 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-15.5494" miny="40.0042" maxx="-0.0054" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="4447802.0791" maxx="0.0000" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v04.004.2003049230849.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v04.004.2003049230849 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-13.0478" miny="30.0042" maxx="-0.0048" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="3335851.5593" maxx="0.0000" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v05.004.2003049230805.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v05.004.2003049230805 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-11.5417" miny="20.0042" maxx="-0.0044" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="2223901.0395" maxx="0.0000" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v06.004.2003049215718.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v06.004.2003049215718 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.6371" miny="10.0042" maxx="-0.0042" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="1111950.5198" maxx="0.0000" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v07.004.2003049195708.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v07.004.2003049195708 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.1499" miny="0.0042" maxx="-0.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="0.0000" maxx="0.0000" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v08.004.2003049224649.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v08.004.2003049224649 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-10.6371" miny="-19.9958" maxx="-0.0042" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-2223901.0395" maxx="0.0000" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v10.004.2003049224628.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v10.004.2003049224628 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-13.0478" miny="-39.9958" maxx="-0.0048" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-4447802.0791" maxx="0.0000" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v12.004.2003049224352.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v12.004.2003049224352 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-15.5494" miny="-49.9958" maxx="-0.0054" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-5559752.5988" maxx="0.0000" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v13.004.2003049193019.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v13.004.2003049193019 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-29.2200" miny="-69.9958" maxx="-0.0083" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-7783653.6384" maxx="0.0000" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v15.004.2003049231056.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v15.004.2003049231056 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5400" miny="-79.9958" maxx="-0.0122" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-8895604.1581" maxx="0.0000" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v16.004.2003049231034.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v16.004.2003049231034 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-57.5875" miny="-89.9958" maxx="-0.0240" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-1111950.5198" miny="-10007554.6779" maxx="0.0000" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h17v17.004.2003049230916.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h17v17.004.2003049230916 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0240" miny="80.0042" maxx="57.5875" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="8895604.1581" maxx="1111950.5198" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v00.004.2003049201537.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v00.004.2003049201537 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0122" miny="70.0042" maxx="57.5400" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="7783653.6384" maxx="1111950.5198" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v01.004.2003049201138.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v01.004.2003049201138 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0083" miny="60.0042" maxx="29.2200" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="6671703.1186" maxx="1111950.5198" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v02.004.2003049230440.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v02.004.2003049230440 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0065" miny="50.0042" maxx="19.9891" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="5559752.5988" maxx="1111950.5198" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v03.004.2003049230859.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v03.004.2003049230859 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0054" miny="40.0042" maxx="15.5494" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="4447802.0791" maxx="1111950.5198" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v04.004.2003049230829.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v04.004.2003049230829 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0048" miny="30.0042" maxx="13.0478" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="3335851.5593" maxx="1111950.5198" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v05.004.2003049230748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v05.004.2003049230748 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0044" miny="20.0042" maxx="11.5417" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="2223901.0395" maxx="1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v06.004.2003049215647.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v06.004.2003049215647 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="10.0042" maxx="10.6371" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="1111950.5198" maxx="1111950.5198" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v07.004.2003049194707.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v07.004.2003049194707 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="0.0042" maxx="10.1499" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="0.0000" maxx="1111950.5198" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v08.004.2003049223515.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v08.004.2003049223515 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="-9.9958" maxx="10.1499" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-1111950.5198" maxx="1111950.5198" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v09.004.2003049223456.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v09.004.2003049223456 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0065" miny="-59.9958" maxx="19.9891" maxy="-50.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-6671703.1186" maxx="1111950.5198" maxy="-5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v14.004.2003049212529.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v14.004.2003049212529 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0083" miny="-69.9958" maxx="29.2200" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-7783653.6384" maxx="1111950.5198" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v15.004.2003049231046.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v15.004.2003049231046 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0122" miny="-79.9958" maxx="57.5400" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-8895604.1581" maxx="1111950.5198" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v16.004.2003049230949.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v16.004.2003049230949 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0240" miny="-89.9958" maxx="57.5875" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="0.0000" miny="-10007554.6779" maxx="1111950.5198" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h18v17.004.2003049230900.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h18v17.004.2003049230900 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="47.1668" miny="80.0042" maxx="115.1989" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="8895604.1581" maxx="2223901.0395" maxy="10007554.6779"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v00.004.2003049201640.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v00.004.2003049201640 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="29.2561" miny="70.0042" maxx="115.1039" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="7783653.6384" maxx="2223901.0395" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v01.004.2003049195748.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v01.004.2003049195748 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0109" miny="60.0042" maxx="58.4522" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="6671703.1186" maxx="2223901.0395" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v02.004.2003049230430.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v02.004.2003049230430 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="15.5651" miny="50.0042" maxx="39.9866" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="5559752.5988" maxx="2223901.0395" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v03.004.2003049230337.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v03.004.2003049230337 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="13.0603" miny="40.0042" maxx="31.1053" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="4447802.0791" maxx="2223901.0395" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v04.004.2003049230140.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v04.004.2003049230140 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5523" miny="30.0042" maxx="26.1011" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="3335851.5593" maxx="2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v05.004.2003049230040.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v05.004.2003049230040 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6465" miny="20.0042" maxx="23.0882" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="2223901.0395" maxx="2223901.0395" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v06.004.2003049214729.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v06.004.2003049214729 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.1586" miny="10.0042" maxx="21.2786" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="1111950.5198" maxx="2223901.0395" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v07.004.2003049194652.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v07.004.2003049194652 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="0.0042" maxx="20.3040" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="0.0000" maxx="2223901.0395" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v08.004.2003049223505.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v08.004.2003049223505 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="-9.9958" maxx="20.3040" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-1111950.5198" maxx="2223901.0395" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v09.004.2003049223444.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v09.004.2003049223444 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.1586" miny="-19.9958" maxx="21.2786" maxy="-10.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-2223901.0395" maxx="2223901.0395" maxy="-1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v10.004.2003049223418.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v10.004.2003049223418 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6465" miny="-29.9958" maxx="23.0882" maxy="-20.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-3335851.5593" maxx="2223901.0395" maxy="-2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v11.004.2003049223201.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v11.004.2003049223201 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5523" miny="-39.9958" maxx="26.1011" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-4447802.0791" maxx="2223901.0395" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v12.004.2003049223125.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v12.004.2003049223125 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0109" miny="-69.9958" maxx="58.4522" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-7783653.6384" maxx="2223901.0395" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v15.004.2003049231015.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v15.004.2003049231015 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="29.2561" miny="-79.9958" maxx="115.1039" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-8895604.1581" maxx="2223901.0395" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v16.004.2003049230843.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v16.004.2003049230843 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="47.1668" miny="-89.9958" maxx="115.1989" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="1111950.5198" miny="-10007554.6779" maxx="2223901.0395" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h19v17.004.2003049230541.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h19v17.004.2003049230541 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="58.5000" miny="70.0042" maxx="172.6679" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="7783653.6384" maxx="3335851.5593" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v01.004.2003049201717.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v01.004.2003049201717 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="40.0134" miny="60.0042" maxx="87.6844" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="6671703.1186" maxx="3335851.5593" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v02.004.2003049225117.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v02.004.2003049225117 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="23.0998" miny="30.0042" maxx="39.1544" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="3335851.5593" maxx="3335851.5593" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v05.004.2003049230029.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v05.004.2003049230029 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0042" miny="0.0042" maxx="30.4582" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="0.0000" maxx="3335851.5593" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v08.004.2003049193317.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v08.004.2003049193317 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="20.0042" miny="-9.9958" maxx="30.4582" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-1111950.5198" maxx="3335851.5593" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v09.004.2003049222339.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v09.004.2003049222339 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="23.0998" miny="-39.9958" maxx="39.1544" maxy="-30.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-4447802.0791" maxx="3335851.5593" maxy="-3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v12.004.2003049223103.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v12.004.2003049223103 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="26.1152" miny="-49.9958" maxx="46.6612" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-5559752.5988" maxx="3335851.5593" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v13.004.2003049221906.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v13.004.2003049221906 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="40.0134" miny="-69.9958" maxx="87.6844" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-7783653.6384" maxx="3335851.5593" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v15.004.2003049230959.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v15.004.2003049230959 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="58.5000" miny="-79.9958" maxx="172.6679" maxy="-70.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-8895604.1581" maxx="3335851.5593" maxy="-7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v16.004.2003049230817.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v16.004.2003049230817 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="37.0379" miny="-89.9958" maxx="172.8104" maxy="-80.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="2223901.0395" miny="-10007554.6779" maxx="3335851.5593" maxy="-8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h20v17.004.2003049230441.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h20v17.004.2003049230441 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="87.7438" miny="70.0042" maxx="116.9634" maxy="79.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="7783653.6384" maxx="4447802.0791" maxy="8895604.1581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v01.004.2003049201726.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v01.004.2003049201726 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="60.0159" miny="60.0042" maxx="116.9166" maxy="69.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="6671703.1186" maxx="4447802.0791" maxy="7783653.6384"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v02.004.2003049223248.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v02.004.2003049223248 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="46.6822" miny="50.0042" maxx="79.9816" maxy="59.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="5559752.5988" maxx="4447802.0791" maxy="6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v03.004.2003049224942.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v03.004.2003049224942 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="39.1700" miny="40.0042" maxx="62.2171" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="4447802.0791" maxx="4447802.0791" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v04.004.2003049224856.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v04.004.2003049224856 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="39.1700" miny="-49.9958" maxx="62.2171" maxy="-40.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="3335851.5593" miny="-5559752.5988" maxx="4447802.0791" maxy="-4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h21v13.004.2003049221855.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h21v13.004.2003049221855 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="80.0184" miny="-69.9958" maxx="146.1488" maxy="-60.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="4447802.0791" miny="-7783653.6384" maxx="5559752.5988" maxy="-6671703.1186"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000276.h22v15.004.2003049230307.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h22v15.004.2003049230307 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="0.0042" maxx="-90.0042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="0.0000" maxx="-10007554.6779" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v08.004.2002355020249.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v08.004.2002355020249 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.5371" miny="-9.9958" maxx="-90.0042" maxy="-0.0042"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-11119505.1977" miny="-1111950.5198" maxx="-10007554.6779" maxy="0.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-LST/MOD11A1.A2000055.h08v09.004.2002355020257.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000055.h08v09.004.2002355020257 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.7372" miny="32.8892" maxx="-37.7541" maxy="54.3697"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0130.004.2003212065617.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0130.004.2003212065617 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-89.2415" miny="19.3888" maxx="-60.5442" maxy="40.4670"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0305.004.2003212073039.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0305.004.2003212073039 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-100.7221" miny="36.7143" maxx="-62.9345" maxy="58.3761"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.0310.004.2003212073038.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.0310.004.2003212073038 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.7510" miny="52.5768" maxx="-15.1337" maxy="75.7152"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.4769" miny="36.1008" maxx="-39.2045" maxy="57.7954"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.9095" miny="18.6647" maxx="-50.4320" maxy="39.8836"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.0190" miny="49.0233" maxx="-47.2720" maxy="71.7126"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.6475" miny="32.2779" maxx="-67.0951" maxy="53.7984"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.0023" miny="45.3867" maxx="-77.9196" maxy="67.7103"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.3868" miny="21.5086" maxx="-46.9730" maxy="42.6336"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0210.004.2003212162351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0210.004.2003212162351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.8331" miny="38.7628" maxx="-49.2625" maxy="60.5411"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0215.004.2003212162353.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0215.004.2003212162353 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.2056" miny="25.4185" maxx="-72.2771" maxy="46.6424"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.0350.004.2003212174330.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.0350.004.2003212174330 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-62.8915" miny="50.5826" maxx="-5.5603" maxy="73.4561"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.3527" miny="16.5313" maxx="-37.5359" maxy="37.6226"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.6279" miny="46.9751" maxx="-36.8384" maxy="69.4499"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0475" miny="30.1008" maxx="-54.7810" maxy="51.5393"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.2444" miny="43.2976" maxx="-66.8103" maxy="65.5373"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.3075" miny="26.2290" maxx="-82.0098" maxy="47.5422"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.6513" miny="23.6287" maxx="-33.3945" maxy="44.8940"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0115.004.2003213084410.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0115.004.2003213084410 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2348" miny="40.8873" maxx="-35.5836" maxy="62.8015"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0120.004.2003213093431.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0120.004.2003213093431 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.6114" miny="27.5273" maxx="-58.6759" maxy="48.8143"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.0255.004.2003213085056.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.0255.004.2003213085056 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.4924" miny="44.9820" maxx="-25.9843" maxy="67.2726"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.4291" miny="27.9958" maxx="-42.2840" maxy="49.3641"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.5466" miny="41.2675" maxx="-55.5262" maxy="63.2701"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.7054" miny="24.1086" maxx="-69.3305" maxy="45.3631"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1447" miny="29.7132" maxx="-45.0727" maxy="51.0732"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0200.004.2003213174607.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0200.004.2003213174607 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4904" miny="16.1469" maxx="-67.7485" maxy="37.1632"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0335.004.2003213183541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0335.004.2003213183541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7194" miny="33.5688" maxx="-70.2903" maxy="55.0776"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.0340.004.2003213183555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.0340.004.2003213183555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.8576" miny="39.2213" maxx="-43.8927" maxy="61.0909"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.1236" miny="21.9808" maxx="-56.5722" maxy="43.1832"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8693" miny="51.9639" maxx="-49.0276" maxy="75.0111"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9750" miny="35.4381" maxx="-72.2656" maxy="57.0920"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.2927" miny="48.3899" maxx="-80.8025" maxy="71.0055"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.7403" miny="31.8103" maxx="-31.4466" maxy="53.2469"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0105.004.2003214042131.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0105.004.2003214042131 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-82.5333" miny="18.2852" maxx="-54.1981" maxy="39.3425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0240.004.2003214052048.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0240.004.2003214052048 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5792" miny="35.6505" maxx="-56.6406" maxy="57.2532"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0245.004.2003214052108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0245.004.2003214052108 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.1400" miny="22.2220" maxx="-79.5342" maxy="43.3526"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0420.004.2003214052555.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0420.004.2003214052555 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.9558" miny="39.4584" maxx="-81.7887" maxy="61.2603"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.0425.004.2003214052750.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.0425.004.2003214052750 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.1391" miny="49.9420" maxx="-39.1349" maxy="72.8254"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.3664" miny="33.2592" maxx="-60.1591" maxy="54.8210"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-118.9592" miny="46.4068" maxx="-70.1991" maxy="68.8234"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-69.6674" miny="20.4219" maxx="-40.6320" maxy="41.5226"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0145.004.2003214133817.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0145.004.2003214133817 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.6086" miny="37.7134" maxx="-42.9759" maxy="59.4309"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0150.004.2003214133815.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0150.004.2003214133815 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.4410" miny="24.3391" maxx="-65.9469" maxy="45.5340"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0325.004.2003214142523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0325.004.2003214142523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.3677" miny="41.4888" maxx="-68.0933" maxy="63.4411"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.0330.004.2003214142604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.0330.004.2003214142604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.6523" miny="47.9769" maxx="-28.9943" maxy="70.5522"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.7311" miny="31.1616" maxx="-47.8536" maxy="52.6395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.9899" miny="44.3179" maxx="-59.3734" maxy="66.5497"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.9551" miny="27.2967" maxx="-75.1852" maxy="48.6423"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD021KM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.2212" miny="21.9357" maxx="-56.5041" maxy="43.2221"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1540.004.2003214020405.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1540.004.2003214020405 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.2268" miny="51.9115" maxx="-48.8927" maxy="75.0425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1710.004.2003214020551.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1710.004.2003214020551 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.0906" miny="35.3872" maxx="-72.1759" maxy="57.1270"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1715.004.2003214020556.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1715.004.2003214020556 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-133.5723" miny="48.3387" maxx="-80.6766" maxy="71.0375"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002189.1850.004.2003214030359.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002189.1850.004.2003214030359 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4526" miny="49.8902" maxx="-39.0037" maxy="72.8571"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1615.004.2003216150620.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1615.004.2003216150620 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.4752" miny="33.2120" maxx="-60.0737" maxy="54.8567"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1620.004.2003216150848.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1620.004.2003216150848 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-119.2021" miny="46.3560" maxx="-70.0796" maxy="68.8556"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002190.1755.004.2003216184332.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002190.1755.004.2003216184332 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-80.9242" miny="47.9258" maxx="-28.8698" maxy="70.5842"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1520.004.2003214191026.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1520.004.2003214191026 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-81.8374" miny="31.1148" maxx="-47.7721" maxy="52.6759"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1525.004.2003214191126.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1525.004.2003214191126 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.1204" miny="44.2687" maxx="-59.2604" maxy="66.5824"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1700.004.2003214195557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1700.004.2003214195557 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.0545" miny="27.2506" maxx="-75.1107" maxy="48.6798"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02HKM.A2002191.1705.004.2003214195542.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2002191.1705.004.2003214195542 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1233" miny="52.5242" maxx="-14.9948" maxy="75.7465"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1500.004.2003212134717.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1500.004.2003212134717 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5889" miny="36.0529" maxx="-39.1132" maxy="57.8301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1505.004.2003212134733.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1505.004.2003212134733 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-79.0047" miny="18.6201" maxx="-50.3673" maxy="39.9233"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1510.004.2003212134748.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1510.004.2003212134748 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.3095" miny="48.9720" maxx="-47.1460" maxy="71.7444"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1640.004.2003212130025.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1640.004.2003212130025 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-101.7551" miny="32.2309" maxx="-67.0116" maxy="53.8346"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1645.004.2003212130020.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1645.004.2003212130020 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-125.2243" miny="45.3365" maxx="-77.8033" maxy="67.7428"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002186.1820.004.2003212135235.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002186.1820.004.2003212135235 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-63.2126" miny="50.5307" maxx="-5.4274" maxy="73.4877"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1405.004.2003213052858.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1405.004.2003213052858 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-65.4469" miny="16.4870" maxx="-37.4733" maxy="37.6628"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1415.004.2003213045101.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1415.004.2003213045101 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-86.8863" miny="46.9243" maxx="-36.7171" maxy="69.4820"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1545.004.2003213053302.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1545.004.2003213053302 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1531" miny="30.0542" maxx="-54.7014" maxy="51.5760"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1550.004.2003213053358.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1550.004.2003213053358 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.3733" miny="43.2479" maxx="-66.7001" maxy="65.5702"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1725.004.2003213064951.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1725.004.2003213064951 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4087" miny="26.1832" maxx="-81.9361" maxy="47.5800"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002187.1730.004.2003213064955.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002187.1730.004.2003213064955 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-72.6466" miny="44.9318" maxx="-25.8694" maxy="67.3051"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1450.004.2003213142830.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1450.004.2003213142830 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-74.5321" miny="27.9496" maxx="-42.2078" maxy="49.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1455.004.2003213142820.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1455.004.2003213142820 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-97.6709" miny="41.2184" maxx="-55.4221" maxy="63.3034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1630.004.2003213142254.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1630.004.2003213142254 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8041" miny="24.0631" maxx="-69.2597" maxy="45.4014"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002188.1635.004.2003213142221.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002188.1635.004.2003213142221 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-83.9768" miny="39.1727" maxx="-43.7940" maxy="61.1246"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MODIS-L1B/MOD02QKM.A2002189.1535.004.2003214020356.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2002189.1535.004.2003214020356 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1352" miny="-34.0241" maxx="151.2622" maxy="-33.8728"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_03SEP15234704_Sydney.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>QuickBird_03SEP15234704_Sydney GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="151.1275" miny="-34.0264" maxx="151.2628" maxy="-33.8799"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/QuickBird/QuickBird_04FEB19234554_Sydney.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>QuickBird_04FEB19234554_Sydney GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="505515.6070" miny="3623542.0420" maxx="552051.6070" maxy="3648466.0420"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.9411" miny="32.7485" maxx="-116.4430" maxy="32.9745"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="505515.6070" miny="3623542.0420" maxx="552051.6070" maxy="3648466.0420"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE1SCFM_UTM_3B_2.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE1SCFM_UTM_3B_2 GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.2043" miny="32.7496" maxx="-116.4853" maxy="33.0359"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="480912.3490" miny="3623638.1400" maxx="548064.3490" maxy="3655294.1400"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE2SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE2SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.2227" miny="32.8240" maxx="-116.4872" maxy="33.1229"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="479219.1830" miny="3631880.0990" maxx="547847.1830" maxy="3664940.0990"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE3SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE3SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-116.7866" miny="33.0074" maxx="-116.5422" maxy="33.1443"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="519925.7820" miny="3652194.6950" maxx="542701.7820" maxy="3667314.6950"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/CEDAR_LINE4SCFM_UTM_3B.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>CEDAR_LINE4SCFM_UTM_3B GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0351" miny="32.6166" maxx="-116.9615" maxy="32.6436"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="496700.8480" miny="3608774.1140" maxx="503612.8480" maxy="3611786.1140"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/OTAY_LINE1FE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>OTAY_LINE1FE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.1275" miny="33.1710" maxx="-116.7184" maxy="33.2713"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="488119.7320" miny="3670272.5030" maxx="526231.7320" maxy="3681372.5030"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE2AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>PARADISE_LINE2AE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid</Title>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.0637" miny="33.2037" maxx="-116.7075" maxy="33.3001"/>\n\t\t\t<BoundingBox SRS="EPSG:32611" minx="494065.2690" miny="3673906.6270" maxx="527233.2690" maxy="3684562.6270"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:B:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid B</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:G:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid G</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AIRDAS-CA-Fire-2003NOV/PARADISE_LINE3AE_UTM_3BSC.hdf:Grid:GeoTIFFGrid:R:1</Name>\n\t\t\t\t<Title>PARADISE_LINE3AE_UTM_3BSC GeoTIFFGrid R</Title>\n\t\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/BATS.hdf:Grid:Biosphere Atmosphere Transfer Scheme - Southeast Asia:Biosphere Atmosphere Transfer Scheme - Southeast Asia:1</Name>\n\t\t\t\t<Title>BATS Biosphere Atmosphere Transfer Scheme - Southeast Asia Biosphere Atmosphere Transfer Scheme - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1</Name>\n\t\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSRAW Gridded Population Density (Raw)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1</Name>\n\t\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>OGE Global Ecosystems - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/OGE.hdf:Grid:Global Ecosystems - Southeast Asia:Global Ecosystems - Southeast Asia:1</Name>\n\t\t\t\t<Title>OGE Global Ecosystems - Southeast Asia Global Ecosystems - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SIB Simple Biosphere Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SIB.hdf:Grid:Simple Biosphere Model - Southeast Asia:Simple Biosphere Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>SIB Simple Biosphere Model - Southeast Asia Simple Biosphere Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SIB2 Simple Biosphere Model 2 - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SIB2.hdf:Grid:Simple Biosphere Model 2 - Southeast Asia:Simple Biosphere Model 2 - Southeast Asia:1</Name>\n\t\t\t\t<Title>SIB2 Simple Biosphere Model 2 - Southeast Asia Simple Biosphere Model 2 - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SLCN Northern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="95.1171" miny="7.6847" maxx="151.2036" maxy="35.3119"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="10511000.0000" miny="854000.0000" maxx="14334000.0000" maxy="3927000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SLCN.hdf:Grid:Northern Seasonal Land Cover Regions - Southeast Asia:Northern Seasonal Land Cover Regions - Southeast Asia:1</Name>\n\t\t\t\t<Title>SLCN Northern Seasonal Land Cover Regions - Southeast Asia Northern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SLCS Southern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="89.7641" miny="-11.0302" maxx="152.5644" maxy="21.3454"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="10084000.0000" miny="-1227000.0000" maxx="16030000.0000" maxy="2374000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SLCS.hdf:Grid:Southern Seasonal Land Cover Regions - Southeast Asia:Southern Seasonal Land Cover Regions - Southeast Asia:1</Name>\n\t\t\t\t<Title>SLCS Southern Seasonal Land Cover Regions - Southeast Asia Southern Seasonal Land Cover Regions - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SPRING Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SPRING.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SPRING Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>USGS USGS Land Use/Land Cover System</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/USGS.hdf:Grid:USGS Land Use/Land Cover System:USGS Land Use/Land Cover System:1</Name>\n\t\t\t\t<Title>USGS USGS Land Use/Land Cover System USGS Land Use/Land Cover System</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1</Name>\n\t\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/AVHRRandUSGS/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<!-- field AVHRR 1KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM Monthly - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn1 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn1.hdf:Grid:Landset5TM:Band1:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn1 Landset5TM Band1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn2 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn2.hdf:Grid:Landset5TM:Band2:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn2 Landset5TM Band2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn3 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn3.hdf:Grid:Landset5TM:Band3:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn3 Landset5TM Band3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn4 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn4.hdf:Grid:Landset5TM:Band4:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn4 Landset5TM Band4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn5 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn5.hdf:Grid:Landset5TM:Band5:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn5 Landset5TM Band5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn6 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn6.hdf:Grid:Landset5TM:Band6:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn6 Landset5TM Band6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612_nn7 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9292" maxx="-74.0392" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199019.0000" maxx="582169.5000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r33_5t880612_nn7.hdf:Grid:Landset5TM:Band7:1</Name>\n\t\t\t\t<Title>p014r33_5t880612_nn7 Landset5TM Band7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn7 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn7.hdf:Grid:Landset5TM:Band7:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn7 Landset5TM Band7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn6 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn6.hdf:Grid:Landset5TM:Band6:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn6 Landset5TM Band6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn5 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn5.hdf:Grid:Landset5TM:Band5:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn5 Landset5TM Band5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn4 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn4.hdf:Grid:Landset5TM:Band4:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn4 Landset5TM Band4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn3 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn3.hdf:Grid:Landset5TM:Band3:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn3 Landset5TM Band3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn2 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn2.hdf:Grid:Landset5TM:Band2:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn2 Landset5TM Band2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730_nn1 Landset5TM</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5016" maxx="-74.5117" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041328.5000" maxx="542611.5000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_MD_1990/p014r34_5t880730_nn1.hdf:Grid:Landset5TM:Band1:1</Name>\n\t\t\t\t<Title>p014r34_5t880730_nn1 Landset5TM Band1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.6788" miny="1.3686" maxx="117.7865" maxy="22.2654"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod1km.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod1km MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod3 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod3.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>mod3 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>summer Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/summer.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>summer Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/mod2.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>mod2 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180.0000" miny="-90.0000" maxx="180.0000" maxy="90.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:TOTAL_OZONE:31</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 TOTAL_OZONE:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_9211.hdf:Grid:JAN1993:REFLECTIVITY:31</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_9211 JAN1993 REFLECTIVITY:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="85.5156" miny="4.8048" maxx="111.1534" maxy="25.8147"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modhkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>modhkm MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.5887" miny="1.3257" maxx="117.8390" maxy="22.3089"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/modqkm.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>modqkm MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-127.0568" miny="47.8336" maxx="-75.6098" maxy="70.3674"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001062.1835.002.2001066052702.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001062.1835.002.2001066052702 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.3750" miny="-89.5000" maxx="179.3750" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:TOTAL_OZONE:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 TOTAL_OZONE:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:1</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:2</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:3</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:4</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:5</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:6</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:7</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:8</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:9</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:10</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:11</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:12</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:13</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:14</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:15</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:16</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:17</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:18</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:19</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:20</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:21</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:22</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:23</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:24</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:25</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:26</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:27</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:28</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:29</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/TOMSN7_MONTHLY_199904.hdf:Grid:APR1999:REFLECTIVITY:30</Name>\n\t\t\t\t<Title>TOMSN7_MONTHLY_199904 APR1999 REFLECTIVITY:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3749" miny="30.0021" maxx="-69.2870" maxy="39.9980"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1_VIs.hdf:Grid:/opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463:500m 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A1_VIs /opt/HDFImages/MRT_Test_file/MOD13A1_VIs_463 500m 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>tahoe-north-middle TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1904" miny="38.9098" maxx="-120.0364" maxy="39.0617"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/tahoe-north-middle.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>tahoe-north-middle TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/g_copy_test.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>g_copy_test MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>winter DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/winter.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>winter DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DEM.hdf:Grid:1 Km Digital Elevation Model - Southeast Asia:1 Km Digital Elevation Model - Southeast Asia:1</Name>\n\t\t\t\t<Title>DEM 1 Km Digital Elevation Model - Southeast Asia 1 Km Digital Elevation Model - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.1912" miny="21.7472" maxx="-90.6264" maxy="43.0034"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2000130.1810.002.2000137013937.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2000130.1810.002.2000137013937 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/AUTUMN.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>AUTUMN Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:1</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:2</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:3</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:4</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:5</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:6</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:7</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:8</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:9</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:10</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:11</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:12</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:13</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:14</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:15</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:16</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:17</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:18</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:19</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:20</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:21</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:22</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:23</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:24</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:25</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:26</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:27</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:28</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:29</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:30</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:31</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:32</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:33</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:34</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:35</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:36</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:37</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:38</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:39</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:40</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:41</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:42</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:43</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:44</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:45</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:46</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:47</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:48</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:49</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:50</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:51</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:52</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:53</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:54</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:55</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:56</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:57</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:58</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:59</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:60</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:61</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:62</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:63</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE.hdf:Grid:IGBP-DIS Global FIRE Product - Fire:IGBP-DIS Global FIRE Product - Fire:64</Name>\n\t\t\t\t<Title>FIRE IGBP-DIS Global FIRE Product - Fire IGBP-DIS Global FIRE Product - Fire:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb1_rect AVHRR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb1_rect.hdf:Grid:AVHRR:Band1:1</Name>\n\t\t\t\t<Title>india_2kb1_rect AVHRR Band1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb41_rect NorthWesternEuropeDEM</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb41_rect.hdf:Grid:NorthWesternEuropeDEM:Height:1</Name>\n\t\t\t\t<Title>india_2kb41_rect NorthWesternEuropeDEM Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>india_2kb4_rect AVHRR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="59.6608" miny="3.0612" maxx="96.8578" maxy="25.0122"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/india_2kb4_rect.hdf:Grid:AVHRR:Band4:1</Name>\n\t\t\t\t<Title>india_2kb4_rect AVHRR Band4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>globus_spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/globus_spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>globus_spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9000" miny="32.7000" maxx="-55.8000" maxy="54.3000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440_GRID.hdf:Grid:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440_GRID MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-95.6483" miny="20.5049" maxx="-66.6120" maxy="41.6631"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000274.1630.002.2000287024015.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000274.1630.002.2000287024015 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.5696" miny="26.5483" maxx="-60.0847" maxy="47.8581"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000308.1615.002.2000330190249.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000308.1615.002.2000330190249 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.3234" miny="21.9771" maxx="-62.7706" maxy="43.1637"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001038.1615.002.2001047054313.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001038.1615.002.2001047054313 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="115.0436" miny="-47.1000" maxx="146.5386" maxy="-25.8280"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001065.0125.002.2001069131110.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001065.0125.002.2001069131110 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-98.9075" miny="18.8993" maxx="-70.4037" maxy="40.0322"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002245.1630.003.2002246120351.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002245.1630.003.2002246120351 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-70.9827" miny="25.8492" maxx="-39.8383" maxy="47.0845"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002248.0140.003.2002248112526.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002248.0140.003.2002248112526 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>autumn Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/demodata/autumn.hdf:Grid:Matthews Autumn Albedo Global Data Set:Matthews Autumn Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>autumn Matthews Autumn Albedo Global Data Set Matthews Autumn Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>spring Matthews Spring Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/demodata/spring.hdf:Grid:Matthews Spring Albedo Global Data Set:Matthews Spring Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>spring Matthews Spring Albedo Global Data Set Matthews Spring Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-92.5890" miny="19.8761" maxx="-63.7530" maxy="41.0301"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002249.1605.003.2002250035103.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002249.1605.003.2002250035103 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4157" miny="13.7851" maxx="-77.2440" maxy="34.9163"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002250.1650.003.2002251041724.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002250.1650.003.2002251041724 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.7057" miny="52.7807" maxx="-8.4701" maxy="75.9464"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002254.1435.003.2002255171703.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002254.1435.003.2002255171703 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.8442" miny="25.1039" maxx="-66.0377" maxy="46.3166"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002255.0325.003.2002256001432.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002255.0325.003.2002256001432 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>junk Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-71.6478" miny="34.0207" maxx="-62.9679" maxy="40.9445"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_412:1</Name>\n\t\t\t\t<Title>junk Swath nLw_412</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_443:1</Name>\n\t\t\t\t<Title>junk Swath nLw_443</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_488:1</Name>\n\t\t\t\t<Title>junk Swath nLw_488</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_531:1</Name>\n\t\t\t\t<Title>junk Swath nLw_531</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_551:1</Name>\n\t\t\t\t<Title>junk Swath nLw_551</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_667:1</Name>\n\t\t\t\t<Title>junk Swath nLw_667</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:nLw_678:1</Name>\n\t\t\t\t<Title>junk Swath nLw_678</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Tau_865:1</Name>\n\t\t\t\t<Title>junk Swath Tau_865</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:Eps_78:1</Name>\n\t\t\t\t<Title>junk Swath Eps_78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model1:1</Name>\n\t\t\t\t<Title>junk Swath aer_model1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:aer_model2:1</Name>\n\t\t\t\t<Title>junk Swath aer_model2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:eps_clr_water:1</Name>\n\t\t\t\t<Title>junk Swath eps_clr_water</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:cldmsk_flags:1</Name>\n\t\t\t\t<Title>junk Swath cldmsk_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:common_flags:1</Name>\n\t\t\t\t<Title>junk Swath common_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:L2_flags:1</Name>\n\t\t\t\t<Title>junk Swath L2_flags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/junk.hdf:Swath:Swath:quality:1</Name>\n\t\t\t\t<Title>junk Swath quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2434" miny="18.2904" maxx="-76.9079" maxy="39.4099"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002257.1655.003.2002258144411.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002257.1655.003.2002258144411 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.6890" miny="16.1283" maxx="-63.9684" maxy="37.2100"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002258.1600.003.2002259180835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002258.1600.003.2002259180835 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/CULTIVAT.hdf:Grid:Matthews Cultivation Intensity Global Data Set:Matthews Cultivation Intensity Global Data Set:1</Name>\n\t\t\t\t<Title>CULTIVAT Matthews Cultivation Intensity Global Data Set Matthews Cultivation Intensity Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSRAW Gridded Population Density (Raw)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DENSRAW.hdf:Grid:Gridded Population Density (Raw):Raw Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSRAW Gridded Population Density (Raw) Raw Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed)</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="92.0833" miny="-11.0000" maxx="142.0000" maxy="28.9167"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/DENSSMOO.hdf:Grid:Gridded Population Density (Smoothed):Smoothed Gridded Population Density:1</Name>\n\t\t\t\t<Title>DENSSMOO Gridded Population Density (Smoothed) Smoothed Gridded Population Density</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:1</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:2</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:3</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:4</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:5</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:6</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:7</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:8</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:9</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:10</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:11</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:12</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:13</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:14</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:15</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:16</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:17</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:18</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:19</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:20</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:21</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:22</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:23</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:24</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:25</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:26</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:27</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:28</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:29</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:30</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:31</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:32</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:33</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:34</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:35</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:36</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:37</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:38</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:39</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:40</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:41</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:42</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:43</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:44</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:45</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:46</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:47</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:48</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:49</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:50</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:51</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:52</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:53</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:54</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:55</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:56</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:57</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:58</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:59</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:60</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:61</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:62</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:63</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_clouds.hdf:Grid:IGBP-DIS Global FIRE Product - Clouds Percentage:IGBP-DIS Global FIRE Product - Clouds Percentage:64</Name>\n\t\t\t\t<Title>FIRE_clouds IGBP-DIS Global FIRE Product - Clouds Percentage IGBP-DIS Global FIRE Product - Clouds Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.7500" miny="-89.7500" maxx="179.7500" maxy="89.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:1</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:2</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:3</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:4</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:5</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:6</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:7</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:8</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:9</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:10</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:11</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:12</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:13</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:14</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:15</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:16</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:17</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:18</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:19</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:20</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:21</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:22</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:23</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:24</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:25</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:26</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:27</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:28</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:29</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:30</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:31</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:32</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:33</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:34</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:35</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:36</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:37</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:38</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:39</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:40</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:41</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:42</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:43</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:44</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:45</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:46</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:47</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:48</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:49</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:50</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:51</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:52</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:53</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:54</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:55</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:56</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:57</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:58</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:59</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:60</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:61</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:62</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:63</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/FIRE_no_burn.hdf:Grid:IGBP-DIS Global FIRE Product - No Burn Percentage:IGBP-DIS Global FIRE Product - No Burn Percentage:64</Name>\n\t\t\t\t<Title>FIRE_no_burn IGBP-DIS Global FIRE Product - No Burn Percentage IGBP-DIS Global FIRE Product - No Burn Percentage:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/IGBP.hdf:Grid:IGBP Land Cover Classification - Southeast Asia:IGBP Land Cover Classification - Southeast Asia:1</Name>\n\t\t\t\t<Title>IGBP IGBP Land Cover Classification - Southeast Asia IGBP Land Cover Classification - Southeast Asia</Title>\n\t\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/SUMMER.hdf:Grid:Matthews Summer Albedo Global Data Set:Matthews Summer Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>SUMMER Matthews Summer Albedo Global Data Set Matthews Summer Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/VEGETAT.hdf:Grid:Matthews Global Vegetation Data Set:Matthews Global Vegetation Data Set:1</Name>\n\t\t\t\t<Title>VEGETAT Matthews Global Vegetation Data Set Matthews Global Vegetation Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.5000" miny="-89.5000" maxx="179.5000" maxy="89.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/WINTER.hdf:Grid:Matthews Winter Albedo Global Data Set:Matthews Winter Albedo Global Data Set:1</Name>\n\t\t\t\t<Title>WINTER Matthews Winter Albedo Global Data Set Matthews Winter Albedo Global Data Set</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr1km10day AVHRR 1KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8046" miny="-11.0302" maxx="156.6734" maxy="28.5670"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9761000.0000" miny="-1227000.0000" maxx="15707000.0000" maxy="3177000.0000"/>\n\t\t\t<!-- field AVHRR 1KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8km10day AVHRR 8KM 10 Day Composites - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM 10 Day Composites - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>avhrr8kmmonthly AVHRR 8KM Monthly - Southeast Asia</Title>\n\t\t\t<SRS>EPSG:41000</SRS>\n\t\t\t<LatLonBoundingBox minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="86.8752" miny="-10.9943" maxx="156.5774" maxy="28.5041"/>\n\t\t\t<BoundingBox SRS="EPSG:41000" minx="9764500.0000" miny="-1226500.0000" maxx="15708500.0000" maxy="3173500.0000"/>\n\t\t\t<!-- field AVHRR 8KM Monthly - Southeast Asia has more than 3 dimensions, can not be processed. -->\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.4633" miny="21.5155" maxx="-83.0727" maxy="42.7031"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002260.1725.003.2002261051651.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002260.1725.003.2002261051651 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.0938" miny="21.7921" maxx="-90.6930" maxy="42.9648"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000130.1810.002.2000137024838.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000130.1810.002.2000137024838 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>NorthWesternEuropeDEM NorthWesternEuropeDEM</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-19.9958" miny="40.0042" maxx="59.9958" maxy="89.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/NorthWesternEuropeDEM.hdf:Grid:NorthWesternEuropeDEM:Height:1</Name>\n\t\t\t\t<Title>NorthWesternEuropeDEM NorthWesternEuropeDEM Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="231300.0000" miny="4047930.0000" maxx="500010.0000" maxy="4412400.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayLandCoverChange.hdf:Grid:Chesapeake Bay Land Cover Change:Land Cover Change from 1984 to 1988_1989:1</Name>\n\t\t\t\t<Title>ChesapeakBayLandCoverChange Chesapeake Bay Land Cover Change Land Cover Change from 1984 to 1988_1989</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1391" miny="36.5410" maxx="-75.0001" maxy="39.8634"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="231300.0000" miny="4047930.0000" maxx="500010.0000" maxy="4412400.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1988-1989 TM data:1</Name>\n\t\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1988-1989 TM data</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/ChesapeakBayTMlandCover.hdf:Grid:Chesapeake Bay Land Cover Classification:Land Cover Classification from 1984 TM data:1</Name>\n\t\t\t\t<Title>ChesapeakBayTMlandCover Chesapeake Bay Land Cover Classification Land Cover Classification from 1984 TM data</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.1542" miny="30.0541" maxx="-54.7027" maxy="51.5757"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2002187.1550.003.2002188022330.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2002187.1550.003.2002188022330 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-84.5247" miny="33.7455" maxx="-48.9446" maxy="55.3171"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000200.1550.002.2000209015935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000200.1550.002.2000209015935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-20.9820" miny="23.7542" maxx="9.2490" maxy="44.9986"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002151.1120.003.2002152002801.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002151.1120.003.2002152002801 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-88.0484" miny="30.1007" maxx="-54.7823" maxy="51.5390"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002187.1550.003.2002188025604.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002187.1550.003.2002188025604 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2001066.0300.003.2001177200835.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2001066.0300.003.2001177200835 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.7506" miny="-40.8181" maxx="64.0052" maxy="-19.5231"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001331.0650.003.2001334232317.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2001331.0650.003.2001334232317 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="35.0170" miny="-40.7236" maxx="63.6101" maxy="-19.6462"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land_All:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land_All:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Standard_Deviation_Reflectance_Land_All:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Standard_Deviation_Reflectance_Land_All:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Error_Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Error_Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Path_Radiance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Path_Radiance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:QualityWeight_Critical_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 QualityWeight_Critical_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Crit_Ref_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Crit_Ref_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:8</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Optical_Depth_by_models_ocean:9</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Optical_Depth_by_models_ocean:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2001331.0650.003.2001336231238.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2001331.0650.003.2001336231238 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Correction_Factors</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Water_Vapor_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Water_Vapor_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2001331.0650.003.2001336231031.hdf:Swath:mod05:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD05_L2.A2001331.0650.003.2001336231031 mod05 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Height_Method:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Height_Method</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Temperature_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Fraction_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Fraction_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Effective_Emissivity_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Spectral_Cloud_Forcing:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Spectral_Cloud_Forcing:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Top_Pressure_From_Ratios:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Surface_Type:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Surface_Type</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Radiance_Variance:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Radiance_Variance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Brightness_Temperature_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Brightness_Temperature_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Phase_Infrared_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Particle_Radius:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Particle_Radius</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Optical_Thickness:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Optical_Thickness</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Effective_Radius_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Effective_Radius_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Water_Path:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Water_Path</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cirrus_Reflectance_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_5km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:8</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:9</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_5km:10</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_5km:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Cloud_Mask_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Cloud_Mask_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2001331.0650.003.2001336234428.hdf:Swath:mod06:Quality_Assurance_1km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2001331.0650.003.2001336234428 mod06 Quality_Assurance_1km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="34.8702" miny="-40.7724" maxx="63.7253" maxy="-19.5783"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Brightness_Temperature:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Brightness_Temperature:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Cloud_Mask:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Cloud_Mask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Surface_Elevation:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Surface_Elevation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Temperature_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Temperature_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Guess_Moisture_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Guess_Moisture_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Temperature_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Temperature_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Moisture_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Moisture_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:11</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:12</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:13</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:14</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:15</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:16</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:17</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:18</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:19</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Retrieved_Height_Profile:20</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Retrieved_Height_Profile:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Ozone:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Ozone</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Total_Totals:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Total_Totals</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Lifted_Index:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Lifted_Index</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:K_Index:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 K_Index</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_Low:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_Low</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Water_Vapor_High:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Water_Vapor_High</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:6</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:7</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:8</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:9</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance:10</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD07_L2.A2001331.0650.003.2001335005950.hdf:Swath:mod07:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD07_L2.A2001331.0650.003.2001335005950 mod07 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3383" miny="40.0021" maxx="-65.2743" maxy="49.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2001081.h12v04.003.2001215055354.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2001081.h12v04.003.2001215055354 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.8107" miny="32.7738" maxx="-55.9462" maxy="54.2914"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2001118.1610.002.2001120084440.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2001118.1610.002.2001120084440 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.5223" miny="33.7959" maxx="-57.7227" maxy="55.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM-USeastCoast.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM-USeastCoast MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-138.3010" miny="27.3350" maxx="-106.4362" maxy="48.6282"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.0620.002.2000083114736.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.0620.002.2000083114736 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.3790" miny="45.3065" maxx="-73.3196" maxy="67.6069"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.1815.002.2000083151033.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.1815.002.2000083151033 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-147.5206" miny="24.4739" maxx="-116.9846" maxy="45.7263"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000080.2000.002.2000083162523.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000080.2000.002.2000083162523 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.1475" miny="42.4649" maxx="-69.5900" maxy="64.5911"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.0350.002.2000084024214.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.0350.002.2000084024214 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.6016" miny="43.4935" maxx="-61.9442" maxy="65.6478"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1720.002.2000084115237.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1720.002.2000084115237 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.5855" miny="26.4399" maxx="-77.1803" maxy="47.7425"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000081.1725.002.2000084105619.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000081.1725.002.2000084105619 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-106.7408" miny="18.5909" maxx="-78.2928" maxy="39.7066"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000083.1715.002.2000086113406.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000083.1715.002.2000086113406 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.1358" miny="21.5589" maxx="-74.7064" maxy="42.6979"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000084.0415.002.2000087012541.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000084.0415.002.2000087012541 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-102.2156" miny="28.2465" maxx="-69.9316" maxy="49.6032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000085.1700.002.2000087142447.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000085.1700.002.2000087142447 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.7435" miny="29.4434" maxx="-72.7686" maxy="50.8084"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000086.0405.002.2000087220449.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000086.0405.002.2000087220449 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-112.7837" miny="43.0257" maxx="-68.8279" maxy="65.1343"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000157.1745.002.2000159070557.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000157.1745.002.2000159070557 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-120.7006" miny="43.6739" maxx="-75.9757" maxy="65.7791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000173.0415.002.2000175015430.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000173.0415.002.2000175015430 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-126.7074" miny="44.7240" maxx="-92.5415" maxy="54.9002"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000188.1840.002.2000202163347.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000188.1840.002.2000202163347 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-108.9588" miny="24.1482" maxx="-78.5175" maxy="45.3637"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000209.1725.002.2000214102135.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000209.1725.002.2000214102135 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-11.5433" miny="20.0021" maxx="-0.0012" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-1111950.5198" miny="2223901.0395" maxx="0.0000" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h17v06.001.2000201203250.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h17v06.001.2000201203250 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="11.5498" miny="30.0021" maxx="26.1055" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="3335851.5593" maxx="2223901.0395" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v05.001.2000201210315.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v05.001.2000201210315 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.6441" miny="20.0021" maxx="23.0925" maxy="29.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="2223901.0395" maxx="2223901.0395" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000161.h19v06.001.2000201211007.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000161.h19v06.001.2000201211007 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0044" miny="20.0042" maxx="11.5418" maxy="29.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="0.0000" miny="2223901.0395" maxx="1111950.5198" maxy="3335851.5593"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v06.002.2000203005629.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v06.002.2000203005629 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0042" miny="10.0042" maxx="10.6370" maxy="19.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="0.0000" miny="1111950.5198" maxx="1111950.5198" maxy="2223901.0395"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000161.h18v07.002.2000202235459.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000161.h18v07.002.2000202235459 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="10.0042" miny="0.0042" maxx="20.3042" maxy="9.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="1111950.5198" miny="0.0000" maxx="2223901.0395" maxy="1111950.5198"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000162.h19v08.002.2000202225506.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000162.h19v08.002.2000202225506 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.3727" miny="23.6254" maxx="156.8976" maxy="44.6927"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Small_Mode_Weighting_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000242.0140.002.2000264223516.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000242.0140.002.2000264223516 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.6288" miny="31.0130" maxx="-96.5814" maxy="52.2876"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Scattering_Angle:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Scattering_Angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Land_And_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Land_And_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Aerosol_Type_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Aerosol_Type_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Continental_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Continental_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Corrected_Optical_Depth_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Corrected_Optical_Depth_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Estimated_Uncertainty_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Estimated_Uncertainty_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Dust_Weighting_Factor_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Dust_Weighting_Factor_Land</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Percentile_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Percentile_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Land:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Land:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Small:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Small:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Solution_Index_Ocean_Large:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Solution_Index_Ocean_Large:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Optical_Depth_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Optical_Depth_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Small_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Small_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Large_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Large_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mass_Concentration_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mass_Concentration_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Effective_Radius_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Effective_Radius_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Condensation_Nuclei_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Condensation_Nuclei_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Asymmetry_Factor_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Asymmetry_Factor_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Backscattering_Ratio_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Backscattering_Ratio_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_1_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_1_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Angstrom_Exponent_2_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Angstrom_Exponent_2_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Reflected_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Reflected_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Best_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Best_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Transmitted_Flux_Average_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Transmitted_Flux_Average_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Least_Squares_Error_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Least_Squares_Error_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Small_Mode_Weighting_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Small_Mode_Weighting_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Optical_Depth_Ratio_Small_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Optical_Depth_Ratio_Small_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Cloud_Fraction_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Cloud_Fraction_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Number_Pixels_Used_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Number_Pixels_Used_Ocean</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Mean_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Mean_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:6</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:STD_Reflectance_Ocean:7</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 STD_Reflectance_Ocean:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:1</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:2</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:3</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:4</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD04_L2.A2000243.1850.002.2000252164712.hdf:Swath:mod04:Quality_Assurance_Ocean:5</Name>\n\t\t\t\t<Title>MOD04_L2.A2000243.1850.002.2000252164712 mod04 Quality_Assurance_Ocean:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Cloud_Mask_QA:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Cloud_Mask_QA</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Correction_Factors:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Correction_Factors</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Water_Vapor_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Water_Vapor_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Near_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Near_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:1</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:2</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:3</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:4</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD05_L2.A2000243.1850.002.2000252164414.hdf:Swath:mod05:Quality_Assurance_Infrared:5</Name>\n\t\t\t\t<Title>MOD05_L2.A2000243.1850.002.2000252164414 mod05 Quality_Assurance_Infrared:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Processing_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Processing_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Height_Method:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Height_Method</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Temperature_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Temperature_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Tropopause_Height:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Tropopause_Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Fraction_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Fraction_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Effective_Emissivity_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Effective_Emissivity_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Spectral_Cloud_Forcing:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Spectral_Cloud_Forcing:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Top_Pressure_From_Ratios:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Top_Pressure_From_Ratios:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Surface_Type:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Surface_Type</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Radiance_Variance:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Radiance_Variance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Brightness_Temperature_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Brightness_Temperature_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Night:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Phase_Infrared_Day:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Phase_Infrared_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Particle_Radius:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Particle_Radius</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Optical_Thickness:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Optical_Thickness</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Effective_Radius_Difference:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Effective_Radius_Difference:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Water_Path:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Water_Path</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cirrus_Reflectance_Flag:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cirrus_Reflectance_Flag</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_5km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:6</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:7</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:8</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:9</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_5km:10</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_5km:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Cloud_Mask_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Cloud_Mask_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:1</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:2</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:3</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:4</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD06_L2.A2000243.1850.002.2000252173103.hdf:Swath:mod06:Quality_Assurance_1km:5</Name>\n\t\t\t\t<Title>MOD06_L2.A2000243.1850.002.2000252173103 mod06 Quality_Assurance_1km:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="3080102.9398" miny="-2874392.0936" maxx="3266354.6518" maxy="-2688140.3815"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000337.cs_skukuza.003.2001292073955.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000337.cs_skukuza.003.2001292073955 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="30.3671" miny="-25.8479" maxx="32.6396" maxy="-24.1771"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="3080102.9398" miny="-2874392.0936" maxx="3266354.6518" maxy="-2688140.3815"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b01:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b01</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b02:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b02</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b03:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b03</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b04:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b04</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b05:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b05</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b06:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b06</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_b07:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_b07</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_qc_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_qc_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_szen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_szen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_vzen:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_vzen</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_raz:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_raz</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_state_500m:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_state_500m</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD09A1.A2000361.cs_skukuza.003.2001308143051.hdf:Grid:MOD_Grid_500m_Surface_Reflectance:sur_refl_day_of_year:1</Name>\n\t\t\t\t<Title>MOD09A1.A2000361.cs_skukuza.003.2001308143051 MOD_Grid_500m_Surface_Reflectance sur_refl_day_of_year</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_2_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_2_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_3_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_3_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_4_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_4_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_5_Assessment:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_5_Assessment</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_QC:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_QC</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:Land_Cover_Type_1_Secondary_Percent:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 Land_Cover_Type_1_Secondary_Percent</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_1:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_1</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_2:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_2</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD12Q1.A2000289.h12v04.002.2001117194944.hdf:Grid:MOD12Q1:LC_Property_3:1</Name>\n\t\t\t\t<Title>MOD12Q1.A2000289.h12v04.002.2001117194944 MOD12Q1 LC_Property_3</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-91.3699" miny="30.0021" maxx="-69.2868" maxy="39.9979"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-7783653.6384" miny="3335851.5593" maxx="-6671703.1186" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A1.A2001145.h11v05.003.2001231032029.hdf:Grid:MODIS_Grid_16DAY_500m_VI:500m 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A1.A2001145.h11v05.003.2001231032029 MODIS_Grid_16DAY_500m_VI 500m 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t<LatLonBoundingBox minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-93.3292" miny="40.0042" maxx="-65.2790" maxy="49.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42006" minx="-6671703.1186" miny="4447802.0791" maxx="-5559752.5988" maxy="5559752.5988"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD13A2.A2000225.h12v04.002.2000258075145.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MOD13A2.A2000225.h12v04.002.2000258075145 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42006</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.9431" maxx="-96.4162" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Scan_Start_Time:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Scan_Start_Time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Zenith:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Solar_Azimuth:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Solar_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Zenith:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Zenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Sensor_Azimuth:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Sensor_Azimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:2</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:3</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:4</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:5</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Cloud_Mask:6</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Cloud_Mask:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:1</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:2</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:3</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:4</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:5</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:6</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:7</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:8</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:9</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD35_L2.A2000243.1850.002.2000244222700.hdf:Swath:mod35:Quality_Assurance:10</Name>\n\t\t\t\t<Title>MOD35_L2.A2000243.1850.002.2000244222700 mod35 Quality_Assurance:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-129.7588" miny="30.8826" maxx="-96.1342" maxy="52.3328"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2000243.1850.002.2000244212024.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2000243.1850.002.2000244212024 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_500_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02HKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr500_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD02HKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_Aggr500_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="127.1537" miny="23.4632" maxx="157.3723" maxy="44.7784"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2000242.0140.002.2000247230108.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2000242.0140.002.2000247230108 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-96.1744" miny="20.9746" maxx="-66.9699" maxy="42.0846"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002262.0330.003.2002262113426.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002262.0330.003.2002262113426 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>PR2A25mtb CEOP TRMM pr data</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9800" miny="31.1700" maxx="-109.4800" maxy="33.6700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:1</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:2</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:3</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:4</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:5</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:6</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:7</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:8</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:9</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:10</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:11</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:12</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:13</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:14</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:15</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:16</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:17</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:17</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:18</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:18</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:19</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:19</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:20</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:20</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:21</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:21</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:22</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:22</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:23</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:23</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:24</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:24</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:25</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:25</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:26</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:27</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:27</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:28</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:28</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:29</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:29</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:30</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:30</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:31</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:32</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:33</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:33</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:34</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:34</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:35</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:35</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:36</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:36</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:37</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:37</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:38</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:38</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:39</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:39</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:40</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:40</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:41</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:41</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:42</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:42</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:43</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:43</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:44</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:44</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:45</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:45</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:46</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:46</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:47</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:47</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:48</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:48</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:49</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:49</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:50</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:50</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:51</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:51</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:52</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:52</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:53</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:53</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:54</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:54</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:55</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:55</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:56</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:56</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:57</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:57</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:58</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:58</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:59</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:59</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:60</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:60</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:61</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:61</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:62</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:62</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:63</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:63</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:64</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:64</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:65</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:65</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:66</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:66</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:67</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:67</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:68</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:68</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:69</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:69</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:70</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:70</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:71</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:71</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:72</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:72</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:73</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:73</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:74</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:74</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:75</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:75</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:76</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:76</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:77</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:77</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:78</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:78</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:79</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:79</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:80</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:80</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:81</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:81</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:82</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:82</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:83</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:83</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:84</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:84</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:85</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:85</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:86</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:86</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:87</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:87</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:88</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:88</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:89</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:89</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:90</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:90</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:91</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:91</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:92</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:92</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:93</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:93</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:94</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:94</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:95</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:95</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:96</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:96</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:97</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:97</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:98</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:98</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:99</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:99</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:100</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:100</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:101</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:101</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:102</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:102</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:103</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:103</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:104</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:104</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:105</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:105</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:106</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:106</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:107</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:107</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:108</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:108</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:109</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:109</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:110</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:110</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:111</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:111</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:112</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:112</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:113</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:113</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:114</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:114</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:115</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:115</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:116</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:116</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:117</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:117</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:118</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:118</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:119</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:119</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:120</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:120</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:121</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:121</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:122</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:122</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:123</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:123</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:124</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:124</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:125</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:125</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:126</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:126</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:127</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:127</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:128</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:128</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:129</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:129</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:130</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:130</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:131</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:131</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:132</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:132</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:133</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:133</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:134</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:134</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:135</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:135</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:136</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:136</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:137</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:137</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:138</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:138</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:139</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:139</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:140</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:140</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:141</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:141</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:142</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:142</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:143</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:143</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:144</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:144</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:145</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:145</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:146</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:146</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:147</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:147</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:148</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:148</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:149</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:149</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:150</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:150</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:151</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:151</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:152</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:152</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:153</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:153</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:154</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:154</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:155</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:155</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:156</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:156</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:157</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:157</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:158</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:158</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:159</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:159</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:160</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:160</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:161</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:161</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:162</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:162</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:163</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:163</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/PR2A25mtb.hdf:Grid:CEOP TRMM pr data:CEOP TRMM pr data:164</Name>\n\t\t\t\t<Title>PR2A25mtb CEOP TRMM pr data CEOP TRMM pr data:164</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-103.7570" miny="26.3961" maxx="-72.3943" maxy="47.6447"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002267.0350.003.2002267202223.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002267.0350.003.2002267202223 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-99.8454" miny="22.9848" maxx="-69.9158" maxy="44.2078"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002268.1635.003.2002269093648.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002268.1635.003.2002269093648 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.9472" miny="42.8176" maxx="-68.1673" maxy="64.8629"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD021KM.A2002271.0330.003.2002274072159.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD021KM.A2002271.0330.003.2002274072159 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Height:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Range:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarZenith:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:Land/SeaMask:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO Land/SeaMask</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD03.A2001118.1610.003.2001236091043.hdf:Swath:MODIS_Swath_Type_GEO:gflags:1</Name>\n\t\t\t\t<Title>MOD03.A2001118.1610.003.2001236091043 MODIS_Swath_Type_GEO gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-90.9192" miny="32.7266" maxx="-55.8617" maxy="54.3271"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/MOD02QKM.A2001118.1610.003.2001236101929.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MOD02QKM.A2001118.1610.003.2001236101929 MODIS_SWATH_Type_L1B EV_250_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0000_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0000_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_0600_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_0600_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1200_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1200_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States</Title>\n\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t<LatLonBoundingBox minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-152.6411" miny="12.2057" maxx="-49.6327" maxy="57.3486"/>\n\t\t\t<BoundingBox SRS="EPSG:9801" minx="-4225982.6662" miny="-832712.0540" maxx="3246704.9951" maxy="4372548.0925"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Mean sea level pressure (ETA model) [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Mean sea level pressure (ETA model) [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Total precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Total precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/meso-eta_218_20040210_1800_000.hdf:Grid:Measurements on AWIPS Grid over the Contiguous United States:Convective precipitation [kg/m^2]-sfc 0-0hr acc:1</Name>\n\t\t\t\t<Title>meso-eta_218_20040210_1800_000 Measurements on AWIPS Grid over the Contiguous United States Convective precipitation [kg/m^2]-sfc 0-0hr acc</Title>\n\t\t\t\t<SRS>EPSG:9801</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="0.0000" miny="-90.0000" maxx="359.0000" maxy="90.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Absolute vorticity [/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Absolute vorticity [/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ozone mixing ratio [kg/kg]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ozone mixing ratio [kg/kg]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/kg]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/kg]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopotential height [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopotential height [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-975 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-975 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-950 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-950 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-925 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-925 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-900 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-900 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-850 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-850 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-800 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-800 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-750 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-750 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-700 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-700 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-650 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-650 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-600 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-600 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-550 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-550 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-450 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-450 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-400 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-400 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-350 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-350 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-300 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-300 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-250 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-250 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-200 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-200 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-150 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-150 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-100 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-100 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-70 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-70 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-50 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-50 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-20 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-20 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-30-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-30-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-1829 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-1829 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2743 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2743 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-3658 m above MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-3658 m above MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]--2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]--2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-2 pv units anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-2 pv units anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Precipitable water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Precipitable water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Vertical speed shear [1/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Vertical speed shear [1/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Surface lifted index [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Surface lifted index [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Best (4-layer) lifted index [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Best (4-layer) lifted index [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective Avail. Pot. Energy [J/kg]-180-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Convective inhibition [J/kg]-180-0 mb above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Convective inhibition [J/kg]-180-0 mb above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure reduced to MSL [Pa]-MSL anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure reduced to MSL [Pa]-MSL anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-1.00 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-1.00 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.72-0.94 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.72-0.94 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.44-0.72 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.44-0.72 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma 0.33-1.00 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma 0.33-1.00 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Potential temp. [K]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Potential temp. [K]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure vertical velocity [Pa/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure vertical velocity [Pa/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total ozone [Dobson]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total ozone [Dobson]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Cloud water [kg/m^2]-atmos col anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Cloud water [kg/m^2]-atmos col anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-0C isotherm anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-0C isotherm anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-0C isotherm anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-0C isotherm anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height [gpm]-high trop freezing lvl anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height [gpm]-high trop freezing lvl anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-high trop freezing lvl anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-high trop freezing lvl anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-tropopause anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-tropopause anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-max wind lev anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-max wind lev anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-sigma=0.9950 anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-sigma=0.9950 anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-0-10 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Volumetric soil moisture [fraction]-10-200 cm down anl- bitm:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Volumetric soil moisture [fraction]-10-200 cm down anl- bitm</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-0-10 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-0-10 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-10-200 cm down anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-10-200 cm down anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Accum. snow [kg/m^2]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Accum. snow [kg/m^2]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Land cover (land=1;sea=0) [fraction]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Land cover (land=1;sea=0) [fraction]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Ice concentration (ice=1;no ice=0) [fraction]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Ice concentration (ice=1;no ice=0) [fraction]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Temp. [K]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Temp. [K]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Specific humidity [kg/kg]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Specific humidity [kg/kg]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Planetary boundary layer height [m]-sfc anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Planetary boundary layer height [m]-sfc anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Total cloud cover [%]-convect-cld layer anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Total cloud cover [%]-convect-cld layer anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld top anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld top anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Pressure [Pa]-convect-cld bot anl- bitmap:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Pressure [Pa]-convect-cld bot anl- bitmap</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Relative humidity [%]-2 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Relative humidity [%]-2 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:u wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 u wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:v wind [m/s]-10 m above gnd anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 v wind [m/s]-10 m above gnd anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-1000 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-1000 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:Geopotential height anomaly [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 Geopotential height anomaly [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OLD-HDFEOS-DATA/gfs-avn-hi_3_20040111_0000_000.hdf:Grid:Measurements on Global Longitude-Latitude Grid 360x181:5-wave geopot. height anomaly [gpm]-500 mb anl:1</Name>\n\t\t\t\t<Title>gfs-avn-hi_3_20040111_0000_000 Measurements on Global Longitude-Latitude Grid 360x181 5-wave geopot. height anomaly [gpm]-500 mb anl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-33.0473" miny="-67.3543" maxx="14.1301" maxy="-45.0827"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/MOD11_L2.A2005010.0010.004.2005011134147.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MOD11_L2.A2005010.0010.004.2005011134147 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>po_45533_PAN Reagan National Airport IKONOS data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0819" miny="38.8458" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="319546.2700" miny="4301515.9700" maxx="329545.2700" maxy="4311514.9700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_PAN.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_PanBand:1</Name>\n\t\t\t\t<Title>po_45533_PAN Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_PanBand</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0819" miny="38.8459" maxx="-76.9642" maxy="38.9379"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="319547.7700" miny="4301517.4700" maxx="329543.7700" maxy="4311513.4700"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/po_45533_RGBNIR.hdf:Grid:Reagan National Airport IKONOS data:ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4</Name>\n\t\t\t\t<Title>po_45533_RGBNIR Reagan National Airport IKONOS data ReaganNationalAirportIKONOS_BlueGreenRedNir_Bands:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6911" miny="37.9295" maxx="-74.0395" maxy="39.8861"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="355366.5000" miny="4199047.5000" maxx="582141.0000" maxy="4415362.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:1</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:2</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:3</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:4</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:5</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:6</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r33_5t880612.hdf:Grid:Chesapeake Bay landsat TM data:Chesapeake Bay landsat TM data:7</Name>\n\t\t\t\t<Title>p014r33_5t880612 Chesapeake Bay landsat TM data Chesapeake Bay landsat TM data:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1047" miny="36.5019" maxx="-74.5120" maxy="38.4699"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="316321.5000" miny="4041357.0000" maxx="542583.0000" maxy="4257871.5000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:1</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:2</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:3</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:4</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:5</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:6</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p014r34_5t880730.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19880730:7</Name>\n\t\t\t\t<Title>p014r34_5t880730 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19880730:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2341" miny="37.8912" maxx="-75.5472" maxy="39.9044"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="223326.0000" miny="4198192.5000" maxx="451924.5000" maxy="4417101.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:1</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:2</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:3</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:4</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:5</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:6</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r33_5t870516.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19870516:7</Name>\n\t\t\t\t<Title>p015r33_5t870516 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19870516:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6952" miny="36.4752" maxx="-76.0407" maxy="38.5043"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="177498.0000" miny="4042468.5000" maxx="406837.5000" maxy="4262118.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:1</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:2</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:3</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:3</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:4</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:4</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:5</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:5</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:6</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:6</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/p015r34_5t900508.hdf:Grid:Metro Washington DC landsat TM data:MetroWashingtonDClandsatTMdata_19900508:7</Name>\n\t\t\t\t<Title>p015r34_5t900508 Metro Washington DC landsat TM data MetroWashingtonDClandsatTMdata_19900508:7</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369415.0000" miny="4317445.0000" maxx="381815.0000" maxy="4331945.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a4v2.hdf:Grid:metroDC_DEM_gt2n39w076a4v2:metroDC_DEM_gt2n39w076a4v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2 metroDC_DEM_gt2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358605.0000" miny="4317625.0000" maxx="371005.0000" maxy="4332125.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a5v2.hdf:Grid:metroDC_DEM_gt2n39w076a5v2:metroDC_DEM_gt2n39w076a5v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2 metroDC_DEM_gt2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347785.0000" miny="4317815.0000" maxx="360185.0000" maxy="4332315.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a6v2.hdf:Grid:metroDC_DEM_gt2n39w076a6v2:metroDC_DEM_gt2n39w076a6v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2 metroDC_DEM_gt2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336975.0000" miny="4318025.0000" maxx="349375.0000" maxy="4332525.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a7v2.hdf:Grid:metroDC_DEM_gt2n39w076a7v2:metroDC_DEM_gt2n39w076a7v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2 metroDC_DEM_gt2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326155.0000" miny="4318255.0000" maxx="338555.0000" maxy="4332755.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w076a8v2.hdf:Grid:metroDC_DEM_gt2n39w076a8v2:metroDC_DEM_gt2n39w076a8v2:1</Name>\n\t\t\t\t<Title>gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2 metroDC_DEM_gt2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315335.0000" miny="4318485.0000" maxx="327735.0000" maxy="4332985.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w077a1v2.hdf:Grid:metroDC_DEM_gt2n39w077a1v2:metroDC_DEM_gt2n39w077a1v2:1</Name>\n\t\t\t\t<Title>gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2 metroDC_DEM_gt2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304525.0000" miny="4318745.0000" maxx="316925.0000" maxy="4333245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt2n39w077a2v2.hdf:Grid:metroDC_DEM_gt2n39w077a2v2:metroDC_DEM_gt2n39w077a2v2:1</Name>\n\t\t\t\t<Title>gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2 metroDC_DEM_gt2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368975.0000" miny="4289705.0000" maxx="381375.0000" maxy="4304205.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g4v1.hdf:Grid:metroDC_DEM_gt3n38w076g4v1:metroDC_DEM_gt3n38w076g4v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1 metroDC_DEM_gt3n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7482" maxx="-76.4900" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358125.0000" miny="4289885.0000" maxx="370525.0000" maxy="4304385.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g5v1.hdf:Grid:metroDC_DEM_gt3n38w076g5v1:metroDC_DEM_gt3n38w076g5v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1 metroDC_DEM_gt3n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7481" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347275.0000" miny="4290075.0000" maxx="359675.0000" maxy="4304575.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g6v1.hdf:Grid:metroDC_DEM_gt3n38w076g6v1:metroDC_DEM_gt3n38w076g6v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1 metroDC_DEM_gt3n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.7480" maxx="-76.7398" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336415.0000" miny="4290285.0000" maxx="348815.0000" maxy="4304785.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g7v1.hdf:Grid:metroDC_DEM_gt3n38w076g7v1:metroDC_DEM_gt3n38w076g7v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1 metroDC_DEM_gt3n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8647" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325565.0000" miny="4290505.0000" maxx="337965.0000" maxy="4305005.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076g8v1.hdf:Grid:metroDC_DEM_gt3n38w076g8v1:metroDC_DEM_gt3n38w076g8v1:1</Name>\n\t\t\t\t<Title>gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1 metroDC_DEM_gt3n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3650" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369195.0000" miny="4303575.0000" maxx="381595.0000" maxy="4318075.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h4v1.hdf:Grid:metroDC_DEM_gt3n38w076h4v1:metroDC_DEM_gt3n38w076h4v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1 metroDC_DEM_gt3n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8732" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358365.0000" miny="4303755.0000" maxx="370765.0000" maxy="4318255.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h5v1.hdf:Grid:metroDC_DEM_gt3n38w076h5v1:metroDC_DEM_gt3n38w076h5v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1 metroDC_DEM_gt3n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8731" maxx="-76.6148" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347525.0000" miny="4303945.0000" maxx="359925.0000" maxy="4318445.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h6v1.hdf:Grid:metroDC_DEM_gt3n38w076h6v1:metroDC_DEM_gt3n38w076h6v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1 metroDC_DEM_gt3n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8730" maxx="-76.7396" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336695.0000" miny="4304155.0000" maxx="349095.0000" maxy="4318655.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h7v1.hdf:Grid:metroDC_DEM_gt3n38w076h7v1:metroDC_DEM_gt3n38w076h7v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1 metroDC_DEM_gt3n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8729" maxx="-76.8646" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325855.0000" miny="4304375.0000" maxx="338255.0000" maxy="4318875.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w076h8v1.hdf:Grid:metroDC_DEM_gt3n38w076h8v1:metroDC_DEM_gt3n38w076h8v1:1</Name>\n\t\t\t\t<Title>gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1 metroDC_DEM_gt3n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7479" maxx="-76.9895" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314715.0000" miny="4290745.0000" maxx="327115.0000" maxy="4305245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g1v1.hdf:Grid:metroDC_DEM_gt3n38w077g1v1:metroDC_DEM_gt3n38w077g1v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1 metroDC_DEM_gt3n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2611" miny="38.7478" maxx="-77.1145" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303855.0000" miny="4290995.0000" maxx="316255.0000" maxy="4305495.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g2v1.hdf:Grid:metroDC_DEM_gt3n38w077g2v1:metroDC_DEM_gt3n38w077g2v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1 metroDC_DEM_gt3n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2393" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293005.0000" miny="4291265.0000" maxx="305405.0000" maxy="4305765.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077g3v1.hdf:Grid:metroDC_DEM_gt3n38w077g3v1:metroDC_DEM_gt3n38w077g3v1:1</Name>\n\t\t\t\t<Title>gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1 metroDC_DEM_gt3n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1361" miny="38.8729" maxx="-76.9894" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315025.0000" miny="4304615.0000" maxx="327425.0000" maxy="4319115.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h1v1.hdf:Grid:metroDC_DEM_gt3n38w077h1v1:metroDC_DEM_gt3n38w077h1v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1 metroDC_DEM_gt3n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8728" maxx="-77.1144" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304185.0000" miny="4304865.0000" maxx="316585.0000" maxy="4319365.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h2v1.hdf:Grid:metroDC_DEM_gt3n38w077h2v1:metroDC_DEM_gt3n38w077h2v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1 metroDC_DEM_gt3n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3863" miny="38.8727" maxx="-77.2392" maxy="39.0060"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293355.0000" miny="4305135.0000" maxx="305755.0000" maxy="4319635.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n38w077h3v1.hdf:Grid:metroDC_DEM_gt3n38w077h3v1:metroDC_DEM_gt3n38w077h3v1:1</Name>\n\t\t\t\t<Title>gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1 metroDC_DEM_gt3n38w077h3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5107" miny="38.9982" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369415.0000" miny="4317445.0000" maxx="381815.0000" maxy="4331945.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a4v1.hdf:Grid:metroDC_DEM_gt3n39w076a4v1:metroDC_DEM_gt3n39w076a4v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1 metroDC_DEM_gt3n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4897" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358605.0000" miny="4317625.0000" maxx="371005.0000" maxy="4332125.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a5v1.hdf:Grid:metroDC_DEM_gt3n39w076a5v1:metroDC_DEM_gt3n39w076a5v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1 metroDC_DEM_gt3n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6146" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347785.0000" miny="4317815.0000" maxx="360185.0000" maxy="4332315.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a6v1.hdf:Grid:metroDC_DEM_gt3n39w076a6v1:metroDC_DEM_gt3n39w076a6v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1 metroDC_DEM_gt3n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9980" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336975.0000" miny="4318025.0000" maxx="349375.0000" maxy="4332525.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a7v1.hdf:Grid:metroDC_DEM_gt3n39w076a7v1:metroDC_DEM_gt3n39w076a7v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1 metroDC_DEM_gt3n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9980" maxx="-76.8644" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326155.0000" miny="4318255.0000" maxx="338555.0000" maxy="4332755.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w076a8v1.hdf:Grid:metroDC_DEM_gt3n39w076a8v1:metroDC_DEM_gt3n39w076a8v1:1</Name>\n\t\t\t\t<Title>gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1 metroDC_DEM_gt3n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315335.0000" miny="4318485.0000" maxx="327735.0000" maxy="4332985.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w077a1v1.hdf:Grid:metroDC_DEM_gt3n39w077a1v1:metroDC_DEM_gt3n39w077a1v1:1</Name>\n\t\t\t\t<Title>gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1 metroDC_DEM_gt3n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304525.0000" miny="4318745.0000" maxx="316925.0000" maxy="4333245.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/gt3n39w077a2v1.hdf:Grid:metroDC_DEM_gt3n39w077a2v1:metroDC_DEM_gt3n39w077a2v1:1</Name>\n\t\t\t\t<Title>gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1 metroDC_DEM_gt3n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368980.0000" miny="4289702.5000" maxx="381377.5000" maxy="4304200.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1</Name>\n\t\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358130.0000" miny="4289882.5000" maxx="370527.5000" maxy="4304380.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1</Name>\n\t\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347280.0000" miny="4290072.5000" maxx="359677.5000" maxy="4304570.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1</Name>\n\t\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336420.0000" miny="4290282.5000" maxx="348817.5000" maxy="4304780.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1</Name>\n\t\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325570.0000" miny="4290502.5000" maxx="337967.5000" maxy="4305000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1</Name>\n\t\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369200.0000" miny="4303572.5000" maxx="381597.5000" maxy="4318070.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1</Name>\n\t\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358370.0000" miny="4303752.5000" maxx="370767.5000" maxy="4318250.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1</Name>\n\t\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347530.0000" miny="4303942.5000" maxx="359927.5000" maxy="4318440.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1</Name>\n\t\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336700.0000" miny="4304152.5000" maxx="349097.5000" maxy="4318650.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1</Name>\n\t\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325860.0000" miny="4304372.5000" maxx="338257.5000" maxy="4318870.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1</Name>\n\t\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314720.0000" miny="4290742.5000" maxx="327117.5000" maxy="4305240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1</Name>\n\t\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303860.0000" miny="4290992.5000" maxx="316257.5000" maxy="4305490.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1</Name>\n\t\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293010.0000" miny="4291262.5000" maxx="305407.5000" maxy="4305760.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1</Name>\n\t\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315030.0000" miny="4304612.5000" maxx="327427.5000" maxy="4319110.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1</Name>\n\t\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304190.0000" miny="4304862.5000" maxx="316587.5000" maxy="4319360.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1</Name>\n\t\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1</Name>\n\t\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1</Name>\n\t\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1</Name>\n\t\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1</Name>\n\t\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1</Name>\n\t\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1</Name>\n\t\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1</Name>\n\t\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1</Name>\n\t\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1</Name>\n\t\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1</Name>\n\t\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1</Name>\n\t\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1</Name>\n\t\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1</Name>\n\t\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/hdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1</Name>\n\t\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5104" miny="38.7482" maxx="-76.3651" maxy="38.8805"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="368980.0000" miny="4289702.5000" maxx="381377.5000" maxy="4304200.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g4v1:metroDC_Interferometric_SAR_im2n38w076g4v1:1</Name>\n\t\t\t\t<Title>im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1 metroDC_Interferometric_SAR_im2n38w076g4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6355" miny="38.7481" maxx="-76.4899" maxy="38.8806"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358130.0000" miny="4289882.5000" maxx="370527.5000" maxy="4304380.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g5v1:metroDC_Interferometric_SAR_im2n38w076g5v1:1</Name>\n\t\t\t\t<Title>im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1 metroDC_Interferometric_SAR_im2n38w076g5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7606" miny="38.7480" maxx="-76.6148" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347280.0000" miny="4290072.5000" maxx="359677.5000" maxy="4304570.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g6v1:metroDC_Interferometric_SAR_im2n38w076g6v1:1</Name>\n\t\t\t\t<Title>im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1 metroDC_Interferometric_SAR_im2n38w076g6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8857" miny="38.7480" maxx="-76.7397" maxy="38.8807"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336420.0000" miny="4290282.5000" maxx="348817.5000" maxy="4304780.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g7v1:metroDC_Interferometric_SAR_im2n38w076g7v1:1</Name>\n\t\t\t\t<Title>im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1 metroDC_Interferometric_SAR_im2n38w076g7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0108" miny="38.7479" maxx="-76.8646" maxy="38.8808"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325570.0000" miny="4290502.5000" maxx="337967.5000" maxy="4305000.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076g8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076g8v1:metroDC_Interferometric_SAR_im2n38w076g8v1:1</Name>\n\t\t\t\t<Title>im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1 metroDC_Interferometric_SAR_im2n38w076g8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5105" miny="38.8732" maxx="-76.3649" maxy="39.0055"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369200.0000" miny="4303572.5000" maxx="381597.5000" maxy="4318070.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h4v1:metroDC_Interferometric_SAR_im2n38w076h4v1:1</Name>\n\t\t\t\t<Title>im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1 metroDC_Interferometric_SAR_im2n38w076h4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6356" miny="38.8731" maxx="-76.4898" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358370.0000" miny="4303752.5000" maxx="370767.5000" maxy="4318250.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h5v1:metroDC_Interferometric_SAR_im2n38w076h5v1:1</Name>\n\t\t\t\t<Title>im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1 metroDC_Interferometric_SAR_im2n38w076h5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7608" miny="38.8730" maxx="-76.6147" maxy="39.0056"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347530.0000" miny="4303942.5000" maxx="359927.5000" maxy="4318440.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h6v1:metroDC_Interferometric_SAR_im2n38w076h6v1:1</Name>\n\t\t\t\t<Title>im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1 metroDC_Interferometric_SAR_im2n38w076h6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8858" miny="38.8729" maxx="-76.7395" maxy="39.0057"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336700.0000" miny="4304152.5000" maxx="349097.5000" maxy="4318650.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h7v1:metroDC_Interferometric_SAR_im2n38w076h7v1:1</Name>\n\t\t\t\t<Title>im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1 metroDC_Interferometric_SAR_im2n38w076h7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0110" miny="38.8728" maxx="-76.8645" maxy="39.0058"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="325860.0000" miny="4304372.5000" maxx="338257.5000" maxy="4318870.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w076h8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w076h8v1:metroDC_Interferometric_SAR_im2n38w076h8v1:1</Name>\n\t\t\t\t<Title>im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1 metroDC_Interferometric_SAR_im2n38w076h8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1359" miny="38.7478" maxx="-76.9894" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="314720.0000" miny="4290742.5000" maxx="327117.5000" maxy="4305240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g1v1:metroDC_Interferometric_SAR_im2n38w077g1v1:1</Name>\n\t\t\t\t<Title>im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1 metroDC_Interferometric_SAR_im2n38w077g1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2610" miny="38.7477" maxx="-77.1144" maxy="38.8809"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="303860.0000" miny="4290992.5000" maxx="316257.5000" maxy="4305490.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g2v1:metroDC_Interferometric_SAR_im2n38w077g2v1:1</Name>\n\t\t\t\t<Title>im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1 metroDC_Interferometric_SAR_im2n38w077g2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.3861" miny="38.7477" maxx="-77.2392" maxy="38.8810"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="293010.0000" miny="4291262.5000" maxx="305407.5000" maxy="4305760.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077g3v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077g3v1:metroDC_Interferometric_SAR_im2n38w077g3v1:1</Name>\n\t\t\t\t<Title>im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1 metroDC_Interferometric_SAR_im2n38w077g3v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1360" miny="38.8728" maxx="-76.9893" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315030.0000" miny="4304612.5000" maxx="327427.5000" maxy="4319110.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h1v1:metroDC_Interferometric_SAR_im2n38w077h1v1:1</Name>\n\t\t\t\t<Title>im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1 metroDC_Interferometric_SAR_im2n38w077h1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2612" miny="38.8727" maxx="-77.1143" maxy="39.0059"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304190.0000" miny="4304862.5000" maxx="316587.5000" maxy="4319360.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n38w077h2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n38w077h2v1:metroDC_Interferometric_SAR_im2n38w077h2v1:1</Name>\n\t\t\t\t<Title>im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1 metroDC_Interferometric_SAR_im2n38w077h2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v1:metroDC_Interferometric_SAR_im2n39w076a4v1:1</Name>\n\t\t\t\t<Title>im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1 metroDC_Interferometric_SAR_im2n39w076a4v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.5106" miny="38.9981" maxx="-76.3648" maxy="39.1305"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="369420.0000" miny="4317442.5000" maxx="381817.5000" maxy="4331940.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a4v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a4v2:metroDC_Interferometric_SAR_im2n39w076a4v2:1</Name>\n\t\t\t\t<Title>im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2 metroDC_Interferometric_SAR_im2n39w076a4v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v1:metroDC_Interferometric_SAR_im2n39w076a5v1:1</Name>\n\t\t\t\t<Title>im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1 metroDC_Interferometric_SAR_im2n39w076a5v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.6357" miny="38.9981" maxx="-76.4896" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="358610.0000" miny="4317622.5000" maxx="371007.5000" maxy="4332120.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a5v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a5v2:metroDC_Interferometric_SAR_im2n39w076a5v2:1</Name>\n\t\t\t\t<Title>im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2 metroDC_Interferometric_SAR_im2n39w076a5v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v1:metroDC_Interferometric_SAR_im2n39w076a6v1:1</Name>\n\t\t\t\t<Title>im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1 metroDC_Interferometric_SAR_im2n39w076a6v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.7609" miny="38.9980" maxx="-76.6145" maxy="39.1306"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="347790.0000" miny="4317812.5000" maxx="360187.5000" maxy="4332310.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a6v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a6v2:metroDC_Interferometric_SAR_im2n39w076a6v2:1</Name>\n\t\t\t\t<Title>im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2 metroDC_Interferometric_SAR_im2n39w076a6v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v1:metroDC_Interferometric_SAR_im2n39w076a7v1:1</Name>\n\t\t\t\t<Title>im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1 metroDC_Interferometric_SAR_im2n39w076a7v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.8859" miny="38.9979" maxx="-76.7394" maxy="39.1307"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="336980.0000" miny="4318022.5000" maxx="349377.5000" maxy="4332520.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a7v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a7v2:metroDC_Interferometric_SAR_im2n39w076a7v2:1</Name>\n\t\t\t\t<Title>im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2 metroDC_Interferometric_SAR_im2n39w076a7v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v1:metroDC_Interferometric_SAR_im2n39w076a8v1:1</Name>\n\t\t\t\t<Title>im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1 metroDC_Interferometric_SAR_im2n39w076a8v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.0111" miny="38.9979" maxx="-76.8643" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="326160.0000" miny="4318252.5000" maxx="338557.5000" maxy="4332750.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w076a8v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w076a8v2:metroDC_Interferometric_SAR_im2n39w076a8v2:1</Name>\n\t\t\t\t<Title>im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2 metroDC_Interferometric_SAR_im2n39w076a8v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v1:metroDC_Interferometric_SAR_im2n39w077a1v1:1</Name>\n\t\t\t\t<Title>im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1 metroDC_Interferometric_SAR_im2n39w077a1v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1362" miny="38.9978" maxx="-76.9893" maxy="39.1308"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="315340.0000" miny="4318482.5000" maxx="327737.5000" maxy="4332980.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a1v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a1v2:metroDC_Interferometric_SAR_im2n39w077a1v2:1</Name>\n\t\t\t\t<Title>im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2 metroDC_Interferometric_SAR_im2n39w077a1v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v1.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v1:metroDC_Interferometric_SAR_im2n39w077a2v1:1</Name>\n\t\t\t\t<Title>im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1 metroDC_Interferometric_SAR_im2n39w077a2v1</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.2613" miny="38.9978" maxx="-77.1141" maxy="39.1310"/>\n\t\t\t<BoundingBox SRS="EPSG:32618" minx="304530.0000" miny="4318742.5000" maxx="316927.5000" maxy="4333240.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/radar/TEMP-signed8bithdf/im2n39w077a2v2.hdf:Grid:metroDC_Interferometric_SAR_im2n39w077a2v2:metroDC_Interferometric_SAR_im2n39w077a2v2:1</Name>\n\t\t\t\t<Title>im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2 metroDC_Interferometric_SAR_im2n39w077a2v2</Title>\n\t\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.1720" miny="38.2336" maxx="-76.2049" maxy="38.9067"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003051020021559160000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003051020021559160000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5217" miny="38.0622" maxx="-76.5497" maxy="38.7426"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003061820021605280000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003061820021605280000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.5810" miny="38.0710" maxx="-76.6093" maxy="38.7510"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band5:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band7:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:Band9:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR Band9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06S_003100520011609410000000.hdf:Swath:DecorrelationStretchSWIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06S_003100520011609410000000 DecorrelationStretchSWIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-77.4951" miny="38.4802" maxx="-76.5123" maxy="39.1656"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band10:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band12:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:Band13:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR Band13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/AST_06T_002012320010320100000000.hdf:Swath:DecorrelationStretchTIR:QA_DataPlane:1</Name>\n\t\t\t\t<Title>AST_06T_002012320010320100000000 DecorrelationStretchTIR QA_DataPlane</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1406" miny="38.2808" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band1:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band1 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1407" miny="38.2810" maxx="-77.2472" maxy="38.9662"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band2:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band2 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1432" miny="38.2723" maxx="-77.2327" maxy="39.0102"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3N:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3N ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.2481" miny="38.2954" maxx="-77.1611" maxy="39.0088"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:VNIR_Band3B:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 VNIR_Band3B ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1322" miny="38.3028" maxx="-77.2456" maxy="38.9669"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band4:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band4 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1335" miny="38.3035" maxx="-77.2469" maxy="38.9674"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band5:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band5 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1348" miny="38.3043" maxx="-77.2482" maxy="38.9680"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band6:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band6 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1282" miny="38.3005" maxx="-77.2419" maxy="38.9652"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band7:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band7 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1295" miny="38.3012" maxx="-77.2431" maxy="38.9658"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band8:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band8 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1309" miny="38.3020" maxx="-77.2444" maxy="38.9663"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:SWIR_Band9:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 SWIR_Band9 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1464" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2286" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1465" miny="38.2871" maxx="-77.2285" maxy="39.0032"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.1467" miny="38.2871" maxx="-77.2284" maxy="39.0033"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-2001010401_002_006.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-2001010401_002_006 TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5869" miny="36.6766" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band1:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band1 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5871" miny="36.6768" maxx="-77.6973" maxy="37.4121"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band2:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band2 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5894" miny="36.6685" maxx="-77.6998" maxy="37.4040"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3N:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3N ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.6941" miny="36.7023" maxx="-77.6146" maxy="37.4645"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:VNIR_Band3B:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 VNIR_Band3B ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5824" miny="36.7165" maxx="-77.7159" maxy="37.3781"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band4:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band4 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5838" miny="36.7173" maxx="-77.7172" maxy="37.3787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band5:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band5 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5851" miny="36.7181" maxx="-77.7185" maxy="37.3793"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band6:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band6 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5785" miny="36.7140" maxx="-77.7122" maxy="37.3763"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band7:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band7 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5798" miny="36.7148" maxx="-77.7135" maxy="37.3769"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band8:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band8 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5812" miny="36.7157" maxx="-77.7147" maxy="37.3775"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ParallaxOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ParallaxOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:Evaluation:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 Evaluation</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:SWIR_Band9:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 SWIR_Band9 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5979" miny="36.6782" maxx="-77.7013" maxy="37.3917"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band10:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band10 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band11:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band11 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5980" miny="36.6782" maxx="-77.7013" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band12:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band12 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7011" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band13:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band13 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-78.5982" miny="36.6782" maxx="-77.7010" maxy="37.3918"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:LatticePoint:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 LatticePoint:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:SightVector:3</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 SightVector:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:IntertelescopeOffset:2</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 IntertelescopeOffset:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1A0000-200120701_034_025.hdf:Swath:TIR_Band14:ImageData:1</Name>\n\t\t\t\t<Title>pg-PR1A0000-200120701_034_025 TIR_Band14 ImageData</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0705" miny="37.1667" maxx="-75.1017" maxy="37.8521"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData4:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData5:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData6:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData7:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData8:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:SWIR_Swath:ImageData9:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 SWIR_Swath ImageData9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-76.0701" miny="37.1665" maxx="-75.1013" maxy="37.8519"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData10:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData11:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData12:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData13:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/OWS1.2DemoData/pg-PR1B0000-2001011402_090_001.hdf:Swath:TIR_Swath:ImageData14:1</Name>\n\t\t\t\t<Title>pg-PR1B0000-2001011402_090_001 TIR_Swath ImageData14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7k20010628_z19_nn61 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549209.2500" miny="4989594.7500" maxx="796475.2500" maxy="5210868.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn61.hdf:Grid:Landset7ETM:Band61:1</Name>\n\t\t\t\t<Title>p010r028_7k20010628_z19_nn61 Landset7ETM Band61</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7k20010628_z19_nn62 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3746" miny="45.0000" maxx="-65.1016" maxy="47.0512"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549209.2500" miny="4989594.7500" maxx="796475.2500" maxy="5210868.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7k20010628_z19_nn62.hdf:Grid:Landset7ETM:Band62:1</Name>\n\t\t\t\t<Title>p010r028_7k20010628_z19_nn62 Landset7ETM Band62</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7p20010628_z19_nn80 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3752" miny="45.0001" maxx="-65.1019" maxy="47.0516"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549187.8750" miny="4989616.1250" maxx="796425.3750" maxy="5210890.1250"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7p20010628_z19_nn80.hdf:Grid:Landset7ETM:Band80:1</Name>\n\t\t\t\t<Title>p010r028_7p20010628_z19_nn80 Landset7ETM Band80</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn10 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn10.hdf:Grid:Landset7ETM:Band10:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn10 Landset7ETM Band10</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn20 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn20.hdf:Grid:Landset7ETM:Band20:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn20 Landset7ETM Band20</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn30 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn30.hdf:Grid:Landset7ETM:Band30:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn30 Landset7ETM Band30</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn40 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn40.hdf:Grid:Landset7ETM:Band40:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn40 Landset7ETM Band40</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn50 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn50.hdf:Grid:Landset7ETM:Band50:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn50 Landset7ETM Band50</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r028_7t20010628_z19_nn70 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.3750" miny="45.0001" maxx="-65.1019" maxy="47.0515"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="549195.0000" miny="4989609.0000" maxx="796432.5000" maxy="5210883.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r028_7t20010628_z19_nn70.hdf:Grid:Landset7ETM:Band70:1</Name>\n\t\t\t\t<Title>p010r028_7t20010628_z19_nn70 Landset7ETM Band70</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7k20000929_z19_nn61 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509850.7500" miny="4828626.7500" maxx="762645.7500" maxy="5051211.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn61.hdf:Grid:Landset7ETM:Band61:1</Name>\n\t\t\t\t<Title>p010r029_7k20000929_z19_nn61 Landset7ETM Band61</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7k20000929_z19_nn62 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8776" miny="43.5665" maxx="-65.6347" maxy="45.6161"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509850.7500" miny="4828626.7500" maxx="762645.7500" maxy="5051211.7500"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7k20000929_z19_nn62.hdf:Grid:Landset7ETM:Band62:1</Name>\n\t\t\t\t<Title>p010r029_7k20000929_z19_nn62 Landset7ETM Band62</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7p20000929_z19_nn80 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8781" miny="43.5665" maxx="-65.6347" maxy="45.6165"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509829.3750" miny="4828648.1250" maxx="762624.3750" maxy="5051233.1250"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7p20000929_z19_nn80.hdf:Grid:Landset7ETM:Band80:1</Name>\n\t\t\t\t<Title>p010r029_7p20000929_z19_nn80 Landset7ETM Band80</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn10 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn10.hdf:Grid:Landset7ETM:Band10:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn10 Landset7ETM Band10</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn20 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn20.hdf:Grid:Landset7ETM:Band20:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn20 Landset7ETM Band20</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn30 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn30.hdf:Grid:Landset7ETM:Band30:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn30 Landset7ETM Band30</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn40 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn40.hdf:Grid:Landset7ETM:Band40:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn40 Landset7ETM Band40</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn50 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn50.hdf:Grid:Landset7ETM:Band50:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn50 Landset7ETM Band50</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>p010r029_7t20000929_z19_nn70 Landset7ETM</Title>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<LatLonBoundingBox minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-68.8779" miny="43.5665" maxx="-65.6347" maxy="45.6163"/>\n\t\t\t<BoundingBox SRS="EPSG:32619" minx="509836.5000" miny="4828641.0000" maxx="762631.5000" maxy="5051226.0000"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/Landsat_USA_2000/p010r029_7t20000929_z19_nn70.hdf:Grid:Landset7ETM:Band70:1</Name>\n\t\t\t\t<Title>p010r029_7t20000929_z19_nn70 Landset7ETM Band70</Title>\n\t\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0194" maxx="-80.4126" maxy="47.3208"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004093.0825.004.2004095052935.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004093.0825.004.2004095052935 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-105.2768" miny="27.0858" maxx="-73.5351" maxy="48.5073"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_RefSB_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_RefSB_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:6</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:7</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:8</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:9</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:9</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:10</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:10</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:11</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:11</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:12</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:12</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:13</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:13</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:14</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:14</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:15</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:15</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_1KM_Emissive_Uncert_Indexes:16</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_1KM_Emissive_Uncert_Indexes:16</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_250_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_250_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Uncert_Indexes:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:2</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:3</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:4</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_500_Aggr1km_RefSB_Samples_Used:5</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_500_Aggr1km_RefSB_Samples_Used:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Height:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Height</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SensorAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SensorAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:Range:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B Range</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarZenith:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarZenith</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:SolarAzimuth:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B SolarAzimuth</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:gflags:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B gflags</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD021KM.A2004097.0800.004.2004098000435.hdf:Swath:MODIS_SWATH_Type_L1B:EV_Band26_Uncert_Indexes:1</Name>\n\t\t\t\t<Title>MYD021KM.A2004097.0800.004.2004098000435 MODIS_SWATH_Type_L1B EV_Band26_Uncert_Indexes</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248 MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6779" miny="3335851.5593" maxx="-8895604.1581" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651 MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1581" miny="3335851.5593" maxx="-7783653.6384" maxy="4447802.0791"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109 MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.6260" miny="26.0727" maxx="-80.6823" maxy="47.3208"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004093.0825.004.2004098142131.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004093.0825.004.2004098142131 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-109.8020" miny="17.8560" maxx="-81.8502" maxy="38.9169"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.0815.004.2004101174554.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.0815.004.2004101174554 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-107.3013" miny="22.4532" maxx="-77.9037" maxy="43.5624"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004095.1915.004.2004101195943.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004095.1915.004.2004101195943 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6791" miny="22.1157" maxx="-81.2953" maxy="43.3522"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004102.0820.004.2004104202856.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004102.0820.004.2004104202856 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.9858" miny="23.2488" maxx="-84.2053" maxy="44.4708"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004107.1940.004.2004111151759.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004107.1940.004.2004111151759 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-111.5904" miny="26.2850" maxx="-80.5540" maxy="47.5414"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004109.0825.004.2004112001500.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004109.0825.004.2004112001500 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-110.6107" miny="22.7484" maxx="-81.0327" maxy="43.9128"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004118.0820.004.2004123203053.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004118.0820.004.2004123203053 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-113.4301" miny="22.1349" maxx="-84.1046" maxy="43.2449"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:QC:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Error_LST:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Error_LST</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_angle:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:View_time:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST View_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Latitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Latitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11_L2.A2004123.1940.004.2004130103727.hdf:Swath:MOD_Swath_LST:Longitude:1</Name>\n\t\t\t\t<Title>MYD11_L2.A2004123.1940.004.2004130103727 MOD_Swath_LST Longitude</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420 MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813 MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019 MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004098.h10v05.004.2004107043329_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004098.h10v05.004.2004107043329_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004099.h10v05.004.2004107043441_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004099.h10v05.004.2004107043441_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004100.h10v05.004.2004107123724_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004100.h10v05.004.2004107123724_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004108.h10v05.004.2004111205224_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004108.h10v05.004.2004111205224_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004109.h10v05.004.2004112041138_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004109.h10v05.004.2004112041138_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004110.h10v05.004.2004113011723_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004110.h10v05.004.2004113011723_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004111.h10v05.004.2004123220738_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004111.h10v05.004.2004123220738_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004112.h10v05.004.2004116210423_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004112.h10v05.004.2004116210423_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004113.h10v05.004.2004117022237_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004113.h10v05.004.2004117022237_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004114.h10v05.004.2004118004057_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004114.h10v05.004.2004118004057_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004127.h10v05.004.2004133122426_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004127.h10v05.004.2004133122426_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004128.h10v05.004.2004134004250_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004128.h10v05.004.2004134004250_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004129.h10v05.004.2004139143125_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004129.h10v05.004.2004139143125_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004136.h10v05.004.2004140004831_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004136.h10v05.004.2004140004831_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004137.h10v05.004.2004140091045_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004137.h10v05.004.2004140091045_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004138.h10v05.004.2004141194043_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004138.h10v05.004.2004141194043_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004139.h10v05.004.2004142090531_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004139.h10v05.004.2004142090531_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004140.h10v05.004.2004142234549_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004140.h10v05.004.2004142234549_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004159.h10v05.004.2004162040540_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004159.h10v05.004.2004162040540_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004160.h10v05.004.2004164032139_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004160.h10v05.004.2004164032139_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004161.h10v05.004.2004166053031_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004161.h10v05.004.2004166053031_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004163.h10v05.004.2004167131611_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004163.h10v05.004.2004167131611_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004165.h10v05.004.2004168151315_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004165.h10v05.004.2004168151315_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004177.h10v05.004.2004180084747_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004177.h10v05.004.2004180084747_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004178.h10v05.004.2004181143230_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004178.h10v05.004.2004181143230_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004179.h10v05.004.2004182013609_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004179.h10v05.004.2004182013609_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004180.h10v05.004.2004183234510_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004180.h10v05.004.2004183234510_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:state_1km_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d state_1km_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:orb_cov_1:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d orb_cov_1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD09GST.A2004181.h10v05.004.2004184055248_EPSG.hdf:Grid:MOD_Grid_L2g_2d:num_observations:1</Name>\n\t\t\t\t<Title>MYD09GST.A2004181.h10v05.004.2004184055248_EPSG MOD_Grid_L2g_2d num_observations</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004129.h09v05.004.2004140145651_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004129.h09v05.004.2004140145651_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_days:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_days</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD11A2.A2004137.h10v05.004.2004147190109_EPSG.hdf:Grid:MODIS_Grid_8Day_1km_LST:Clear_sky_nights:1</Name>\n\t\t\t\t<Title>MYD11A2.A2004137.h10v05.004.2004147190109_EPSG MODIS_Grid_8Day_1km_LST Clear_sky_nights</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004081.h10v05.004.2004102232425_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004081.h10v05.004.2004102232425_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h09v05.004.2004124193454_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h09v05.004.2004124193454_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004097.h10v05.004.2004124192250_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004097.h10v05.004.2004124192250_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004113.h10v05.004.2004141200552_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004113.h10v05.004.2004141200552_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004129.h09v05.004.2004151214118_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004129.h09v05.004.2004151214118_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004161.h10v05.004.2004179085224_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004161.h10v05.004.2004179085224_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004193.h10v05.004.2004211041247_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004193.h10v05.004.2004211041247_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004209.h09v05.004.2004227132724_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004209.h09v05.004.2004227132724_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NDVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NDVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days EVI Quality:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days EVI Quality</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days red reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days red reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days NIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days NIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days blue reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days blue reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days MIR reflectance:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days MIR reflectance</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average view zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average view zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average sun zenith angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average sun zenith angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD13A2.A2004241.h09v05.004.2004263205420_EPSG.hdf:Grid:MODIS_Grid_16DAY_1km_VI:1 km 16 days average relative azimuth angle:1</Name>\n\t\t\t\t<Title>MYD13A2.A2004241.h09v05.004.2004263205420_EPSG MODIS_Grid_16DAY_1km_VI 1 km 16 days average relative azimuth angle</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004097.h09v05.004.2004109073452_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004097.h09v05.004.2004109073452_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h09v05.004.2004125020411_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h09v05.004.2004125020411_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004105.h10v05.004.2004125021751_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004105.h10v05.004.2004125021751_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004137.h09v05.004.2004147185503_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004137.h09v05.004.2004147185503_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004145.h09v05.004.2004156192644_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004145.h09v05.004.2004156192644_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004153.h09v05.004.2004165010743_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004153.h09v05.004.2004165010743_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004161.h09v05.004.2004171222850_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004161.h09v05.004.2004171222850_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004169.h09v05.004.2004179095415_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004169.h09v05.004.2004179095415_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004185.h09v05.004.2004195121255_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004185.h09v05.004.2004195121255_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:most confident detected fire:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire most confident detected fire:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:1</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:1</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:2</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:2</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:3</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:3</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:4</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:4</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:5</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:5</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:6</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:6</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:7</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:7</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD14A1.A2004201.h10v05.004.2004211092813_EPSG.hdf:Grid:MODIS_Grid_Daily_Fire:algorithm QA:8</Name>\n\t\t\t\t<Title>MYD14A1.A2004201.h10v05.004.2004211092813_EPSG MODIS_Grid_Daily_Fire algorithm QA:8</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004153.h10v05.004.2004165010507_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004153.h10v05.004.2004165010507_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004185.h09v05.004.2004195121425_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004185.h09v05.004.2004195121425_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004193.h10v05.004.2004203135953_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004193.h10v05.004.2004203135953_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004201.h09v05.004.2004211095927_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004201.h09v05.004.2004211095927_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004217.h09v05.004.2004227123248_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004217.h09v05.004.2004227123248_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004225.h10v05.004.2004239194225_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004225.h10v05.004.2004239194225_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Fpar_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Fpar_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:Lai_1km:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 Lai_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparLai_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparLai_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD15A2.A2004233.h10v05.004.2004247200019_EPSG.hdf:Grid:MOD_Grid_MOD15A2:FparExtra_QC:1</Name>\n\t\t\t\t<Title>MYD15A2.A2004233.h10v05.004.2004247200019_EPSG MOD_Grid_MOD15A2 FparExtra_QC</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004089.h09v05.004.2004112022744_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004089.h09v05.004.2004112022744_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h09v05.004.2004142224820_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h09v05.004.2004142224820_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004105.h10v05.004.2004142224748_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004105.h10v05.004.2004142224748_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004113.h09v05.004.2004146011519_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004113.h09v05.004.2004146011519_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004121.h09v05.004.2004146223927_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004121.h09v05.004.2004146223927_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004129.h09v05.004.2004149210649_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004129.h09v05.004.2004149210649_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004137.h10v05.004.2004160213458_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004137.h10v05.004.2004160213458_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004145.h10v05.004.2004168185916_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004145.h10v05.004.2004168185916_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004161.h09v05.004.2004184210345_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004161.h09v05.004.2004184210345_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004169.h09v05.004.2004191164442_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004169.h09v05.004.2004191164442_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h09v05.004.2004202090925_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h09v05.004.2004202090925_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004177.h10v05.004.2004202090909_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004177.h10v05.004.2004202090909_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h09v05.004.2004241191254_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h09v05.004.2004241191254_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046_EPSG.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046_EPSG MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004217.h10v05.004.2004241191250.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004217.h10v05.004.2004241191250 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="30.0042" maxx="-92.3847" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-10007554.6770" miny="3335851.5590" maxx="-8895604.1573" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h09v05.004.2004251181041.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h09v05.004.2004251181041 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2</Title>\n\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="30.0042" maxx="-80.8372" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="AUTO:42010,9001,0,0" minx="-8895604.1573" miny="3335851.5590" maxx="-7783653.6377" maxy="4447802.0787"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Gpp_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Gpp_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:PsnNet_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 PsnNet_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MYD17A2.A2004225.h10v05.004.2004251181046.hdf:Grid:MOD_Grid_MOD17A2:Psn_QC_1km:1</Name>\n\t\t\t\t<Title>MYD17A2.A2004225.h10v05.004.2004251181046 MOD_Grid_MOD17A2 Psn_QC_1km</Title>\n\t\t\t\t<SRS>AUTO:42010,9001,0,0</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-117.4740" miny="29.9958" maxx="-92.3673" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h09v05.004.2003049225807_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-104.4208" miny="29.9958" maxx="-80.8208" maxy="39.9958"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Day_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Day_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Day:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Day</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Day_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Day_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:LST_Night_1km:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST LST_Night_1km</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:QC_Night:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST QC_Night</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_time:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_time</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Night_view_angl:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Night_view_angl</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_31:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_31</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Emis_32:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Emis_32</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_day_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_day_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/CEOPDEMO/MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326.hdf:Grid:MODIS_Grid_Daily_1km_LST:Clear_night_cov:1</Name>\n\t\t\t\t<Title>MOD11A1.A2000276.h10v05.004.2003049223947_EPSG4326 MODIS_Grid_Daily_1km_LST Clear_night_cov</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u01_n032w114 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-114.0001" miny="31.9999" maxx="-112.9999" maxy="33.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-114.0001" miny="31.9999" maxx="-112.9999" maxy="33.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-114.0001" miny="31.9999" maxx="-112.9999" maxy="33.0001"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n032w114/SRTM_u01_n032w114.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u01_n032w114 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u01_n037w121 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-121.0001" miny="36.9999" maxx="-119.9999" maxy="38.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.0001" miny="36.9999" maxx="-119.9999" maxy="38.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.0001" miny="36.9999" maxx="-119.9999" maxy="38.0001"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w121/SRTM_u01_n037w121.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u01_n037w121 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u01_n037w122 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-122.0001" miny="36.9999" maxx="-120.9999" maxy="38.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.0001" miny="36.9999" maxx="-120.9999" maxy="38.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.0001" miny="36.9999" maxx="-120.9999" maxy="38.0001"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w122/SRTM_u01_n037w122.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u01_n037w122 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u01_n037w123 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-123.0001" miny="36.9999" maxx="-121.9999" maxy="38.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0001" miny="36.9999" maxx="-121.9999" maxy="38.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0001" miny="36.9999" maxx="-121.9999" maxy="38.0001"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n037w123/SRTM_u01_n037w123.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u01_n037w123 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u01_n038w121 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-121.0001" miny="37.9999" maxx="-119.9999" maxy="39.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.0001" miny="37.9999" maxx="-119.9999" maxy="39.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.0001" miny="37.9999" maxx="-119.9999" maxy="39.0001"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w121/SRTM_u01_n038w121.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u01_n038w121 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u01_n038w122 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-122.0001" miny="37.9999" maxx="-120.9999" maxy="39.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.0001" miny="37.9999" maxx="-120.9999" maxy="39.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.0001" miny="37.9999" maxx="-120.9999" maxy="39.0001"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w122/SRTM_u01_n038w122.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u01_n038w122 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u01_n038w123 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-123.0001" miny="37.9999" maxx="-121.9999" maxy="39.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0001" miny="37.9999" maxx="-121.9999" maxy="39.0001"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0001" miny="37.9999" maxx="-121.9999" maxy="39.0001"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/01sec/SRTM_u01_n038w123/SRTM_u01_n038w123.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u01_n038w123 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u03_n037w121 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-121.0004" miny="36.9996" maxx="-119.9996" maxy="38.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.0004" miny="36.9996" maxx="-119.9996" maxy="38.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.0004" miny="36.9996" maxx="-119.9996" maxy="38.0004"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w121/SRTM_u03_n037w121.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u03_n037w121 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u03_n037w122 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-122.0004" miny="36.9996" maxx="-120.9996" maxy="38.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.0004" miny="36.9996" maxx="-120.9996" maxy="38.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.0004" miny="36.9996" maxx="-120.9996" maxy="38.0004"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w122/SRTM_u03_n037w122.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u03_n037w122 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u03_n037w123 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-123.0004" miny="36.9996" maxx="-121.9996" maxy="38.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0004" miny="36.9996" maxx="-121.9996" maxy="38.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0004" miny="36.9996" maxx="-121.9996" maxy="38.0004"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n037w123/SRTM_u03_n037w123.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u03_n037w123 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u03_n038w121 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-121.0004" miny="37.9996" maxx="-119.9996" maxy="39.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.0004" miny="37.9996" maxx="-119.9996" maxy="39.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-121.0004" miny="37.9996" maxx="-119.9996" maxy="39.0004"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n038w121/SRTM_u03_n038w121.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u03_n038w121 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u03_n038w122 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-122.0004" miny="37.9996" maxx="-120.9996" maxy="39.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.0004" miny="37.9996" maxx="-120.9996" maxy="39.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-122.0004" miny="37.9996" maxx="-120.9996" maxy="39.0004"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n038w122/SRTM_u03_n038w122.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u03_n038w122 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t\t<Layer queryable="0">\n\t\t\t<Title>SRTM_u03_n038w123 Landset0</Title>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<LatLonBoundingBox minx="-123.0004" miny="37.9996" maxx="-121.9996" maxy="39.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0004" miny="37.9996" maxx="-121.9996" maxy="39.0004"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-123.0004" miny="37.9996" maxx="-121.9996" maxy="39.0004"/>\n\t\t\t<Layer queryable ="0">\n\t\t\t\t<Name>/WCSData/NGA_DATA/hdfeosdata/03sec/SRTM_u03_n038w123/SRTM_u03_n038w123.hdf:Grid:Landset0:Bandn0:1</Name>\n\t\t\t\t<Title>SRTM_u03_n038w123 Landset0 Bandn0</Title>\n\t\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Black-White</Name>\n\t\t\t\t\t<Title>linear:Black-White</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>linear:Rainbow256</Name>\n\t\t\t\t\t<Title>linear:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>HISTO:Rainbow256</Name>\n\t\t\t\t\t<Title>HISTO:Rainbow256</Title>\n\t\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Layer>\n</Capability>\n</WMT_MS_Capabilities>\n<!-- found 18858 layer/coverages. -->\n<!-- found 6347 fields. -->\n<!-- found 800 datas. -->\n<!-- found 767 files. -->\n	laits.gmu.edu	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4778	http://170.224.42.145/wmsconnector/Servlet/flood?REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://hazards.fema.gov/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>ESRI Web Map Service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Feature MapService</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson />\n\t\t\t\t<ContactOrganization />\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address />\n\t\t\t\t<City />\n\t\t\t\t<StateOrProvince />\n\t\t\t\t<PostCode />\n\t\t\t\t<Country />\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone />\n\t\t\t<ContactFacsimileTelephone />\n\t\t\t<ContactElectronicMailAddress />\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/wmsconnector/Servlet/flood?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>flood</Title>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:4267</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:26703</SRS>\n\t\t\t<SRS>EPSG:26704</SRS>\n\t\t\t<SRS>EPSG:26705</SRS>\n\t\t\t<SRS>EPSG:26706</SRS>\n\t\t\t<SRS>EPSG:26707</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26713</SRS>\n\t\t\t<SRS>EPSG:26714</SRS>\n\t\t\t<SRS>EPSG:26715</SRS>\n\t\t\t<SRS>EPSG:26716</SRS>\n\t\t\t<SRS>EPSG:26717</SRS>\n\t\t\t<SRS>EPSG:26718</SRS>\n\t\t\t<SRS>EPSG:26719</SRS>\n\t\t\t<SRS>EPSG:26720</SRS>\n\t\t\t<SRS>EPSG:26721</SRS>\n\t\t\t<SRS>EPSG:26722</SRS>\n\t\t\t<SRS>EPSG:26903</SRS>\n\t\t\t<SRS>EPSG:26904</SRS>\n\t\t\t<SRS>EPSG:26905</SRS>\n\t\t\t<SRS>EPSG:26906</SRS>\n\t\t\t<SRS>EPSG:26907</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:26913</SRS>\n\t\t\t<SRS>EPSG:26914</SRS>\n\t\t\t<SRS>EPSG:26915</SRS>\n\t\t\t<SRS>EPSG:26916</SRS>\n\t\t\t<SRS>EPSG:26917</SRS>\n\t\t\t<SRS>EPSG:26918</SRS>\n\t\t\t<SRS>EPSG:26919</SRS>\n\t\t\t<SRS>EPSG:26920</SRS>\n\t\t\t<SRS>EPSG:26921</SRS>\n\t\t\t<SRS>EPSG:26922</SRS>\n\t\t\t<SRS>EPSG:26923</SRS>\n\t\t\t<SRS>EPSG:26930</SRS>\n\t\t\t<SRS>EPSG:26986</SRS>\n\t\t\t<SRS>EPSG:26987</SRS>\n\t\t\t<SRS>EPSG:27582</SRS>\n\t\t\t<SRS>EPSG:27700</SRS>\n\t\t\t<SRS>EPSG:32118</SRS>\n\t\t\t<SRS>EPSG:32128</SRS>\n\t\t\t<SRS>EPSG:32129</SRS>\n\t\t\t<SRS>EPSG:32601</SRS>\n\t\t\t<SRS>EPSG:32602</SRS>\n\t\t\t<SRS>EPSG:32603</SRS>\n\t\t\t<SRS>EPSG:32604</SRS>\n\t\t\t<SRS>EPSG:32605</SRS>\n\t\t\t<SRS>EPSG:32606</SRS>\n\t\t\t<SRS>EPSG:32607</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<SRS>EPSG:32613</SRS>\n\t\t\t<SRS>EPSG:32614</SRS>\n\t\t\t<SRS>EPSG:32615</SRS>\n\t\t\t<SRS>EPSG:32616</SRS>\n\t\t\t<SRS>EPSG:32617</SRS>\n\t\t\t<SRS>EPSG:32618</SRS>\n\t\t\t<SRS>EPSG:32619</SRS>\n\t\t\t<SRS>EPSG:32620</SRS>\n\t\t\t<SRS>EPSG:32621</SRS>\n\t\t\t<SRS>EPSG:32622</SRS>\n\t\t\t<SRS>EPSG:32623</SRS>\n\t\t\t<SRS>EPSG:32624</SRS>\n\t\t\t<SRS>EPSG:32625</SRS>\n\t\t\t<SRS>EPSG:32626</SRS>\n\t\t\t<SRS>EPSG:32627</SRS>\n\t\t\t<SRS>EPSG:32628</SRS>\n\t\t\t<SRS>EPSG:32629</SRS>\n\t\t\t<SRS>EPSG:32630</SRS>\n\t\t\t<SRS>EPSG:32631</SRS>\n\t\t\t<SRS>EPSG:32632</SRS>\n\t\t\t<SRS>EPSG:32633</SRS>\n\t\t\t<SRS>EPSG:32634</SRS>\n\t\t\t<SRS>EPSG:32635</SRS>\n\t\t\t<SRS>EPSG:32636</SRS>\n\t\t\t<SRS>EPSG:32637</SRS>\n\t\t\t<SRS>EPSG:32638</SRS>\n\t\t\t<SRS>EPSG:32639</SRS>\n\t\t\t<SRS>EPSG:32640</SRS>\n\t\t\t<SRS>EPSG:32641</SRS>\n\t\t\t<SRS>EPSG:32642</SRS>\n\t\t\t<SRS>EPSG:32643</SRS>\n\t\t\t<SRS>EPSG:32644</SRS>\n\t\t\t<SRS>EPSG:32645</SRS>\n\t\t\t<SRS>EPSG:32646</SRS>\n\t\t\t<SRS>EPSG:32647</SRS>\n\t\t\t<SRS>EPSG:32648</SRS>\n\t\t\t<SRS>EPSG:32649</SRS>\n\t\t\t<SRS>EPSG:32650</SRS>\n\t\t\t<SRS>EPSG:32651</SRS>\n\t\t\t<SRS>EPSG:32652</SRS>\n\t\t\t<SRS>EPSG:32653</SRS>\n\t\t\t<SRS>EPSG:32654</SRS>\n\t\t\t<SRS>EPSG:32655</SRS>\n\t\t\t<SRS>EPSG:32656</SRS>\n\t\t\t<SRS>EPSG:32657</SRS>\n\t\t\t<SRS>EPSG:32658</SRS>\n\t\t\t<SRS>EPSG:32659</SRS>\n\t\t\t<SRS>EPSG:32660</SRS>\n\t\t\t<SRS>EPSG:32701</SRS>\n\t\t\t<SRS>EPSG:32702</SRS>\n\t\t\t<SRS>EPSG:32703</SRS>\n\t\t\t<SRS>EPSG:32704</SRS>\n\t\t\t<SRS>EPSG:32705</SRS>\n\t\t\t<SRS>EPSG:32706</SRS>\n\t\t\t<SRS>EPSG:32707</SRS>\n\t\t\t<SRS>EPSG:32708</SRS>\n\t\t\t<SRS>EPSG:32709</SRS>\n\t\t\t<SRS>EPSG:32710</SRS>\n\t\t\t<SRS>EPSG:32711</SRS>\n\t\t\t<SRS>EPSG:32712</SRS>\n\t\t\t<SRS>EPSG:32713</SRS>\n\t\t\t<SRS>EPSG:32714</SRS>\n\t\t\t<SRS>EPSG:32715</SRS>\n\t\t\t<SRS>EPSG:32716</SRS>\n\t\t\t<SRS>EPSG:32717</SRS>\n\t\t\t<SRS>EPSG:32718</SRS>\n\t\t\t<SRS>EPSG:32719</SRS>\n\t\t\t<SRS>EPSG:32720</SRS>\n\t\t\t<SRS>EPSG:32721</SRS>\n\t\t\t<SRS>EPSG:32722</SRS>\n\t\t\t<SRS>EPSG:32723</SRS>\n\t\t\t<SRS>EPSG:32724</SRS>\n\t\t\t<SRS>EPSG:32725</SRS>\n\t\t\t<SRS>EPSG:32726</SRS>\n\t\t\t<SRS>EPSG:32727</SRS>\n\t\t\t<SRS>EPSG:32728</SRS>\n\t\t\t<SRS>EPSG:32729</SRS>\n\t\t\t<SRS>EPSG:32730</SRS>\n\t\t\t<SRS>EPSG:32731</SRS>\n\t\t\t<SRS>EPSG:32732</SRS>\n\t\t\t<SRS>EPSG:32733</SRS>\n\t\t\t<SRS>EPSG:32734</SRS>\n\t\t\t<SRS>EPSG:32735</SRS>\n\t\t\t<SRS>EPSG:32736</SRS>\n\t\t\t<SRS>EPSG:32737</SRS>\n\t\t\t<SRS>EPSG:32738</SRS>\n\t\t\t<SRS>EPSG:32739</SRS>\n\t\t\t<SRS>EPSG:32740</SRS>\n\t\t\t<SRS>EPSG:32741</SRS>\n\t\t\t<SRS>EPSG:32742</SRS>\n\t\t\t<SRS>EPSG:32743</SRS>\n\t\t\t<SRS>EPSG:32744</SRS>\n\t\t\t<SRS>EPSG:32745</SRS>\n\t\t\t<SRS>EPSG:32746</SRS>\n\t\t\t<SRS>EPSG:32747</SRS>\n\t\t\t<SRS>EPSG:32748</SRS>\n\t\t\t<SRS>EPSG:32749</SRS>\n\t\t\t<SRS>EPSG:32750</SRS>\n\t\t\t<SRS>EPSG:32751</SRS>\n\t\t\t<SRS>EPSG:32752</SRS>\n\t\t\t<SRS>EPSG:32753</SRS>\n\t\t\t<SRS>EPSG:32754</SRS>\n\t\t\t<SRS>EPSG:32755</SRS>\n\t\t\t<SRS>EPSG:32756</SRS>\n\t\t\t<SRS>EPSG:32757</SRS>\n\t\t\t<SRS>EPSG:32758</SRS>\n\t\t\t<SRS>EPSG:32759</SRS>\n\t\t\t<SRS>EPSG:32760</SRS>\n\t\t\t<SRS>EPSG:41002</SRS>\n\t\t\t<SRS>EPSG:42101</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:42103</SRS>\n\t\t\t<SRS>EPSG:42104</SRS>\n\t\t\t<SRS>EPSG:42105</SRS>\n\t\t\t<SRS>EPSG:42200</SRS>\n\t\t\t<SRS>EPSG:42201</SRS>\n\t\t\t<SRS>EPSG:42202</SRS>\n\t\t\t<SRS>EPSG:42203</SRS>\n\t\t\t<SRS>EPSG:42204</SRS>\n\t\t\t<SRS>EPSG:42205</SRS>\n\t\t\t<SRS>EPSG:42206</SRS>\n\t\t\t<SRS>EPSG:42207</SRS>\n\t\t\t<SRS>EPSG:42208</SRS>\n\t\t\t<SRS>EPSG:100001</SRS>\n\t\t\t<SRS>EPSG:42301</SRS>\n\t\t\t<SRS>EPSG:42302</SRS>\n\t\t\t<SRS>EPSG:42303</SRS>\n\t\t\t<SRS>EPSG:42304</SRS>\n\t\t\t<SRS>EPSG:42305</SRS>\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.95" miny="18.34" maxx="-66.2" maxy="72.3" resx="1" resy="1" />\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Jurisdictions</Name>\n\t\t\t\t<Title>Political Jurisdictions</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Jurisdictions.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Hydrography_Polygon</Name>\n\t\t\t\t<Title>Hydrography - Polygon</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-96.966478" miny="29.1289563333333" maxx="-92.408399" maxy="45.0791113333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Hydrography_Polygon.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>USGS_Quads</Name>\n\t\t\t\t<Title>USGS Quads</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.875" miny="26.75" maxx="-67.375" maxy="49.1249963333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/USGS_Quads.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Sections</Name>\n\t\t\t\t<Title>PLSS Sections</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-107.19617" miny="34.5" maxx="-83.5565413333333" maxy="45.0792786666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Sections.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>PLSS_Township_Range_Lines</Name>\n\t\t\t\t<Title>PLSS Township Range Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.321944333333" miny="33.5000276666667" maxx="-83.5565413333333" maxy="49.0024546666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/PLSS_Township_Range_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Barrier_RS_Protected_Areas</Name>\n\t\t\t\t<Title>Coastal Barrier RS Protected Areas</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-94.9922273333333" miny="26.825177" maxx="-75.3106593333333" maxy="39.1898663333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Barrier_RS_Protected_Areas.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Coastal_Transect_Lines</Name>\n\t\t\t\t<Title>Coastal Transect Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-95.112077" miny="26.7930093333333" maxx="-67.5787796666667" maxy="44.5170603333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Coastal_Transect_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>River_Distance_Markers</Name>\n\t\t\t\t<Title>River Distance Markers</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-93.2018513333333" miny="35.1562053333333" maxx="-77.332506" maxy="44.9456806666667" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/River_Distance_Markers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Rivers</Name>\n\t\t\t\t<Title>Rivers, Streams, Canals, Ditches, etc.</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.860992333333" miny="26.770197" maxx="-67.459082" maxy="49.002418" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Rivers.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DFIRM_Streets</Name>\n\t\t\t\t<Title>DFIRM Streets</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.86194" miny="26.7695986666667" maxx="-68.7621686666667" maxy="49.0024133333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/DFIRM_Streets.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Floodways</Name>\n\t\t\t\t<Title>Floodways</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Floodways.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zone_Boundaries</Name>\n\t\t\t\t<Title>Flood Hazard Zone Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zone_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Flood_Hazard_Zones</Name>\n\t\t\t\t<Title>Flood Hazard Zones</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Flood_Hazard_Zones.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Political_Boundaries</Name>\n\t\t\t\t<Title>Political Boundaries</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859558" miny="26.769093" maxx="-67.4540703333333" maxy="49.002476" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Political_Boundaries.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>General_Structures</Name>\n\t\t\t\t<Title>General Structures</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859589666667" miny="26.8856773333333" maxx="-68.722171" maxy="48.9730473333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/General_Structures.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Cross_Section_Lines</Name>\n\t\t\t\t<Title>Cross Section Lines</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.846626333333" miny="26.8805686666667" maxx="-68.720576" maxy="48.970129" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Cross_Section_Lines.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Base_Flood_Elevation</Name>\n\t\t\t\t<Title>Base Flood Elevation</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859504666667" miny="26.884728" maxx="-68.7189706666667" maxy="49.0024293333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Base_Flood_Elevation.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Bench_Marks</Name>\n\t\t\t\t<Title>Bench Marks</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.859794666667" miny="26.770263" maxx="-67.5" maxy="49.0019453333333" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Bench_Marks.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>Panels</Name>\n\t\t\t\t<Title>DFIRM Panels</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-123.375" miny="26.75" maxx="-67.4375" maxy="49.125005" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/Panels.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_COUNTYMAP</Name>\n\t\t\t\t<Title>Flood Data Availability</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-179.144743774199" miny="17.6810543160769" maxx="179.776673564415" maxy="71.3791954780636" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_COUNTYMAP.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>HDM:Q3_FLOOD</Name>\n\t\t\t\t<Title>Q3 Flood Hazards</Title>\n\t\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n\t\t\t\t<BoundingBox SRS="EPSG:4269" minx="-159.78819" miny="17.67432" maxx="-64.56137" maxy="65.45318" resx="1" resy="1" />\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.txt" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t\t<MetadataURL type="FGDC">\n\t\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://hazards.fema.gov/metadata/HDM:Q3_FLOOD.xml" xlink:type="simple" />\n\t\t\t\t</MetadataURL>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	170.224.42.145	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4779	http://205.189.5.82/cgi-bin/mapserver/whc_ows.asp?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/capabilities_1_1_1.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>WHC CitizenScience WMS</Title>\r\n  <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n          <Keyword>reptiles</Keyword>\r\n          <Keyword>insects</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>hunting</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>water quality</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>freshwater</Keyword>\r\n          <Keyword>groundwater</Keyword>\r\n          <Keyword>waterprotection</Keyword>\r\n          <Keyword>ice</Keyword>\r\n          <Keyword>sustainability</Keyword>\r\n          <Keyword>air</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>climate change</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>grasslands</Keyword>\r\n          <Keyword>urban</Keyword>\r\n          <Keyword>forestlant</Keyword>\r\n          <Keyword>arctic</Keyword>\r\n          <Keyword>mining</Keyword>\r\n          <Keyword>agriculture</Keyword>\r\n        </KeywordList>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.citizenscience.ca/"/>\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>EMAN Coordinating Office</ContactPerson>\r\n      <ContactOrganization>Environment Canada</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n      <ContactPosition>Database Administrator</ContactPosition>\r\n    <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address>867 Lakeshore Road</Address>\r\n        <City>Burlington</City>\r\n        <StateOrProvince>Ontario</StateOrProvince>\r\n        <PostCode>L7R-4A6</PostCode>\r\n        <Country>Canada</Country>\r\n    </ContactAddress>\r\n      <ContactVoiceTelephone>+01-905-336-4453</ContactVoiceTelephone>\r\n      <ContactFacsimileTelephone>+01-905-336-4499</ContactFacsimileTelephone>\r\n  <ContactElectronicMailAddress>Marlene.Doyle@ec.gc.ca</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n    <DescribeLayer>\r\n      <Format>text/xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeLayer>\r\n    <GetLegendGraphic>\r\n      <Format>image/png</Format>\r\n      <Format>image/gif</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetLegendGraphic>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>CitizenScience</Name>\r\n    <Title>WHC CitizenScience WMS</Title>\r\n    <SRS>EPSG:4326 EPSG:2294 EPSG:2295 EPSG:4267 EPSG:4269 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:42101 EPSG:42102 EPSG:42304 EPSG:3005</SRS>\r\n    <LatLonBoundingBox minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-141.089" miny="36.393" maxx="-52.089" maxy="89.785" />\r\n    <Layer>\r\n      <Name>ALLSPECIES</Name>\r\n      <Title>ALLSPECIES</Title>\r\n      <Abstract>ALLSPECIES</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLBIRDS</Name>\r\n        <Title>BIRDS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>birds of prey</Keyword>\r\n          <Keyword>fowl like birds</Keyword>\r\n          <Keyword>owls</Keyword>\r\n          <Keyword>Pidgeons</Keyword>\r\n          <Keyword>doves</Keyword>\r\n          <Keyword>seabirds</Keyword>\r\n          <Keyword>songbirds</Keyword>\r\n          <Keyword>waterbirds</Keyword>\r\n          <Keyword>shorebirds</Keyword>\r\n          <Keyword>waterfowl</Keyword>\r\n          <Keyword>woodpeckers</Keyword>\r\n          <Keyword>birdband reporting</Keyword>\r\n          <Keyword>bird community</Keyword>\r\n          <Keyword>bird ecology</Keyword>\r\n          <Keyword>breeding biology</Keyword>\r\n          <Keyword>migration counts</Keyword>\r\n          <Keyword>disease survey</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLBIRDS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLBIRDS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLAMPHIBIANS</Name>\r\n        <Title>AMPHIBIANS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>frogs</Keyword>\r\n          <Keyword>toads</Keyword>\r\n          <Keyword>newts</Keyword>\r\n          <Keyword>salamanders</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLAMPHIBIANS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLAMPHIBIANS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLMAMMALS</Name>\r\n        <Title>MAMMALS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>bats</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLMAMMALS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLMAMMALS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLFISH</Name>\r\n        <Title>FISH</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>recreational</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>reef</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLFISH"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLFISH&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLPLANTS</Name>\r\n        <Title>PLANTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invasive</Keyword>\r\n          <Keyword>trees</Keyword>\r\n          <Keyword>wildflowers</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLPLANTS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLPLANTS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLREPTILES</Name>\r\n        <Title>REPTILES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>snakes</Keyword>\r\n          <Keyword>turtles</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLREPTILES"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLREPTILES&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLINSECTS</Name>\r\n        <Title>INSECTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>buterflies</Keyword>\r\n          <Keyword>moths</Keyword>\r\n          <Keyword>dragonflies</Keyword>\r\n          <Keyword>damselflies</Keyword>\r\n          <Keyword>worms</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLINSECTS"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLINSECTS&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SPECIESATRISK</Name>\r\n        <Title>SPECIES AT RISK</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>amphibians</Keyword>\r\n          <Keyword>birds</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>terrestrial</Keyword>\r\n          <Keyword>mammals</Keyword>\r\n          <Keyword>plants</Keyword>\r\n          <Keyword>reptiles</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=SPECIESATRISK"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SPECIESATRISK&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLAQUATICINVERT</Name>\r\n        <Title>ALL AQUATIC INVERTEBRATES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>aquatic</Keyword>\r\n          <Keyword>invertebrates</Keyword>\r\n          <Keyword>bottom</Keyword>\r\n          <Keyword>dwellers</Keyword>\r\n          <Keyword>corals</Keyword>\r\n          <Keyword>invasive</Keyword>\r\n          <Keyword>species</Keyword>\r\n          <Keyword>mussels</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLAQUATICINVERT"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLAQUATICINVERT&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>ALLHUNTING</Name>\r\n        <Title>HUNTING</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>big</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>fish</Keyword>\r\n          <Keyword>fur</Keyword>\r\n          <Keyword>bearers</Keyword>\r\n          <Keyword>small</Keyword>\r\n          <Keyword>game</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>fowl</Keyword>\r\n          <Keyword>shellfish</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLHUNTING"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLHUNTING&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>WATER</Name>\r\n      <Title>WATER</Title>\r\n      <Abstract>WATER</Abstract>\r\n      <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>ALLWATER</Name>\r\n        <Title>WATER</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>water</Keyword>\r\n          <Keyword>quality</Keyword>\r\n          <Keyword>marine</Keyword>\r\n          <Keyword>freshwater</Keyword>\r\n          <Keyword>bilogical</Keyword>\r\n          <Keyword>indicators</Keyword>\r\n          <Keyword>compliance</Keyword>\r\n          <Keyword>physical</Keyword>\r\n          <Keyword>rainfall</Keyword>\r\n          <Keyword>chemistry</Keyword>\r\n          <Keyword>shoreline</Keyword>\r\n          <Keyword>cleanup</Keyword>\r\n          <Keyword>coastal</Keyword>\r\n          <Keyword>intertidal</Keyword>\r\n          <Keyword>oceanic</Keyword>\r\n          <Keyword>reefs</Keyword>\r\n          <Keyword>tital</Keyword>\r\n          <Keyword>marsh</Keyword>\r\n          <Keyword>streams</Keyword>\r\n          <Keyword>rivers</Keyword>\r\n          <Keyword>lake</Keyword>\r\n          <Keyword>riparion</Keyword>\r\n          <Keyword>zone</Keyword>\r\n          <Keyword>wetlands</Keyword>\r\n          <Keyword>ground</Keyword>\r\n          <Keyword>protection</Keyword>\r\n          <Keyword>ice</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=ALLWATER"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ALLWATER&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>AIR</Name>\r\n        <Title>AIR</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>weather</Keyword>\r\n          <Keyword>climate</Keyword>\r\n          <Keyword>change</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=AIR"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=AIR&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n    <Layer>\r\n      <Name>LAND</Name>\r\n      <Title>Land</Title>\r\n      <Abstract>LAND</Abstract>\r\n      <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>LAND</Name>\r\n        <Title>LAND</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>grass</Keyword>\r\n          <Keyword>land</Keyword>\r\n          <Keyword>urban</Keyword>\r\n          <Keyword>recycling</Keyword>\r\n          <Keyword>forestland</Keyword>\r\n          <Keyword>arctic</Keyword>\r\n          <Keyword>mining</Keyword>\r\n          <Keyword>agriculture</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=LAND"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=LAND&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>SCALE</Name>\r\n        <Title>SCALE</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <KeywordList>\r\n          <Keyword>citizen</Keyword>\r\n          <Keyword>science</Keyword>\r\n          <Keyword>community</Keyword>\r\n          <Keyword>monitoring</Keyword>\r\n          <Keyword>provincial</Keyword>\r\n          <Keyword>national</Keyword>\r\n        </KeywordList>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-139.83" miny="25.166" maxx="75.6946" maxy="67.56" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-139.83" miny="25.166" maxx="75.6946" maxy="67.56" />\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/html</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.citizenscience.ca/"/>\r\n        </MetadataURL>\r\n        <DataURL>\r\n          <Format>application/vnd.ogc.gml</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.0.0&amp;service=WFS&amp;request=GetFeature&amp;typename=SCALE"/>\r\n        </DataURL>\r\n        <Style>\r\n          <Name>default</Name>\r\n          <Title>default</Title>\r\n          <LegendURL width="20" height="10">\r\n             <Format>image/png</Format>\r\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=SCALE&amp;format=image/png"/>\r\n          </LegendURL>\r\n        </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	205.189.5.82	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4780	http://64.42.202.96/wms_server/wms_service.asp?version=1.1.0&request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\r\n<!-- MapServer version 4.1 OUTPUT=PNG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Linnet WMS Server</Title>\r\n  <Abstract>UMN MapServer containing spatial data for Winnipeg, Manitoba, Canada</Abstract>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/png</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>text/html</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms1.linnet.com/wms_server/wms_service.asp?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\r\n  <Layer>\r\n    <Name>Winnipeg</Name>\r\n    <Title>Linnet WMS Server</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <BoundingBox SRS="EPSG:4326"\r\n                minx="-97.31" miny="49.72" maxx="-96.9" maxy="49.99" />\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>outline</Name>\r\n        <Title>Winnipeg</Title>\r\n        <Abstract>Outline of Winnipeg, Manitoba, Canada</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9519" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618721" miny="5.5083e+006" maxx="646812" maxy="5.53958e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>neighborhoods</Name>\r\n        <Title>Winnipeg Neighborhoods</Title>\r\n        <Abstract>Neighborhoods located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.3531" miny="49.7093" maxx="-96.9518" maxy="49.9967" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="618719" miny="5.50831e+006" maxx="646809" maxy="5.53958e+006" />\r\n        <ScaleHint min="1.24726" max="24.9451" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Roads</Title>\r\n        <Abstract>Roads located within the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-98.0234" miny="49.3344" maxx="-96.1814" maxy="50.6581" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="570913" miny="5.46826e+006" maxx="699344" maxy="5.61228e+006" />\r\n    </Layer>\r\n    <Layer queryable="1" opaque="0" cascaded="0">\r\n        <Name>hydrography</Name>\r\n        <Title>Hydrography</Title>\r\n        <Abstract>Hydrography of the Winnipeg area</Abstract>\r\n        <SRS>EPSG:26914</SRS>\r\n        <LatLonBoundingBox minx="-97.9786" miny="49.4932" maxx="-96.2957" maxy="50.6213" />\r\n        <BoundingBox SRS="EPSG:26914"\r\n                    minx="573931" miny="5.48564e+006" maxx="691398" maxy="5.60823e+006" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	64.42.202.96	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4781	http://132.156.88.15/wmsconnector/com.esri.wms.Esrimap/energy_e?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service energy_e</Title>\r\n<Abstract>energy_e - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/energy_e?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>energy_e</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-180" miny="24.3428634415" maxx="180" maxy="90"/>\r\n<Layer queryable="1">\r\n<Name>30</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Contacts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>29</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Structure Symbols</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.1783432671" miny="40.9957629793" maxx="-22.3441151976" maxy="76.2701578865"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>28</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Geologic Faults</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.8041894362" miny="32.7919687894" maxx="-8.7593111135" maxy="66.1954749478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>27</Name>\r\n<Title>Geological Map of Canada, Geological Survey of Canada Map D1860A Tectonic Units</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-177.0615328212" miny="32.8061845441" maxx="-8.7578613449" maxy="65.8349022358"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>26</Name>\r\n<Title>Geologic Provinces of Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="31.2773561903" maxx="180" maxy="56.6947084505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>25</Name>\r\n<Title>Sedimentary Basins of Canada - Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180099958" miny="40.8355872985" maxx="-24.511691891" maxy="76.4546939197"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>24</Name>\r\n<Title>Sedimentary Basins of Canada - Appalachia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863690515" miny="38.5936873666" maxx="-48.6707852033" maxy="54.7449561258"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>23</Name>\r\n<Title>Sedimentary Basins of Canada - Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363857752" miny="75.7345166488" maxx="-58.5649301918" maxy="82.5379782067"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>22</Name>\r\n<Title>Sedimentary Basins of Canada - Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074428997" miny="45.9061546821" maxx="-114.668341803" maxy="67.7599369034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>21</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516245164" miny="35.0827694647" maxx="-18.8635554975" maxy="78.6433515068"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>20</Name>\r\n<Title>Sedimentary Basins of Canada - Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429333706" miny="36.2069194164" maxx="-42.7799482735" maxy="66.7538977505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>19</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443380009" miny="61.5409620441" maxx="-25.9799155683" maxy="79.5483705795"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>18</Name>\r\n<Title>Sedimentary Basins of Canada - Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.981352825" miny="67.1600955057" maxx="-58.5314663284" maxy="82.8560683756"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>17</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.015968251" miny="63.0536761512" maxx="-129.4385563232" maxy="70.315386778"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>16</Name>\r\n<Title>Sedimentary Basins of Canada - Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025818008" miny="57.7397213021" maxx="-113.4986616282" maxy="71.7358396798"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>15</Name>\r\n<Title>Sedimentary Basins of Canada - Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332572" miny="46.2558164532" maxx="-95.9249557743" maxy="64.4694620192"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>14</Name>\r\n<Title>Sedimentary Basins of Canada - Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.5255421753" miny="46.5244065556" maxx="-114.3092554014" maxy="70.0111654782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>13</Name>\r\n<Title>Sedimentary Basins of Canada - Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981278513" miny="46.9469658922" maxx="-122.0842127331" maxy="56.6673777013"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>12</Name>\r\n<Title>Wells - Western Canada - Visible at Scale of 1:500,000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226731351" maxx="180" maxy="90"/>\r\n<ScaleHint min="0" max="187.06079078824797"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>11</Name>\r\n<Title>Wells - Eastern Canada, Offshore (Note: Wells - Western Canada visible only at 1:500,000 scale)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.3158391368" miny="28.6928871142" maxx="-22.5066507478" maxy="74.539813601"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>10</Name>\r\n<Title>Geothermal Observations (Temperatures) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>9</Name>\r\n<Title>Geothermal Observations (Summaries) From Canadian Boreholes, Mines and Hydrocarbon Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="35.0767305351" maxx="180" maxy="61.0658523591"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>8</Name>\r\n<Title>Hydrocarbon Analysis of Cuttings Gases From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>7</Name>\r\n<Title>Hydrocarbon Analysis of Gases and Liquids From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>6</Name>\r\n<Title>Saturates and Aromatics Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>5</Name>\r\n<Title>Saturate Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>4</Name>\r\n<Title>Gasoline Fraction Analysis of Organic Matter Extracted From Cuttings and Crude Oils From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>3</Name>\r\n<Title>Rock-Eval Analysis From Eastern Offshore Wells</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.5032810994" miny="30.9604381482" maxx="-29.4335579372" maxy="70.2491693937"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>2</Name>\r\n<Title>Rock-Eval Analysis From Canadian Borehole Cuttings, Core and Outcrop Samples</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="23.5226732365" maxx="180" maxy="90"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>1</Name>\r\n<Title>Canadian National Coal Inventory</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.960564582" miny="39.2849140162" maxx="-51.8552118146" maxy="55.2960533472"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>0</Name>\r\n<Title>Canada - Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180" miny="32.4178319558" maxx="180" maxy="60.1627177006"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	132.156.88.15	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4782	http://www.gis2.nrw.de/wmsconnector/wms/gewstat?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Gewaesserstationierungskarte des Landes NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t\t\t\t <ContactPersonPrimary>\n\t\t\t\t\t\t\t\t<ContactPerson>Ludger Neuhann</ContactPerson>\n\t\t\t\t\t\t\t\t<ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\n\t\t\t\t\t\t\t </ContactPersonPrimary>\n\t\t\t\t\t\t\t <ContactPosition/>\n\t\t\t\t\t\t\t<ContactAddress>\n\t\t\t\t\t\t\t  <AddressType>postal</AddressType>\n\t\t\t\t\t\t\t  <Address>Postfach 10 23 63</Address>\n\t\t\t\t\t\t\t  <City>Essen</City>\n\t\t\t\t\t\t\t  <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t\t\t\t  <PostCode>45023</PostCode>\n\t\t\t\t\t\t\t  <Country>Germany</Country>\n\t\t\t\t\t\t\t</ContactAddress>\n\t\t\t\t\t\t\t<ContactVoiceTelephone>+49 211 1590-2219</ContactVoiceTelephone>\n\t\t\t\t\t\t\t<ContactFacsimileTelephone>+49 201 7995-1448</ContactFacsimileTelephone>\n\t\t\t\t\t\t<ContactElectronicMailAddress>ludger.neuhann@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/gewstat?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>gewstat</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser groesser 12 m Breite 3</Name>\n\t\t\t\t<Title>Uebrige Gewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Uebrige Gewaesser kleiner 12 m Breite 2</Name>\n\t\t\t\t<Title>Uebrige Gewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/uebrigeGewaesserkleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele groesser 12 m Breite 2</Name>\n\t\t\t\t<Title>Kanaele groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelegroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Kanaele kleiner 12m Breite</Name>\n\t\t\t\t<Title>Kanaele kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Kanaelekleiner12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Unterirdisch verlaufende Gewaesser</Name>\n\t\t\t\t<Title>Unterirdisch verlaufende Gewaesser</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="328">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/unterirdischeGewaesser.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser groesser 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser groesser 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaessergroesser12mBreite.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fliessgewaesser kleiner 12 m Breite</Name>\n\t\t\t\t<Title>Fliessgewaesser kleiner 12 m Breite</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="146" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fliessgewaesserkleiner12mBreite_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="37.4121581576496" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 1000 m</Name>\n\t\t\t\t<Title>St_Kanaele 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 1000 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 1000 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 1000 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="12" width="14">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_1kmPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="28.059118618237267" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 500 m</Name>\n\t\t\t\t<Title>St_Kanaele 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 500 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 500 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 500 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_500mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="18.7060790788248" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Kanaele 100 m</Name>\n\t\t\t\t<Title>St_Kanaele 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Kanal.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Rhein und Weser 100 m</Name>\n\t\t\t\t<Title>St_Rhein und Weser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_RhuW.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>St_Fliessgewaesser 100 m</Name>\n\t\t\t\t<Title>St_Fliessgewaesser 100 m</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/STAT_EIG_100mPkt_Fliessgew.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Stationierungslinie</Name>\n\t\t\t\t<Title>Stationierungslinie</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Stationierungslinie.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="9.353039539412414" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>Fluesse</Name>\n\t\t\t\t<Title>Fluesse</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="318">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/gewstat/Fluesse.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="Infinity" min="37.41253227923117"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4783	http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Digitale Karte der hochwassergefaehrdeten Bereiche NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t<ContactInformation>\n\t\t\t\t    <ContactPersonPrimary>\n\t\t\t\t      <ContactPerson>Bernd Mehlig</ContactPerson>\n\t\t\t\t      <ContactOrganization>Landesumweltamt NRW</ContactOrganization>\n\t\t\t\t    </ContactPersonPrimary>\n\t\t\t\t    <ContactPosition/>\n\t\t\t\t    <ContactAddress>\n\t\t\t\t      <AddressType>postal</AddressType>\n\t\t\t\t      <Address>Postfach 10 23 63</Address>\n\t\t\t\t      <City>Essen</City>\n\t\t\t\t      <StateOrProvince>NRW</StateOrProvince>\n\t\t\t\t      <PostCode>45023</PostCode>\n\t\t\t\t      <Country>Germany</Country>\n\t\t\t\t    </ContactAddress>\n\t\t\t\t    <ContactVoiceTelephone>+49 211 1590-2214</ContactVoiceTelephone>\n\t\t\t\t    <ContactFacsimileTelephone>+49 211 1590-2176</ContactFacsimileTelephone>\n\t\t\t\t    <ContactElectronicMailAddress>bernd.mehlig@lua.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/hochwasser?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>hochwasser</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>8</Name>\n\t\t\t\t<Title>rhein-hq100-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>9</Name>\n\t\t\t\t<Title>rhein-hq100-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq100_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>6</Name>\n\t\t\t\t<Title>rhein-hq200-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>7</Name>\n\t\t\t\t<Title>rhein-hq200-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq200_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>4</Name>\n\t\t\t\t<Title>rhein-hq500-odeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_odeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>5</Name>\n\t\t\t\t<Title>rhein-hq500-mdeich</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="448">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/rhein_hq500_mdeich_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="374.12158157649594" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>vereinf_Verfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="305">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/UESG_vereinfVerfahren_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>1</Name>\n\t\t\t\t<Title>Sonstige_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="356" width="459">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/sonstigeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>2</Name>\n\t\t\t\t<Title>Historische_UESG</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="181" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/historischeUESG_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>3</Name>\n\t\t\t\t<Title>neuere_Berechnungsverfahren</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="685" width="390">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/NeueBerechngsverf_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>18</Name>\n\t\t\t\t<Title>Seen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Seen_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>19</Name>\n\t\t\t\t<Title>Talsperre</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title/>\n\t\t\t\t\t<LegendURL height="28" width="157">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Hochwasser/Talsperre_trs.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="187.06079078824797" min="0.1"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4784	http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Forstliche Verwaltungsgrenzen NRW</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t         <ContactPersonPrimary>\n\t\t            <ContactPerson>Guenter Spelsberg</ContactPerson>\n\t\t            <ContactOrganization>LOEBF NRW</ContactOrganization>\n\n\t\t         </ContactPersonPrimary>\n\t\t         <ContactPosition/>\n\t\t         <ContactAddress>\n\t\t            <AddressType/>\n\t\t            <Address>Castroper Str. 312-314</Address>\n\t\t            <City>Recklinghausen</City>\n\t\t            <StateOrProvince>NRW</StateOrProvince>\n\t\t            <PostCode>45665</PostCode>\n\t\t            <Country>Germany</Country>\n\t\t         </ContactAddress>\n\t\t         <ContactVoiceTelephone>49 (2361) 305 1</ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone>49 (2361) 305 370</ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress>guenter.spelsberg@loebf.nrw.de</ContactElectronicMailAddress>\n      </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/forstamtsgr?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>forstamtsgr</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:31492 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t\t<Name>0</Name>\n\t\t\t\t<Title>Forstamtsgrenzen</Title>\n\t\t\t\t<Style>\n\t\t\t\t   <Name/> \n\t\t\t\t   <Title>Forstamtsgrenzen</Title>\n\t\t\t\t\t<LegendURL height="29" width="57">\n\t\t\t\t\t\t<Format>image/png</Format>\n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/verbundprojekt/Legend/Fortsamtsgr/Forstamtsgrenze.png" xlink:type="simple"/>\n\t\t\t\t\t</LegendURL>\n\t\t\t\t</Style>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2738505.35221098" maxy="5825350.11602884" minx="2490669.9" miny="5576388.9"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4785	http://gws2.pcigeomatics.com/wfs1.0.0/wfs?service=WFS&request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:pci="pci:wfs-application-schema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">\r\n  <Service>\r\n    <Name>WFS</Name>\r\n    <Title>Web Feature Service</Title>\r\n    <Abstract>Web Feature Service implemented by PCI Geomatics Inc.</Abstract>\r\n    <OnlineResource>http://gws2.pcigeomatics.com/wfs1.0.0/wfs</OnlineResource>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <DescribeFeatureType>\r\n        <SchemaDescriptionLanguage>\r\n          <XMLSCHEMA />\r\n        </SchemaDescriptionLanguage>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </DescribeFeatureType>\r\n      <GetFeature>\r\n        <ResultFormat>\r\n          <GML2 />\r\n        </ResultFormat>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get onlineResource="http://gws2.pcigeomatics.com/wfs1.0.0/wfs?" />\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeature>\r\n    </Request>\r\n  </Capability>\r\n  <FeatureTypeList>\r\n    <Operations>\r\n      <Query />\r\n    </Operations>\r\n    <FeatureType>\r\n      <Name>pci:Cities</Name>\r\n      <Abstract>The main cities in California - Point Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.41136822944071" miny="32.400993992811635" maxx="-113.36044109374969" maxy="41.98870916893458" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>pci:DLGHYDRO</Name>\r\n      <Abstract>VED Hydrography from 1:100000 Map</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.6386351245739" maxy="33.73070456919556" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>pci:RailRoad</Name>\r\n      <Abstract>The main Railroads in California - Line Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.26435750930061" miny="32.39291598623867" maxx="-113.43802530978888" maxy="41.99319259425668" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>pci:DLGTRANS</Name>\r\n      <Abstract>VED transportation from ELTORO DLG</Abstract>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLongBoundingBox minx="-117.74941264623509" miny="33.63809705373551" maxx="-117.6386351245739" maxy="33.73070456919556" />\r\n    </FeatureType>\r\n    <FeatureType>\r\n      <Name>pci:Rain</Name>\r\n      <Abstract>Precipitation Information for California - Polygon Layer</Abstract>\r\n      <SRS>EPSG:26742</SRS>\r\n      <LatLongBoundingBox minx="-124.46506311596947" miny="32.369885741583516" maxx="-113.26975632656267" maxy="41.99370532330462" />\r\n    </FeatureType>\r\n  </FeatureTypeList>\r\n  <ogc:Filter_Capabilities>\r\n    <ogc:Spatial_Capabilities>\r\n      <ogc:Spatial_Operators>\r\n        <ogc:BBOX />\r\n        <ogc:Equals />\r\n        <ogc:Disjoint />\r\n        <ogc:Intersect />\r\n        <ogc:Touches />\r\n        <ogc:Crosses />\r\n        <ogc:Within />\r\n        <ogc:Contains />\r\n        <ogc:Overlaps />\r\n        <ogc:Beyond />\r\n        <ogc:DWithin />\r\n      </ogc:Spatial_Operators>\r\n    </ogc:Spatial_Capabilities>\r\n    <ogc:Scalar_Capabilities>\r\n      <ogc:Logical_Operators />\r\n      <ogc:Comparison_Operators>\r\n        <ogc:Simple_Comparisons />\r\n        <ogc:Between />\r\n      </ogc:Comparison_Operators>\r\n    </ogc:Scalar_Capabilities>\r\n  </ogc:Filter_Capabilities>\r\n</WFS_Capabilities>\r\n\r\n	gws2.pcigeomatics.com	CA	<WFS_Capabilities xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:pci="pci:wfs-application-schema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs schemas/WFS-capabilities.xsd" version="1.0.0" updateSequence="1">	WFS_Capabilities	1.0.0
4786	http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://ogc.dmsolutions.ca/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=TIFF INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>GSC - Les gtes minraux du Canada</Title>\n  <Abstract>Les gtes minraux, des formations naturelles o se sont accumuls un ou des minraux utiles, peuvent servir de sources de matires premires mtalliques on non mtalliques pour la socit. Depuis trois dcennies, la Commission gologique du Canada labore et met  jour des bases de donnes sur les principaux gtes de minraux mtalliques du Canada et ceux d&#39;autres pays de par le monde. La plus rcente compilation de donnes a t ralise dans le cadre de deux projets parrains par l&#39;industrie, soit le projet de bases de donnes goscientifiques des ressources minrales du monde et le projet de carte mondiale. On peut consulter quatre bases de donnes thmatiques nationales sur les indices d&#39;uranium-thorium, de vanadium-titane, d&#39;or filonien et de molybdne.</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lesley B. Chorlton</ContactPerson>\n      <ContactOrganization>Division des ressources minrales, Commission Gologique du Canada</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n        <AddressType>mailing and physical</AddressType>\n        <Address>601 rue Booth</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A 0E8</PostCode>\n        <Country>Canada</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>(613) 996-9358</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>Lesley.Chorlton@nrcan-rncan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>GSC:CAN_MineralDeposits</Name>\n    <Title>GSC - Les gtes minraux du Canada</Title>\n    <SRS>EPSG:4269</SRS>\n    <LatLonBoundingBox minx="-142" miny="40" maxx="-51" maxy="83" />\n    <BoundingBox SRS="EPSG:4269"\n                minx="-142" miny="40" maxx="-51" maxy="83" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_AuDeposits</Name>\n        <Title>Gtes d&#39;or filonien du Canada : Distribution, paramtres gologiques et teneur en or</Title>\n        <Abstract>Ce jeu de donnes reprsente la distribution spatiale et les principaux attributs gologiques des plus importants gtes d&#39;or (filonien) de grande taille. La plupart de ces gtes contenaient  l&#39;origine au moins un million d&#39;onces troy (31 tonnes mtriques) de mtal aurifre. Les gtes d&#39;or filonien proviennent d&#39;une grande varit de milieux gologiques. Certains sont associs  la mise en place de roches ignes, alors que d&#39;autres se sont forms pendant des priodes de dformation modre  intense. Les gtes placriens et paloplacriens ne sont pas inclus dans ce jeu de donnes.Le rsum tlchargeable des donnes est extrait  intervalles rguliers d&#39;une base de donnes prpare pour le Projet de bases de donnes goscientifiques des ressources minrales du monde (1998  2003). Il est possible de visualiser et d&#39;interroger la base de donnes complte sur Internet. Cette base de donnes est galement disponible sur CD-ROM sous forme de dossier public de la CGC. La version sur CD-ROM de ce jeu de donnes requiert l&#39;utilisation de MS-Access et des utilitaires de gestion des bases de donnes (introduction, consultation et recherche de donnes) du progiciel GlobalDBSystem mis au point par Robert Larame.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> or</Keyword>\n          <Keyword> Au</Keyword>\n          <Keyword> or</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.238" miny="44.8086" maxx="-55.775" maxy="67.8514" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_AuDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_MoDeposits</Name>\n        <Title>Bande pour ordinateur Molyfile : un fichier informatique d&#39;indexage des gtes et occurrences de molybdne au Canada</Title>\n        <Abstract>MOLYFILE constitue un inventaire des gtes et occurrences de molybdne au Canada, dvouverts avant 1982, et en documente les attributs gologiques et conomiques au niveau de l&#39;indexage. Le fichier contient l&#39;information suivante : nom (s), emplacement, province, province gologique, ge gologique (lorsque disponible), type de gisement, principaux produits minraux, produits minraux de moindre importance, ainsi que des donnes sur le molybdne, ses rserves et sa production. Ce fichier est archiv sur bande magntique. Il a galement t converti  un format de base de donnes modifi pour les gtes canadiens d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de permettre au public d&#39;y accder par Internet.</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Cu</Keyword>\n          <Keyword> Mo</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.983" miny="43.8617" maxx="-52.9833" maxy="78.5" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_MoDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_UThDeposits</Name>\n        <Title>Base de donnes sur les occurrences radioactives (uranium et/ou thorium) au Canada</Title>\n        <Abstract>Les occurrences radioactives reprsentent des concentrations naturelles d&#39;uranium et/ou de thorium qui excdent 10 fois la concentration de fond. On peut considrer comme une seule occurrence des emplacements ou zones multiples d&#39;chantillonnage qui prsentent des anomalies radioactives et qui se situent  moins de 400  500 mtres les uns des autres. Les minralisations radioactives se prsentent dans des milieux varis et sont de divers types, qui sont utiliss par l&#39;Agence internationale de l&#39;nergie atomique (AIEA) pour le systme de classification de la base de donnes : 1) Type conglomratique, y compris placers et paloplacers; 2) Protrozoque associ  des discordances ; 3) Magmatique-anatectique et mtasomatique; 4) Type filonien; 5) Type grseux; 6) Associ  des roches volcaniques; 7) Divers (autres types que les six premiers, ou ceux pour lesquels les observations sont insuffisantes pour dterminer une classe).  Relativement peu de ces occurrences constituent des Gtes pour lesquels les ressources en uranium ou en thorium prsentent une possibilit raisonnable d&#39;exploitation, quoique plusieurs exploitants actuels et anciens exploitants soient inclus dans la base de donnes. \r\n           \r\n      Le jeu de donnes a t converti  un format de base de donnes modifi d&#39;aprs le Projet de bases de donnes goscientifiques des ressources minrales du monde, afin de le rendre accessible au public par Internet. </Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> radioactif</Keyword>\n          <Keyword> radioactive</Keyword>\n          <Keyword> uranium</Keyword>\n          <Keyword> U</Keyword>\n          <Keyword> thorium</Keyword>\n          <Keyword> Th</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-140.967" miny="44.4669" maxx="-56.7625" maxy="78.6167" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_UThDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>GSC:CAN_VTiDeposits</Name>\n        <Title>Occurrences de V et de Ti au Canada</Title>\n        <Abstract>On trouve le vanadium (V) et le titanium (Ti), des mtaux d&#39;importance stratgique pour l&#39;avenir qui sont troitement lis  la nature, dans l&#39;ensemble du Canada sous des formes trs diverses et dans une grande varit de milieux. Les roches htes naturelles des gtes de V et de Ti sont les roches ignes riches en magntite et/ou ilmnite comme les complexes d&#39;anorthosite et les intrusions stratifies, les roches sdimentaires y compris les placers de minraux lourds, le charbon et les roches phosphates, les roches hydrothermalement altres et les roches mtamorphiques, et les gtes de bauxite (roches rsiduelles altres riches en alumminium).</Abstract>\n        <KeywordList>\n          <Keyword>Information goscientifique</Keyword>\n          <Keyword> gologique et gophysique</Keyword>\n          <Keyword> minraux</Keyword>\n          <Keyword> gtes</Keyword>\n          <Keyword> occurrences</Keyword>\n          <Keyword> Ti</Keyword>\n          <Keyword> titanium</Keyword>\n          <Keyword> V</Keyword>\n          <Keyword> vanadium</Keyword>\n          <Keyword> Fe</Keyword>\n          <Keyword> fer</Keyword>\n        </KeywordList>\n        <SRS>EPSG:4269</SRS>\n        <LatLonBoundingBox minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <BoundingBox SRS="EPSG:4269"\n                    minx="-138.167" miny="43.2167" maxx="-52.9167" maxy="76.1847" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="12">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://apps1.gdr.nrcan.gc.ca/cgi-bin/canmin_fr-ca_ows?version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=GSC:CAN_VTiDeposits&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	apps1.gdr.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4787	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PRVI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_PRVI_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_PRVI_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PRVI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_PRVI_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-67.952431" miny="17.674692" maxx="-64.566162" maxy="18.516252"/><BoundingBox SRS="EPSG:4269" minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/><Layer queryable="1"><Name>PRVI_available_wetland_data</Name><Title>PRVI Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.9560966999" miny="17.6680871704" maxx="-64.5439428499" maxy="18.6259088148"/></Layer><Layer queryable="1"><Name>PRVI_Wetland_Polygons</Name><Title>PRVI Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-67.3767343296" miny="17.6712580254" maxx="-64.5439426493" maxy="18.6259091866"/><ScaleHint min="0" max="187.06100225675627"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4788	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_CONUS_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_CONUS_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_CONUS_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_CONUS_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_CONUS_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-127.7327702012" miny="21.9563763304" maxx="-65.6221175768" maxy="56.3717303531"/><BoundingBox SRS="EPSG:4269" minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/><Layer queryable="1"><Name>USFWS_available_wetland_data</Name><Title>Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.9313562717" miny="22.7347533985" maxx="-65.242296629" maxy="51.6132805759"/></Layer><Layer queryable="1"><Name>USFWS_Wetland_Polygons</Name><Title>Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-127.7938384816" miny="22.758502442" maxx="-65.2721954435" maxy="51.6117776716"/><ScaleHint min="0" max="112.23660135405375"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4789	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_PacTrust_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_PacTrust_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_PacTrust_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_PacTrust_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_PacTrust_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="144.615856" miny="13.232306" maxx="146.082672" maxy="20.5455"/><BoundingBox SRS="EPSG:4269" minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/><Layer queryable="1"><Name>PacTrust_available_wetland_data</Name><Title>PacTrust Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="144.5965372713" miny="13.1654162002" maxx="145.8424060365" maxy="15.3013367251"/></Layer><Layer queryable="1"><Name>PacTrust_Wetland_Polygons</Name><Title>PacTrust Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="144.5965372713" miny="13.1654163887" maxx="145.8424060359" maxy="15.3013367251"/><ScaleHint min="0" max="187.06100225675627"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4790	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_AK_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_AK_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_AK_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_AK_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_AK_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-179" miny="51" maxx="-130" maxy="72"/><BoundingBox SRS="EPSG:4269" minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/><Layer queryable="1"><Name>USFWS_available_wetland_data</Name><Title>Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-202.4609376239" miny="49.130178453" maxx="-117.3488653764" maxy="71.4133488011"/></Layer><Layer queryable="1"><Name>USFWS_Wetland_Polygons</Name><Title>Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-171.1267204339" miny="53.9666939349" maxx="-117.763595053" maxy="71.2568993777"/><ScaleHint min="0" max="149.64880180540501"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4791	http://wetlandswms.er.usgs.gov/wmsconnector/com.esri.wms.Esrimap?ServiceName=USFWS_WMS_HI_Wetlands&Request=GetCapabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"><WMT_MS_Capabilities version="1.1.1"><Service><Name>OGC:WMS</Name><Title>Web Map Service USFWS_WMS_HI_Wetlands</Title><Abstract>ArcIMS 9.1.0USFWS_WMS_HI_Wetlands Web Map Service</Abstract><KeywordList><Keyword>ArcIMS</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/><ContactInformation><ContactPersonPrimary><ContactPerson/><ContactOrganization/></ContactPersonPrimary><ContactPosition/><ContactAddress><AddressType>postal</AddressType><Address/><City/><StateOrProvince/><PostCode/><Country/></ContactAddress><ContactVoiceTelephone/><ContactFacsimileTelephone/><ContactElectronicMailAddress/></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>application/vnd.ogc.wms_xml</Format><Format>text/xml</Format><Format>text/html</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wet2dwimdn:80/wmsconnector/com.esri.wms.Esrimap/USFWS_WMS_HI_Wetlands?" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" opaque="0" noSubsets="0"><Title>USFWS_WMS_HI_Wetlands</Title><SRS>EPSG:4326</SRS><SRS>EPSG:4269</SRS><SRS>EPSG:4267</SRS><SRS>EPSG:4269</SRS><LatLonBoundingBox minx="-160.236069" miny="18.915493" maxx="-154.798584" maxy="22.234394"/><BoundingBox SRS="EPSG:4269" minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/><Layer queryable="1"><Name>HI_available_wetland_data</Name><Title>HI Available Wetland Data</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/></Layer><Layer queryable="1"><Name>HI_Wetland_Polygons</Name><Title>HI Wetland Polygons</Title><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-160.2869204197" miny="18.8548922913" maxx="-154.720463513" maxy="22.2527774272"/><ScaleHint min="0" max="280.5915033851344"/></Layer></Layer></Capability></WMT_MS_Capabilities>	wetlandswms.er.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4792	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 20:05:54 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canada Centre for Remote Sensing Web Map Service</Title>\n    <Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CCRS layers</Title>\n      <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n        <LogoURL width="132" height="133">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>CEOWARE2</Title>\n        <Abstract>local CEOWARE2 layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Atlas Base Maps 7.5M</Title>\n          <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_PROV:CEOWARE2</Name>\n            <Title>Provinces and Territories 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GEO_PROV</Name>\n              <Title>CMAP_GEO_PROV</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75A:CEOWARE2</Name>\n            <Title>Rivers 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\n              maxx="-54.049186706543" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75P:CEOWARE2</Name>\n            <Title>Lakes 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\n              maxx="-54.439323425293" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I75:CEOWARE2</Name>\n            <Title>Islands 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG75:CEOWARE2</Name>\n            <Title>Island Groupings 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\n              maxx="-53.6138877868652" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS75M:CEOWARE2</Name>\n            <Title>Roads 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n              maxx="-52.783561706543" maxy="68.3432693481445"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canada Land Inventory 250K</Title>\n          <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_AGRICULTURE:CEOWARE2</Name>\n            <Title>Agriculture 250K</Title>\n            <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n            <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_AGRICULTURE</Name>\n              <Title>CMAP_CLI_AGRICULTURE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_FORESTRY:CEOWARE2</Name>\n            <Title>Forestry 250K</Title>\n            <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n            <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_forestry</Name>\n              <Title>cmap_cli_forestry</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_LANDUSE:CEOWARE2</Name>\n            <Title>Landuse 250K</Title>\n            <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_LANDUSE</Name>\n              <Title>CMAP_CLI_LANDUSE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_RECREATION:CEOWARE2</Name>\n            <Title>Recreation 250K</Title>\n            <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_recreation</Name>\n              <Title>cmap_cli_recreation</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_UNGULATES:CEOWARE2</Name>\n            <Title>Ungulates 250K</Title>\n            <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_ungulates</Name>\n              <Title>cmap_cli_ungulates</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_WATERFOWL:CEOWARE2</Name>\n            <Title>Waterfowl 250K</Title>\n            <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_WATERFOWL</Name>\n              <Title>CMAP_CLI_WATERFOWL</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CEOS GISD Demo Layers</Title>\n          <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1A:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1A</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n            <LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508"\n              maxx="44.67904636068035" maxy="10.73679189193313"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4770001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n            <Title>GRFM East Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="33.69972745353842"\n              miny="-10.27926580913486" maxx="40.32050198949717"\n              maxy="6.813962099585501"/>\n            <BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\n              maxx="4453361.5" maxy="664677.7000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n            <Title>GRFM Madagascar Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="41.93636412395519"\n              miny="-27.11938928237693" maxx="52.13740791159545"\n              maxy="-10.53107599110354"/>\n            <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n              maxx="5749834.7" maxy="-1260146.2"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n            <Title>GRFM West Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="-15.61678451465792"\n              miny="3.059596748156554" maxx="9.846209250413043"\n              maxy="13.12112693677378"/>\n            <BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8"\n              maxx="961097.5" maxy="1409515.8"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1C:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1C</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508"\n              maxx="37.39887471935471" maxy="10.73679189193313"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4000001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geographical Portal for Climate Change</Title>\n          <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVERAG_P:CEOWARE2</Name>\n            <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n            <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVERAG_P</Name>\n              <Title>CMAP_AVERAG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EC_GHG_P:CEOWARE2</Name>\n            <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_EC_GHG_P</Name>\n              <Title>CMAP_EC_GHG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGPOP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n            <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGPOP_P</Name>\n              <Title>CMAP_GHGPOP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGRDP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGRDP_P</Name>\n              <Title>CMAP_GHGRDP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_P1M:CEOWARE2</Name>\n            <Title>Provinces and Territories 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\n              maxx="-52.6362915038854" maxy="83.11062622063119"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_G_P1M</Name>\n              <Title>CMAP_G_P1M</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKML_P:CEOWARE2</Name>\n            <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKML_P</Name>\n              <Title>CMAP_MARKML_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKSC_P:CEOWARE2</Name>\n            <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKSC_P</Name>\n              <Title>CMAP_MARKSC_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKVU_P:CEOWARE2</Name>\n            <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n            <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKVU_P</Name>\n              <Title>CMAP_MARKVU_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MSLUD:CEOWARE2</Name>\n            <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n            <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n            <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MSLUD</Name>\n              <Title>CMAP_MSLUD</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Ground Control Database, Canada</Title>\n          <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_INDEX:CEOWARE2</Name>\n            <Title>Ground Control Database - Index</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>GroundControlPoint</Name>\n              <Title>GroundControlPoint</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM07:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 07</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="146.5240387098594"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM08:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 08</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-163.5777221344954"\n              miny="-89.99999999999997" maxx="151.5621956024469"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM09:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 09</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-171.2121098132334"\n              miny="-89.99999999999997" maxx="170.4342032895632"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM10:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 10</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-155.2205547730489"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM11:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 11</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.875325133504"\n              miny="-89.99999999999997" maxx="136.2988158011088"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM12:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 12</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-168.9191693701361"\n              miny="-89.99999999999997" maxx="141.4300445938609"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM13:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 13</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-162.9191693701363"\n              miny="-89.99999999999997" maxx="147.4300445938652"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM14:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 14</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-156.9191693701365"\n              miny="-89.99999999999997" maxx="153.4300445938695"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM15:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 15</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM16:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 16</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM17:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 17</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM18:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 18</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM19:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 19</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM20:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 20</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM21:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 21</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM22:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 22</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoBase Administrative Boundaries</Title>\n          <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_L_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (l)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_l_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_P_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (p)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\n              maxx="-47.6975188899737" maxy="89.8919999999186"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_p_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>byBndType</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABC3_19930411:CEOWARE2</Name>\n            <Title>ABC3_19930411</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoGratis</Title>\n          <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAWF_PCT:CEOWARE2</Name>\n            <Title>Canada Water Fraction Map 1KM</Title>\n            <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.10734585508887" maxx="-1.613402295798573"\n              maxy="86.40993106318426"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n              miny="5699499.89581163" maxx="3032488.15581681"\n              maxy="10500500.1041884"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCAD:CEOWARE2</Name>\n            <Title>Canadian Conservation Areas Database</Title>\n            <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\n              maxx="-52.7999999793246" maxy="82.0694999909028"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ccad</Name>\n              <Title>Canadian Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1966:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1966</Name>\n              <Title>CMAP_CLUMP1966</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1971:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1971</Name>\n              <Title>CMAP_CLUMP1971</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1976:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1976</Name>\n              <Title>CMAP_CLUMP1976</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1981:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1981</Name>\n              <Title>CMAP_CLUMP1981</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1986:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="52.2480430603027"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1986</Name>\n              <Title>CMAP_CLUMP1986</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECUMENE_GECA000E03A:CEOWARE2</Name>\n            <Title>Agricultural Ecumene Boundaries</Title>\n            <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n            </DataURL>\n            <Style>\n              <Name>orange/black</Name>\n              <Title>orange/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_BCMAIN:CEOWARE2</Name>\n            <Title>ERS-1 BC Mainland Mosaic</Title>\n            <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n            <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEDEM:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island DEM</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEMOS:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island Mosaic</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FEDS:CEOWARE2</Name>\n            <Title>Federal Electoral Districts of Canada</Title>\n            <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n            <LatLonBoundingBox minx="-178.7004825999016"\n              miny="32.98484161254786" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n              miny="-724573.875" maxx="3070857.75128414" maxy="4654322"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>feds</Name>\n              <Title>Federal Electoral Districts Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GL_MOSAIC:CEOWARE2</Name>\n            <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n            <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n            <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n            </DataURL>\n            <Style>\n              <Name>Band421Composite</Name>\n              <Title>Band 421 Composite</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>H20SHED_CANADA:CEOWARE2</Name>\n            <Title>Canada Watershed Maps</Title>\n            <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.484977722168"\n              maxx="-52.6362915039062" maxy="80.01953125"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>h20_shed</Name>\n              <Title>Canada Watershed Maps Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L7O_B743:CEOWARE2</Name>\n            <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n            <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n            <LatLonBoundingBox minx="-82.05569006016549"\n              miny="37.28100383880717" maxx="-38.06895699111847"\n              maxy="69.72971553231886"/>\n            <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n              miny="-544926.0142438291" maxx="2616193.47299177"\n              maxy="2411518.81026757"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAB_ELS:CEOWARE2</Name>\n            <Title>East-Central Labrador Ecological Land Survey</Title>\n            <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n            <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>lab_els</Name>\n              <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NCAD:CEOWARE2</Name>\n            <Title>North American Conservation Areas Database</Title>\n            <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\n              maxx="-52.700000773184" maxy="82.0699997199699"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ncad</Name>\n              <Title>North American Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NOAA_AVHRR_COMP:CEOWARE2</Name>\n            <Title>NOAA AVHRR Composite - Canada</Title>\n            <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.08313804090236" maxx="-1.549281275427249"\n              maxy="86.79380637189924"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n              maxx="3033000" maxy="10499000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_TIMBER_INV:CEOWARE2</Name>\n            <Title>Ontario Timber Inventory</Title>\n            <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n            <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ont_timber_inv</Name>\n              <Title>Ontario Timber Inventory Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RSAT_MOSAIC:CEOWARE2</Name>\n            <Title>Radarsat Mosaic of Canada</Title>\n            <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.12253852738442" maxx="-2.955080205628972"\n              maxy="86.18286473055223"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n              miny="5699874.99341617" maxx="3032122.02285659"\n              maxy="10436121.6728691"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Landcovers</Title>\n          <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVHRR_LANDCOVER:CEOWARE2</Name>\n            <Title>AVHRR Land Cover</Title>\n            <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n            <LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\n              maxx="-52.63151550292969" maxy="83.0944290161133"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVHRR_LANDCOVER</Name>\n              <Title>CMAP_AVHRR_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_LANDCOVER:CEOWARE2</Name>\n            <Title>Canada Landcover produced by CCRS</Title>\n            <Abstract>Canada Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\n              maxx="-51.576587224505" maxy="84.45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CANADA_LANDCOVER</Name>\n              <Title>CMAP_CANADA_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>N_AMER_LANDCOVER:CEOWARE2</Name>\n            <Title>North America Landcover produced by CCRS</Title>\n            <Abstract>North America Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n              maxx="-38.1867705438666" maxy="84.45700000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_N_AMER_LANDCOVER</Name>\n              <Title>CMAP_N_AMER_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_LANDCOVER:CEOWARE2</Name>\n            <Title>Ontario Land Cover</Title>\n            <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n            <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_ONT_LANDCOVER</Name>\n              <Title>CMAP_ONT_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_INDEX:CEOWARE2</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\n              maxx="-44.7193828912962" maxy="73.022291258679"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_VEGETATION_INDEX</Name>\n              <Title>CMAP_VEGETATION_INDEX</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Miscellaneous</Title>\n          <Abstract>Miscellaneous layers</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CD961M:CEOWARE2</Name>\n            <Title>1996 Census Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n            <LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\n              maxx="-52.5821569585043" maxy="89.99946251914659"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOS_DATA_GATEWAYS:CEOWARE2</Name>\n            <Title>EOS Data Gateways</Title>\n            <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n            <LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\n              maxx="149.216666710563" maxy="63.7652300158516"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n            </DataURL>\n            <Style>\n              <Name>OrgText</Name>\n              <Title>OrgText</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_GAV2:CEOWARE2</Name>\n            <Title>Find a Place Secondary Name Source</Title>\n            <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n            <LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\n              maxx="-52.80606839340179" maxy="80.17717739101501"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_NP2:CEOWARE2</Name>\n            <Title>Geonames Concise Gazetteer</Title>\n            <Abstract>Concise Gazetteer records from Geonames</Abstract>\n            <LatLonBoundingBox minx="-162.501907381229"\n              miny="0.00125162769109011" maxx="0.0008818181231617931"\n              maxy="85.93418121803549"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GSD_PVCN:CEOWARE2</Name>\n            <Title>GSD Primary Vertical Benchmarks</Title>\n            <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n            <LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\n              maxx="-52.6777540287003" maxy="69.4520000321791"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>Benchmark</Name>\n              <Title>Benchmark</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CCSD962:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to used publically</Abstract>\n            <LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\n              maxx="-52.5821569584833" maxy="89.9994625190874"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CD96:CEOWARE2</Name>\n            <Title>1996 Census Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CMA96:CEOWARE2</Name>\n            <Title>1996 Census Metropolitan Areas 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\n              maxx="-52.6681442260742" maxy="54.02153015136719"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>salmon/black</Name>\n              <Title>salmon/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CSD96:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse August 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse July 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-91.0250071779531" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_FIREVAL:CEOWARE2</Name>\n            <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n            <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SDI_DENVER_2002:CEOWARE2</Name>\n            <Title>SDI Canadian Access Partners</Title>\n            <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n            <LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\n              maxx="-52.8117710212246" maxy="49.2838169960305"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n            </DataURL>\n            <Style>\n              <Name>MapleLeaf</Name>\n              <Title>Maple Leaf</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Framework 1M</Title>\n          <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLISLE:CEOWARE2</Name>\n            <Title>Freshwater Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\n              maxx="-20.4213619232178" maxy="81.8369522094726"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLLAKE:CEOWARE2</Name>\n            <Title>Water Areas 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\n              maxx="177.610427856445" maxy="83.57595062255859"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLSKEL:CEOWARE2</Name>\n            <Title>Watercourse 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\n              maxx="179.77848815918" maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I1M:CEOWARE2</Name>\n            <Title>Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\n              maxx="-7.92099666595459" maxy="86.4420965926476"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG1M:CEOWARE2</Name>\n            <Title>Island Groupings 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\n              maxx="-53.5891265869141" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD1G:CEOWARE2</Name>\n            <Title>Roads 1M</Title>\n            <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n            <LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\n              maxx="-52.6485677388672" maxy="68.42147311947249"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>grey60</Name>\n              <Title>grey60</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Scale Frameworks</Title>\n          <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="57.2684593200602"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="56.52587108169079"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\n              maxx="-61.13481140136729" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\n              maxx="-68.25600011363301" maxy="76.0232027739506"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>framework1</Name>\n              <Title>framework1</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSKEL_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSTN_PT:CEOWARE2</Name>\n            <Title>Hydrometric Gauging Stations 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\n              maxx="-53.5760087287053" maxy="75.72883960325269"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>water survey drainage basins</Name>\n              <Title>water survey drainage basins</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\n              maxx="-78.6535263061523" maxy="69.8693923950194"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\n              maxx="-83.03642557561059" maxy="66.50285711686401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489"\n              maxx="-102.774389135287" maxy="70.1156311035156"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489"\n              maxx="-102.96525199601" maxy="69.3171816371439"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\n              maxx="-59.7965278625488" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\n              maxx="-60.7272110248712" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\n              maxx="-95.60758973229501" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\n              maxx="-104.946467577591" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\n              maxx="-89.8894315033413" maxy="57.178903285974"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\n              maxx="-89.8894315033413" maxy="57.1454973127822"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-55.6159101019033" maxy="60.3083751886413"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-56.6475398703158" maxy="55.6189237398718"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="62.5851821899393"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="61.7645497897433"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\n              maxx="-109.778359444148" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\n              maxx="-112.269938140248" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPPLACE_PT:CEOWARE2</Name>\n            <Title>Populated Places 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n            <LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\n              maxx="-52.7262714179233" maxy="82.5231772055849"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-83.43617312257389" maxy="72.00000262217709"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-90.2528935982359" maxy="71.26160914785289"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_L:CEOWARE2</Name>\n            <Title>Road Network 1M</Title>\n            <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n            <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n              maxx="-52.6473466495132" maxy="68.4215758577454"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-53.3272884236343" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\n              maxx="-129.159681944625" maxy="70.5191268920897"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\n              maxx="-129.159681944625" maxy="68.708123714786"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_L:CEOWARE2</Name>\n            <Title>North America Boundary Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_P:CEOWARE2</Name>\n            <Title>North America Boundary Polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L:CEOWARE2</Name>\n            <Title>North America Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_P:CEOWARE2</Name>\n            <Title>North America Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ICE_P:CEOWARE2</Name>\n            <Title>North America Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POP_PNT:CEOWARE2</Name>\n            <Title>North America Populated Places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_L:CEOWARE2</Name>\n            <Title>North America RailRoads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD_L:CEOWARE2</Name>\n            <Title>North America Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Canada 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_L:CEOWARE2</Name>\n            <Title>Canada Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_P:CEOWARE2</Name>\n            <Title>Canada Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_L:CEOWARE2</Name>\n            <Title>Canada Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_P:CEOWARE2</Name>\n            <Title>Canada Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CICE_P:CEOWARE2</Name>\n            <Title>Canada Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CPOP_PNT:CEOWARE2</Name>\n            <Title>Canada Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CRAIL_L:CEOWARE2</Name>\n            <Title>Canada Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROAD_L:CEOWARE2</Name>\n            <Title>Canada Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_L:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_P:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_L:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_P:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FICE_P:CEOWARE2</Name>\n            <Title>Foreign Area Glaciers</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FPOP_PNT:CEOWARE2</Name>\n            <Title>Foreign Area Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FRAIL_L:CEOWARE2</Name>\n            <Title>Foreign Area Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FROAD_L:CEOWARE2</Name>\n            <Title>Foreign Area Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Mexico 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_L:CEOWARE2</Name>\n            <Title>Mexico Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_P:CEOWARE2</Name>\n            <Title>Mexico Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_L:CEOWARE2</Name>\n            <Title>Mexico Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_P:CEOWARE2</Name>\n            <Title>Mexico Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MPOP_PNT:CEOWARE2</Name>\n            <Title>Mexico Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MRAIL_L:CEOWARE2</Name>\n            <Title>Mexico Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MROAD_L:CEOWARE2</Name>\n            <Title>Mexico Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas USA 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_L:CEOWARE2</Name>\n            <Title>USA Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_P:CEOWARE2</Name>\n            <Title>USA Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_L:CEOWARE2</Name>\n            <Title>USA Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_P:CEOWARE2</Name>\n            <Title>USA Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UICE_P:CEOWARE2</Name>\n            <Title>USA Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UPOP_PNT:CEOWARE2</Name>\n            <Title>USA Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>URAIL_L:CEOWARE2</Name>\n            <Title>USA Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UROAD_L:CEOWARE2</Name>\n            <Title>USA Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_BND_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_BND_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_BND_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_BND_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_BND_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_BND_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_BND_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_BND_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:Foundation</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic_shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated_shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color_shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_ELEV_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_ELEV_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_HYDRO_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_HYDRO_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_HYDRO_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_HYDRO_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_HYDRO_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_IND_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_IND_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_IND_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_IND_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_IND_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_IND_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_PHYS_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_PHYS_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_PHYS_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_PHYS_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_PHYS_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_POP_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_POP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_POP_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_TRANS_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_TRANS_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_TRANS_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_TRANS_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_TRANS_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_TRANS_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_TRANS_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_UTIL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_UTIL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_UTIL_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_UTIL_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_VEG_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_VEG_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_VEG_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_VEG_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_VEG_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4793	http://132.156.159.8/cgi-bin/cubeserv.cgi?VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.0. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 20:06:03 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.5. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.0/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities (CubeSERV?)>\n <!ELEMENT CubeSERV (Extract?)>\n <!ATTLIST CubeSERV version CDATA #REQUIRED>\n <!ELEMENT Extract (ExtractableLayers, ArchiveFormats, DCPType+)>\n <!ELEMENT ExtractableLayers (ExtractableLayer*)>\n <!ELEMENT ExtractableLayer (ExtractFormat+)>\n <!ATTLIST ExtractableLayer name CDATA #REQUIRED>\n <!ELEMENT ExtractFormat EMPTY>\n <!ATTLIST ExtractFormat name CDATA #REQUIRED>\n <!ELEMENT ArchiveFormats (ArchiveFormat+)>\n <!ELEMENT ArchiveFormat EMPTY>\n <!ATTLIST ArchiveFormat name CDATA #REQUIRED>\n ]>\n\n<WMT_MS_Capabilities version="1.1.0">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>WMS CITS / CTIS WMS</Title>\n    <Abstract>CTIS CubeSERV is WMS-compliant cascading map server by CubeWerx Inc.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <VendorSpecificCapabilities>\n      <CubeSERV version="4.0.5"></CubeSERV>\n    </VendorSpecificCapabilities>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>Entrept de donnes WMS_2, CIT-Sherbrooke, RNCan / WMS_2 Datawarehouse, CTI-Sherbrooke, NRCan</Title>\n      <Abstract>IMPORTANT: Les donnes matricielles accessibles par ce service WMS sont sujettes aux conditions d'utilisation stipules dans l'accord de licence disponible  l'adresse : &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=2-005-006.html&lt;/a&gt; /&lt;br&gt; IMPORTANT: Raster data accessible through this WMS service are subject to use conditions stipulated in the licence agreement available at this address: &lt;a href="http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html"&gt;http://www.cits.rncan.gc.ca/cit/servlet/CIT/site_id=01&amp;page_id=1-005-006.html&lt;/a&gt;</Abstract>\n      <SRS>EPSG:4326 EPSG:84 AUTO:42001 AUTO:42002 AUTO:42003 AUTO:42004 EPSG:2163 EPSG:2263 EPSG:2283 EPSG:3005 EPSG:4267 EPSG:27 EPSG:4269 EPSG:83 EPSG:26703 EPSG:26704 EPSG:26705 EPSG:26706 EPSG:26707 EPSG:26708 EPSG:26709 EPSG:26710 EPSG:26711 EPSG:26712 EPSG:26713 EPSG:26714 EPSG:26715 EPSG:26716 EPSG:26717 EPSG:26718 EPSG:26719 EPSG:26720 EPSG:26721 EPSG:26722 EPSG:26903 EPSG:26904 EPSG:26905 EPSG:26906 EPSG:26907 EPSG:26908 EPSG:26909 EPSG:26910 EPSG:26911 EPSG:26912 EPSG:26913 EPSG:26914 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 EPSG:26919 EPSG:26920 EPSG:26921 EPSG:26922 EPSG:26923 EPSG:26930 EPSG:26985 EPSG:26986 EPSG:26987 EPSG:27582 EPSG:27700 EPSG:32118 EPSG:32128 EPSG:32129 EPSG:32601 EPSG:32602 EPSG:32603 EPSG:32604 EPSG:32605 EPSG:32606 EPSG:32607 EPSG:32608 EPSG:32609 EPSG:32610 EPSG:32611 EPSG:32612 EPSG:32613 EPSG:32614 EPSG:32615 EPSG:32616 EPSG:32617 EPSG:32618 EPSG:32619 EPSG:32620 EPSG:32621 EPSG:32622 EPSG:32623 EPSG:32624 EPSG:32625 EPSG:32626 EPSG:32627 EPSG:32628 EPSG:32629 EPSG:32630 EPSG:32631 EPSG:32632 EPSG:32633 EPSG:32634 EPSG:32635 EPSG:32636 EPSG:32637 EPSG:32638 EPSG:32639 EPSG:32640 EPSG:32641 EPSG:32642 EPSG:32643 EPSG:32644 EPSG:32645 EPSG:32646 EPSG:32647 EPSG:32648 EPSG:32649 EPSG:32650 EPSG:32651 EPSG:32652 EPSG:32653 EPSG:32654 EPSG:32655 EPSG:32656 EPSG:32657 EPSG:32658 EPSG:32659 EPSG:32660 EPSG:32701 EPSG:32702 EPSG:32703 EPSG:32704 EPSG:32705 EPSG:32706 EPSG:32707 EPSG:32708 EPSG:32709 EPSG:32710 EPSG:32711 EPSG:32712 EPSG:32713 EPSG:32714 EPSG:32715 EPSG:32716 EPSG:32717 EPSG:32718 EPSG:32719 EPSG:32720 EPSG:32721 EPSG:32722 EPSG:32723 EPSG:32724 EPSG:32725 EPSG:32726 EPSG:32727 EPSG:32728 EPSG:32729 EPSG:32730 EPSG:32731 EPSG:32732 EPSG:32733 EPSG:32734 EPSG:32735 EPSG:32736 EPSG:32737 EPSG:32738 EPSG:32739 EPSG:32740 EPSG:32741 EPSG:32742 EPSG:32743 EPSG:32744 EPSG:32745 EPSG:32746 EPSG:32747 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:32759 EPSG:32760 EPSG:41001 EPSG:42101 EPSG:42103 EPSG:42104 EPSG:42105 EPSG:42106 EPSG:42301 EPSG:42302 EPSG:42303 EPSG:42304 EPSG:42305 EPSG:42306 EPSG:42307 EPSG:42308 EPSG:42309 EPSG:42310 EPSG:42311 EPSG:42312 EPSG:100001 EPSG:100002 EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca/"/>\n        <LogoURL width="114" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_50K/NTDB_50K</Title>\n        <Abstract>&lt;b&gt;BNDT_50K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/50 000. /&lt;br&gt;&lt;b&gt;NTDB_50K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Database&lt;/b&gt; (NTDB) contains the features normally found on topographic maps at the scale of 1:50 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (P)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BELVEDERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Belvdre / Lookout (S)</Title>\n            <Abstract>Site, gnralement lev, offrant des services aux voyageurs qui dsirent s'arrter pour observer le panorama. / A generally elevated area with facilities services for travellers who wish to observe the scenery.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BELVEDERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAMP_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Camp / Camp (P)</Title>\n            <Abstract>Endroit o tentes ou btiments servent de rsidence temporaire aux membres d'une organisation telle que camp d't, colonie de vacances et camp de scouts.  Les camps de bcherons sont exclus. / A place where tents or buildings serve as temporary residences for members of an organization, such as a summer camp, vacation resort, or scout camp.  Logging camps are not included under this entity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAMP_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (P)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CIMETIERE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cimetire / Cemetery (S)</Title>\n            <Abstract>Site o l'on enterre les dpouilles mortelles des humains. / A place where the remains of people are buried.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CIMETIERE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (P)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CINE_PARC_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cin-parc / Drive-in theatre (S)</Title>\n            <Abstract>Cinma en plein air o les spectateurs visionnent les films tout en demeurant dans leur vhicule. / An open-air facility that where people can view motion pictures while seated in their vehicles.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CINE_PARC_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COUR_A_BOIS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cour  bois / Lumber yard (S)</Title>\n            <Abstract>Aire amnage o est entrepos du bois de construction. / A parcel of land specially used for the storage of lumber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COUR_A_BOIS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (P)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECHLL_POISSNS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>chelle  poissons / Fish ladder (P)</Title>\n            <Abstract>Srie de bassins d'eau artificiels disposs en gradins pour permettre aux poissons de franchir un obstacle.  Une chelle  poissons est aussi appele passe migratoire. / A constructed series of pools arranged like steps to enable fish to pass an obstacle.  Fish ladders are also referred to as "fish ways", "fish passes", and "fish passage facilities".</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECHLL_POISSNS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FORT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fort / Fort (S)</Title>\n            <Abstract>Zone militaire  caractre historique ceinture d'ouvrages dfensifs tels que des murs et des tours. / An historic military defensive building or complex with defensive structures such as walls and towers.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FORT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (S)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>JARDIN_BOTANIQUE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Jardin botanique / Botanical garden (S)</Title>\n            <Abstract>Endroit o l'on exhibe des plantes et des arbres. / An area where plants and trees are displayed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=JARDIN_BOTANIQUE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu historique - lieu d'intrt / Historic site - Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_PELRNG_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Lieu de plerinage / Shrine (P)</Title>\n            <Abstract>Site o des structures riges prsentent un caractre religieux ayant un intrt historique ou une valeur de repre. / A place where a structure or structures of a religious nature having historic interest or serving landmark objects are built.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_PELRNG_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARN_CLUB_NAUTQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Marina/club nautique / Marina/Yacht club (P)</Title>\n            <Abstract>Site regroupant des installations destines  la pratique de la navigation de plaisance. / A site that is equipped for mooring and servicing pleasure boats.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARN_CLUB_NAUTQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_A_BESTIAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc  bestiaux / Stockyard (S)</Title>\n            <Abstract>Zone clture dans laquelle le btail est regroup pour de courtes priodes. / A holding area where livestock is kept for short periods of time.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_A_BESTIAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_D_AMUSEMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc d'amusement / Amusement park (S)</Title>\n            <Abstract>Zone o l'on se divertit avec jeux, manges, etc. / An area where entertainment is provided by game concessions, rides, etc.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_D_AMUSEMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARC_TERRN_SPORTS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Parc - terrain de sports / Park - Sports field (S)</Title>\n            <Abstract>Zone, telle un terrain de baseball ou un parc municipal, o ont lieu des activits sportives et rcratives. / A field on which sporting and/or recreation activities are carried out.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARC_TERRN_SPORTS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RECUPERATEUR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rcuprateur / Auto wrecker (S)</Title>\n            <Abstract>Zone rserve  l'limination ou au recyclage d'automobiles mises hors d'usage. / An area set aside for the disposal or recycling of wrecked vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RECUPERATEUR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de camping / Campground (S)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_DE_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de golf / Golf course (S)</Title>\n            <Abstract>Zone amnage pour la pratique du golf. / An area designed for the playing of golf.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_DE_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_EXPSTN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain d'exposition / Exhibition ground (S)</Title>\n            <Abstract>Zone publique regroupant des btiments utiliss  des fins rcratives et/ou pour des expositions. / A public area containing buildings used for amusement and display purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_EXPSTN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pique-nique / Picnic site (S)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (P)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PRATQ_GOLF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terrain de pratique de golf / Golf driving range (S)</Title>\n            <Abstract>Site ou zone amnag spcifiquement pour pratiquer les coups de golf. / A parcel or tract of land developed specifically for practicing golf shots.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PRATQ_GOLF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZOO_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Zoo / Zoo (S)</Title>\n            <Abstract>Zone o l'on exhibe ou tudie les animaux. / An area where animals are kept for display or study.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZOO_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (P)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Gu / Ford (L)</Title>\n            <Abstract>Endroit d'un cours d'eau o le niveau de l'eau est assez bas pour permettre le passage de personnes ou de vhicules. / A shallow part of a watercourse suitable for crossing by people or vehicles.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="17.98428424419646" maxx="-4.288844147464364"\n              maxy="77.88599055809708"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ANTENNE_PARABOLIQ_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Antenne parabolique / Parabolic antenna (P)</Title>\n            <Abstract>Structure hmisphrique, quelquefois abrite par un toit en forme de dme. / A dish-like structure, sometimes enclosed in a dome.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ANTENNE_PARABOLIQ_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Btiment / Building (S)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Citerne / Tank (S)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROIX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Croix / Cross (P)</Title>\n            <Abstract>Structure commmorative d'une hauteur de 20 mtres ou plus en forme de croix. / A structure of 20 meters or more in height in the shape of a cross erected in honour of a historical event.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROIX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (P)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOLIENNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>olienne / Wind-operated device (P)</Title>\n            <Abstract>Structure destine  capter l'nergie du vent. / A structure used to develop power from the wind.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOLIENNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (P)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Grue / Crane (L)</Title>\n            <Abstract>Appareil mcanique utilis pour monter et dplacer des objets lourds. / A mechanical device used to lift and move heavy objects.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_CLOTURE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur - clture / Wall - Fence (L)</Title>\n            <Abstract>Structure verticale construite pour enclore une aire ou diviser des aires contigus. / A vertical structure constructed to enclose or divide an area.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_CLOTURE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PARANEIGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Paraneige / Snowshed (L)</Title>\n            <Abstract>Structure couverte construite au-dessus d'un chemin de fer ou d'une route en rgion montagneuse afin de protger la voie contre les avalanches. / A roofed structure built over a road or railway in mountainous areas to prevent snow slides from blocking the transportation road.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PARANEIGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PASSERELLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Passerelle / Footbridge (L)</Title>\n            <Abstract>Pont destin aux pitons, aux cyclistes et parfois  certains types de vhicules rcratifs lgers. Les passerelles sont utilises pour franchir des axes routiers importants (en milieu urbain) ou, le long des sentiers, pour franchir des obstacles tels les ruisseaux, les rivires, les dpressions importantes. / A bridge for pedestrians, bicycles, and occasionally some types of light recreational vehicles.  Footbridges are used for crossing major arteries (urban areas) or obstructions such as streams, rivers, and deep depressions along trails.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PASSERELLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (L)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_DE_COURSES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste de courses / Sports track/race track (S)</Title>\n            <Abstract>Amnagement fait d'une surface en terre battue ou pave servant  y disputer des courses et activits sportives. / A hard or loose-surfaced road on which races and sporting activities take place.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Anglais</Name>\n              <Title>Toporama_Anglais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_DE_COURSES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Anglais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Piste d'envol / Runway (S)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_CANALISATION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pont de canalisation / Conduit bridge (L)</Title>\n            <Abstract>Structure utilise pour soutenir un conduit enjambant un obstacle. / A structure used to support a conduit across an obstacle.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_CANALISATION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (P)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RESERVOIR_SOUTERN_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Rservoir souterrain / Underground reservoir (S)</Title>\n            <Abstract>Bassin sous le sol ou recouvert artificiellement servant  emmagasiner une rserve d'eau potable. / An underground or artificially covered basin for storing drinking water.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RESERVOIR_SOUTERN_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (P)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RUINES_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Ruines / Ruins (S)</Title>\n            <Abstract>Structure dans un tat de dlabrement la rendant inutilisable, comprenant encore des murs de maonnerie ou des excavations et reconnu d'intrt historique. / A structure of recognized historical interest in an advanced state of disrepair, making it unusable, with masonry walls or excavations.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RUINES_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SAUT_DE_SKI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Saut de ski / Ski jump (P)</Title>\n            <Abstract>Rampe construite sur un versant de montagne ou de colline pour le saut en skis. / A ramp-like structure built on the side of a hill or mountain for the sport of ski-jumping.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SAUT_DE_SKI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEPARATEUR_ETANGS_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Sparateur d'tangs / Pond partition (L)</Title>\n            <Abstract>Structure sparant les bassins d'un vivier ou d'un dpt de liquide. / A structure separating the basins of a fish pound or Liquids depot/dump.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEPARATEUR_ETANGS_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SILO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Silo / Silo (P)</Title>\n            <Abstract>Structure cylindrique d'une hauteur de 20 mtres ou plus utilise pour l'entreposage du fourrage. / An upright, cylindrical structure 20 meters or more in height used for storing silage.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SILO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STADE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Stade / Stadium (S)</Title>\n            <Abstract>Structure contenant des gradins disposs suivant le primtre du terrain de jeux ou de la piste de sports. / A structure containing tiered spectator seating along the perimeter of playing fields and sports track.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=STADE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CALE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Cale / Slip (S)</Title>\n            <Abstract>Infrastructure servant  la construction et  la rparation des navires. / A substructure serving as a place for building or repairing ships.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CALE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topo Vide / Topo No_Fill</Name>\n              <Title>Topo Vide / Topo No_Fill</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topo+Vide+%2F+Topo+No_Fill&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MUR_DE_PROTECTION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Mur de protection / Seawall (L)</Title>\n            <Abstract>Ouvrage construit pour prvenir l'envahissement de l'eau sur la terre ferme. / A wall or embankment to prevent the encroachment of the sea.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MUR_DE_PROTECTION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (P)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-97.41815040505656"\n              miny="28.58915735108014" maxx="-44.09793397355929"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="0" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PORTE_D_ECLUSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Porte d'cluse / Lock gate (L)</Title>\n            <Abstract>Porte situe sur un canal navigable qui permet d'lever ou d'abaisser le niveau de l'eau pour permettre aux embarcations de passer d'un niveau  l'autre. / A gate on a navigable canal used to raise or lower the water level so that boats may pass from one level to another.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PORTE_D_ECLUSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAMPE_MISE_A_EAU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Rampe de mise  l'eau / Boat ramp (P)</Title>\n            <Abstract>Plan inclin partiellement submerg servant  mettre les embarcations  l'eau ou  les en sortir.  Les rampes prives sont exclues. / A sloped area partially above and partially below the water surface used for launching or landing watercraft.  Private boat ramps are excluded.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAMPE_MISE_A_EAU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOURCE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Source / Spring (P)</Title>\n            <Abstract>Issue naturelle par laquelle une eau souterraine jaillit  la surface du sol.  Inclut seulement les sources situes dans les rgions arides et celles possdant un nom officiel. / A natural issue of underground water; this includes only those springs located in arid regions and those that bear an official name.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOURCE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VARECH_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Varech / Kelp (S)</Title>\n            <Abstract>Zone d'algues  la surface des eaux ctires. / An area on the surface of coastal waters covered with seaweed.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VARECH_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VIVIER_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vivier / Fish pound (S)</Title>\n            <Abstract>Portion ou totalit d'un plan d'eau, artificiellement dlimite, contenant des poissons. / A manmade enclosure within a body of water where fish are contained.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VIVIER_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTREE_DE_CAVERNE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Entre de caverne / Cave entrance (P)</Title>\n            <Abstract>Entre d'une vote naturelle souterraine. / A passageway to a natural underground chamber.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTREE_DE_CAVERNE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Poste de transformateurs / Transformer Station (S)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VALVE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Valve / Valve (P)</Title>\n            <Abstract>Mcanisme permettant de contrler le dbit d'un pipeline. / A device on a pipeline that controls flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VALVE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="33.65411759827582" maxx="-20.01420323537291"\n              maxy="78.6370042057508"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLAQUE_TOURNANTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Plaque tournante / Turntable (P)</Title>\n            <Abstract>Plate-forme pourvue de rails et employe pour faire pivoter les locomotives et les wagons. / A railed platform used to turn locomotives and train cars.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLAQUE_TOURNANTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Barrire / Barrier - Gate (P)</Title>\n            <Abstract>Obstacle rig sur une structure permanente et plac en travers d'une route accessible en toute saison ou par temps sec pour contrler ou interdire le passage de vhicules.  Il peut s'agir aussi de blocs de bton, amas de terre ou autres matriaux.  Les obstacles limitant l'accs aux aires dsignes et aux rsidences prives sont exclus. / An obstruction built on a permanent structure, concrete blocks, a mound of earth, or other materials placed across an all-season or dry-weather road to control or prevent vehicular traffic.  Obstructions limiting access to designated areas and to private residences are not included.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SORTIE_AUTOROUTE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Sortie d'autoroute / Highway exit (P)</Title>\n            <Abstract>Intersection entre une autoroute ou une route principale et sa voie de sortie.  Dans certain cas, la sortie d'autoroute ne comporte pas de rampe. / The intersection of a highway or a main road and another road arranged so that vehicles may move from one road to the other without crossing the streams of traffic.  In some cases, highway exit do not include ramps.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SORTIE_AUTOROUTE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_50K/NTDB_50K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_50K/NTDB_50K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIER_EXPLOITA_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Tourbire en exploitation / Peat cutting (S)</Title>\n            <Abstract>Gisement de tourbe en exploitation commerciale. / An area where peat is cut for commercial purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIER_EXPLOITA_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_50K/NTDB_50K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_50K%2FNTDB_50K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>BNDT_250K/NTDB_250K</Title>\n        <Abstract>&lt;b&gt;BNDT_250K&lt;/b&gt; est une base de donnes numriques dveloppe par Gomatique Canada. La &lt;b&gt;Base nationale de donnes topographiques&lt;/b&gt; (BNDT) couvre l'ensemble du territoire canadien et comprend les lments habituellement retrouvs sur une carte topographique  l'chelle de 1/250 000. / &lt;br&gt;&lt;b&gt;NTDB_250K&lt;/b&gt; is a digital data base developed by Geomatics Canada. The &lt;b&gt;National Topographic Data Base&lt;/b&gt; (NTDB) covers the entire Canadian landmass and contains the features normally found on topographic maps at the scale of 1:250 000.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>AIRES DESIGNES / DESIGNATED AREAS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BASE_D_HYDRAVIONS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Base d'hydravions / Seaplane base (P)</Title>\n            <Abstract>Hydroarodrome dtenant un permis de Transports Canada et inscrit dans le Supplment de Vol, Canada. / An area offering seaplane facilities licensed by Transport Canada and listed in the Canada Flight Supplement.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BASE_D_HYDRAVIONS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CENTRE_DE_SKI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Centre de ski / Ski centre (P)</Title>\n            <Abstract>Site destin  la pratique du ski alpin. / An area developed for alpine skiing.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CENTRE_DE_SKI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHAMP_PETRLFR_GAZ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Champ ptrolifre ou gazier / Oil or gas field (P)</Title>\n            <Abstract>Site o il y a extraction de gaz ou de ptrole par pompage ou autre mthode. / An area where oil and gas is pumped or otherwise removed from the ground.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHAMP_PETRLFR_GAZ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_SOLIDES_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de solides / Solids depot/dump (S)</Title>\n            <Abstract>Accumulation de matriaux ou de dchets solides associs  l'activit domestique ou industrielle. / Accumulation of solid material or waste from domestic or industrial activity.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_SOLIDES_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INSTLLTNS_GAZ_PET_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Installations gaz et ptrole / Gas and oil facilities (P)</Title>\n            <Abstract>Site ou zone ddi  la production ou  la distribution de produits ptrochimiques. / An area involved in the production or distribution of oil or natural-gas products.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INSTLLTNS_GAZ_PET_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIEU_HISTRQ_INTER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Lieu historique/lieu d'intrt / Historic site/Point of interest (P)</Title>\n            <Abstract>Site ou zone, d'importance nationale ou provinciale, reconnu d'intrt historique ou autre, et entretenu pour le public. / A site or area declared to be of national or provincial historic significance that is maintained for the public.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIEU_HISTRQ_INTER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRAIN_CAMPING_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de camping / Campground (P)</Title>\n            <Abstract>Site ou zone amnag pour la pratique du camping avec des tentes, des tentes-roulottes ou des roulottes. / A parcel of land developed for camping in tents, campers, or trailers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRAIN_CAMPING_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRN_PIQ_NIQ_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Terrain de pique-nique / Picnic site (P)</Title>\n            <Abstract>Site ou zone comprenant des tables mises  la disposition du public pour des repas en plein air. / A parcel of land that has picnic tables for public use.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRN_PIQ_NIQ_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (P)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ZON_EXTRCTN_MINR_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Zone d'extraction de minerai / Mining area (S)</Title>\n            <Abstract>Site ou zone o l'on extrait du minerai.  Par extension, minerai inclut le sable, la roche morcele, le gravier et la glaise. / Area or site where minerals are extracted, including sand, broken rock, gravel, and clay.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ZON_EXTRCTN_MINR_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CHEMINS / ROADS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_ACCES_LIMIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route d'accs limit / Limited-use road (L)</Title>\n            <Abstract>Route dont les conditions varient selon la saison ou dont l'accs est interdit au public. / A road whose conditions vary depending on the season or to which public access is denied.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_ACCES_LIMIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (P)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SENTIER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Sentier / Trail (L)</Title>\n            <Abstract>troit chemin ou voie propice  la marche, la randonne pdestre ou le cyclisme. / A narrow path or route suitable for walking, hiking, or bicycling.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SENTIER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CONSTRUCTIONS / MANMADE FEATURES</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (P)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>AGGLOMERATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Agglomration / Built-up area (S)</Title>\n            <Abstract>Rgion populeuse o les difices sont si prs les uns des autres que, pour viter l'encombrement, on les reprsente par une surface les englobant. / A populated zone where buildings are so close together that, for cartographic purpose, they are represented by a built-up area outline.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=AGGLOMERATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATIMENT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Btiment / Building (P)</Title>\n            <Abstract>Construction permanente comportant un toit et des murs. / Permanent walled and roofed construction.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATIMENT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMINEE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemine / Chimney (P)</Title>\n            <Abstract>Tuyau vertical  travers duquel les gaz et la fume de combustion sont mis. / An upright flue through which combustion gases and smoke are discharged into the air.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMINEE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CITERNE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Citerne / Tank (P)</Title>\n            <Abstract>Structure cylindrique utilise pour l'entreposage de liquide. / A cylindrical structure used to store liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CITERNE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONVOYEUR_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Convoyeur / Conveyor (L)</Title>\n            <Abstract>Appareil mcanique utilis pour le transport de matriaux au moyen d'une courroie sans fin. / A mechanical apparatus used to carry materials by means of a moving belt.</Abstract>\n            <LatLonBoundingBox minx="-145.7811585061879"\n              miny="40.11406079503763" maxx="-92.46094207469061"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONVOYEUR_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dblai / Cut (S)</Title>\n            <Abstract>Rsultat d'une excavation effectue pour la construction d'une route ou d'un chemin de fer afin de rduire la dnivellation. / A surface excavation made so that a uniform grade can be maintained on a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPOT_DE_LIQUIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Dpt de liquide / Liquids depot/dump (S)</Title>\n            <Abstract>Bassin artificiel  ciel ouvert servant  recueillir des liquides. / An open, artificial pond or basin for storing liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPOT_DE_LIQUIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PISTE_D_ENVOL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Piste d'envol / Runway (P)</Title>\n            <Abstract>Surface amnage pour le dcollage et l'atterrissage d'avions ou d'hlicoptres. / A prepared surface used by airplanes and helicopters for take-off and landing.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PISTE_D_ENVOL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PONT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pont / Bridge (L)</Title>\n            <Abstract>Portion d'une route ou d'un chemin de fer construit sur une structure leve servant  franchir un obstacle, une rivire, une autre route ou chemin de fer, etc. / Part of a road or railway built on a raised structure and serving to span an obstacle, river, another road or railway, etc.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PONT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUITS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Puits / Well (P)</Title>\n            <Abstract>Cavit profonde et troite, pratique dans le sol pour l'extraction de liquides ou de gaz. / A narrow, deep hole dug or drilled in the earth for the extraction of liquids or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUITS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REMBLAI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Remblai / Embankment (S)</Title>\n            <Abstract>Terrassement construit pour supporter une route ou un chemin de fer. / A raised structure of earth that has been built up to support a road or railway.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REMBLAI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TELEPHERIQUE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tlphrique / Aerial cableway (L)</Title>\n            <Abstract>Dispositif de transport de marchandises ou de passagers, constitu d'une cabine suspendue  un cble soutenu par des tours. / A transportation device for freight or passengers consisting of a carrier and a cable supported by towers.</Abstract>\n            <LatLonBoundingBox minx="-166.2534720387859"\n              miny="39.42599532058818" maxx="-91.4373263980607"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0" maxx="0"\n              maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TELEPHERIQUE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOUR_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Tour / Tower (P)</Title>\n            <Abstract>Structure d'une hauteur de 10 mtres ou plus permettant de surplomber les lments au sol. / A structure of 10 meters or more built to provide clearance above the surrounding objects or features.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOUR_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNNEL_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Tunnel / Tunnel (L)</Title>\n            <Abstract>Portion d'une route, d'un chemin de fer ou d'un passage pitonnier construit dans une cavit ou une structure souterraine pour franchir un obstacle, une rivire, une autre route ou un chemin de fer. / A part of a road, railway, or pedestrian way built under an obstacle, a river, a road, or a railway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNNEL_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GNRAL / GENERAL</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIMT_TERRTR_SNRC_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Limite de territoire SNRC / NTS territorial limits (L)</Title>\n            <Abstract>Division thorique qui dlimite une zone du Systme national de rfrence cartographique (SNRC). / Theoretical neatline that corresponds to the delimitation of a National Topographic System (NTS) area.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIMT_TERRTR_SNRC_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_DISCONTINUI_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point de discontinuit / Discontinuity point (P)</Title>\n            <Abstract>Endroit qui indique la fin et la non-connectivit d'une route. / The point at which a road ends and is not connected.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="21" height="21">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_DISCONTINUI_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYDROGRAPHIE / HYDROGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (P)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (L)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRAGE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barrage / Dam (S)</Title>\n            <Abstract>Structure amnage par l'homme  travers une voie d'eau pour en contrler le dbit. / A manmade structure built across a waterbody or watercourse to control the water flow.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRAGE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BAR_ROCHEUS_RECIF_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Barre rocheuse/rcif / Rocky ledge/Reef (S)</Title>\n            <Abstract>Formation rocheuse alternativement couverte et dcouverte par la mare. / A rock formation that is alternatively covered and uncovered by the tide.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BAR_ROCHEUS_RECIF_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BRISE_LAMES_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Brise-lames / Breakwater (L)</Title>\n            <Abstract>Ouvrage destin  protger une plage, un port ou autres installations ctires contre la violence des vagues. / A structure for breaking the force of waves to protect a beach, harbour, or other waterfront facilities.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BRISE_LAMES_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (L)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANAL_NAVIGABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Canal navigable / Navigable canal (S)</Title>\n            <Abstract>Cours d'eau artificiel destin  la navigation. / An artificial watercourse serving as a navigable waterway.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANAL_NAVIGABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONDUIT_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Conduit / Conduit (L)</Title>\n            <Abstract>Systme artificiel, tel un aqueduc, une dalle humide, une conduite force ou un canal  vannes, conu pour acheminer l'eau  des fins autres que le drainage. / An artificial system, such as an aqueduct, a penstock, a flume, or a sluice, designed to carry water for other than drainage purposes.</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="40.11406079503763" maxx="-41.5588760482499"\n              maxy="63.86463208247422"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONDUIT_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURS_D_EAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Cours d'eau / Watercourse (L)</Title>\n            <Abstract>Le cours suivi par l'coulement naturel ou artificiel de l'eau  la surface du sol, drainant un secteur ou une tendue d'eau.  Les cours d'eau sont gnralement des rivires ou des ruisseaux. / The course followed by the natural or artificial flow of water on the earth's surface, draining an area or another body of water.  Watercourses are generally rivers, streams, brooks, and creeks.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURS_D_EAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DIGUE_LEVEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Digue/leve / Dyke/Levee (L)</Title>\n            <Abstract>Remblai artificiel permettant de prvenir des inondations et de confiner les eaux ou autres liquides. / An embankment built to restrict the flow of water or other liquids.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DIGUE_LEVEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ENTRAV_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Entrave  la navigation / Hazard to navigation (P)</Title>\n            <Abstract>Obstacle naturel ou artificiel qui gne la navigation maritime. / A natural or manmade obstacle that is a danger to marine operations.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ENTRAV_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETENDUE_D_EAU_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tendue d'eau / Waterbody (S)</Title>\n            <Abstract>Masse d'eau, incluant les rivires. / A body of water, including rivers.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETENDUE_D_EAU_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXSURGENCE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Exsurgence / Disappearing stream (P)</Title>\n            <Abstract>Extrmit d'un cours d'eau ou puits naturel o l'eau disparat dans le sol. / Extremity of a watercourse or a natural depression where water disappears into the ground.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXSURGENCE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIT_COUR_EAU_TARI_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Lit de cours d'eau tari / Dry river bed (S)</Title>\n            <Abstract>Portion d'un lit de cours d'eau habituellement sche et qui, en raison de causes naturelles ou artificielles, est sujette  des inondations priodiques. / The portion of a river bed that is normally dry but, due to natural causes or human intervention, is subject to periodic flooding.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIT_COUR_EAU_TARI_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEIG_GLAC_PERMANT_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Neige et glace permanentes / Permanent snow and ice (S)</Title>\n            <Abstract>Neige et glace permanentes tel un glacier, une calotte glaciaire, ou un champ de glace. / Areas of permanent snow and ice, such as a glacier, ice cap, or icefield.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEIG_GLAC_PERMANT_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (P)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (L)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERTURBATION_EAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Perturbation des eaux / Water disturbance (S)</Title>\n            <Abstract>Site ou zone o le mouvement naturel des eaux de surface est perturb ou entrav  cause d'un changement de pente. / A site at which the natural flow of surface water is disturbed or impeded due to a change in slope.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERTURBATION_EAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUAI_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Quai / Wharf (L)</Title>\n            <Abstract>Ouvrage avanant dans l'eau ou construit le long d'une voie d'eau pour arrimer les bateaux en vue de l'embarquement ou du dbarquement de marchandises et/ou de passagers. / A structure built along or into a waterway for mooring vessels when loading or unloading cargo and/or passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUAI_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>REPERE_NAVIGATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Repre de navigation / Navigational aid (P)</Title>\n            <Abstract>Structure rige pour guider les navigateurs. / A structure erected to guide navigators.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=REPERE_NAVIGATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SABLE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sable / Sand (S)</Title>\n            <Abstract>Ensemble des grains ou de menus fragments de minraux ou de roches, incluant les leves de plages, les dunes et le sable dans l'eau. / A fine, hard, granular rock material, including raised beaches, dunes and sand in water.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SABLE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>HYPSOGRAPHIE / HYPSOGRAPHY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>COURBE_DE_NIVEAU_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Courbe de niveau / Contour (L)</Title>\n            <Abstract>Ligne non interrompue forme par des sommets de mme altitude par rapport au niveau moyen des mers et utilise pour dcrire le relief du terrain.qualifer. / A continuous line formed of vertices located at a constant elevation from mean sea level (MSL).  It is used for a description of the terrain relief.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="17.52414709638056" maxx="179.9999999999999"\n              maxy="87.57187751962167"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-750000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=COURBE_DE_NIVEAU_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POINT_D_ELEVATION_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Point d'lvation / Elevation point (P)</Title>\n            <Abstract>Site o l'on prcise l'lvation du sol par rapport au Niveau moyen des mers. / Point whose precise elevation with respect to mean sea level is known.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POINT_D_ELEVATION_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RELIEF ET FORMES / RELIEF AND LANDFORMS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ESKER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Esker / Esker (L)</Title>\n            <Abstract>Longue crte, sinueuse et troite, aux versants abrupts, compose de sable et de gravier dposs par un cours d'eau glaciaire. / A narrow, sinuous, steep-sided ridge composed of sand or gravel that was deposited by a glacial stream.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ESKER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MORAINE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Moraine / Moraine (S)</Title>\n            <Abstract>Monticule, crte ou accumulation de dbris glaciaires dposs par l'action directe d'un glacier, et associs  diffrentes formes topographiques. / A mound, ridge, or other accumulation of glacial debris appearing in a variety of topographic landforms, deposited by direct action of glacier ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=MORAINE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (P)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OBSTACL_NAVIG_AER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Obstacle  la navigation arienne / Hazard to air navigation (L)</Title>\n            <Abstract>Site o on retrouve une structure ou une forme terrestre dont la hauteur par rapport au sol obstrue la circulation arienne. / An area containing a structure or landform high enough to create a hazard to air navigation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=OBSTACL_NAVIG_AER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PINGO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Pingo / Pingo (P)</Title>\n            <Abstract>Monticule contenant un noyau de glace recouvert de dtritus et de faible vgtation. / A mound containing an ice core insulated with dirt and low vegetation.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="50.48214835394783" maxx="-20.01420323537291"\n              maxy="77.7956026679672"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PINGO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SOLS_POLYGONAUX_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Sols polygonaux / Tundra polygon (S)</Title>\n            <Abstract>Aire du perglisol dont la surface est fissure et spare formant une multitude d'ilts polygonaux entours de glace. / A track of land in a permafrost region in which the land surface has cracked and separated, forming a multitude of polygon-shaped islands with ice wedges between them.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=SOLS_POLYGONAUX_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU NERGTIQUE / POWER NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>LIGN_TRANSMISSION_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Ligne de transmission / Transmission line (L)</Title>\n            <Abstract>Un ou plusieurs cbles servant aux communications et au transport d'nergie. / One or more cables used for communication or power transmission.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=LIGN_TRANSMISSION_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPELINE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Pipeline / Pipeline (L)</Title>\n            <Abstract>Conduit cylindrique utilis pour le transport de liquides et/ou de gaz. / A cylindrical conduit used to convey liquids and/or gases.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPELINE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POST_TRANSFRMTRS_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Poste de transformateurs / Transformer Station (P)</Title>\n            <Abstract>Installation faisant partie du rseau lectrique et o le voltage est modifi. / An installation that is part of an electrical power system where voltage is altered.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=POST_TRANSFRMTRS_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU FERROVIAIRE / RAIL NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHEMIN_DE_FER_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Chemin de fer / Railway (L)</Title>\n            <Abstract>Infrastructure comprenant deux rails d'acier fixs  des traverses et sur lesquels circulent les trains ou autres vhicules. / A roadbed with rails on which trains and other equipment can travel.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHEMIN_DE_FER_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>RSEAU ROUTIER / ROAD NETWORK</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROUTE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Route / Road (L)</Title>\n            <Abstract>Voie de circulation spcialement amnage pour le dplacement de vhicules automobiles. / A road for the movement of motor vehicles.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROUTE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAVERSE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Traverse / Ferry route (L)</Title>\n            <Abstract>Itinraire emprunt par un traversier transportant des passagers et des vhicules. / The water route a ferry follows when transporting vehicles and passengers.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAVERSE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>SOLS SATURS / WATER SATURATED SOILS</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETANGS_DE_TOUNDRA_2:BNDT_250K/NTDB_250K</Name>\n            <Title>tangs de toundra / Tundra pond (S)</Title>\n            <Abstract>Zone de perglisol o les lacs sont si nombreux qu'ils ne permettent de franchir cette zone que lorsqu'ils sont gels. / A tract of land in a permafrost region where lakes are so numerous that they prevent movement across the area except when they are frozen.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="38.79942024325106" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETANGS_DE_TOUNDRA_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FONDRIERE_DE_PALS_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Fondrire de palse / Palsa bog (S)</Title>\n            <Abstract>Rgion marcageuse prsentant des monticules de tourbe et de glace gnralement infrieurs  10 mtres de hauteur. / A marsh-like area with mounds of peat and ice normally less than 10 meters in height.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="39.42599532058818" maxx="-20.01420323537291"\n              maxy="78.34841031963519"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="0"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=FONDRIERE_DE_PALS_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TERRE_HUMIDE_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Terre humide / Wetland (S)</Title>\n            <Abstract>Rgion sature d'eau, recouverte d'eau par intermittence ou en permanence.  La vgtation peut tre de deux types : de marais (roseaux, joncs et herbes) ou de marcage (arbrisseaux et arbres). / A water-saturated area, covered intermittently or permanently with water.  The vegetation may either be marsh (reeds, grass, and cattails) and swamp (shrub and trees).</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TERRE_HUMIDE_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOURBIERE_RETICUL_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Tourbire rticule / String bog (S)</Title>\n            <Abstract>La tourbire rticule est forme d'une succession de crtes de vgtation fibreuse compose gnralement de muscines et souvent parseme de plans d'eau plus ou moins tendus. / An area comprised of a series of crests of fibrous vegetation (mostly sphagnum moss) often dotted with relatively large waterbodies.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOURBIERE_RETICUL_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TOPONYMIE / TOPONYMY</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme / Toponym (P)</Title>\n            <Abstract>Nom officiel attribu  un phnomne topographique. / The official name given to a topographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_HYDRO_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif  l'hydrographie / Toponym relating to hydrography (P)</Title>\n            <Abstract>Type de toponyme qui identifie les eaux de surface. / Toponym type that identifies surface water.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_HYDRO_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LIEU_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au lieu / Toponym relating to place (P)</Title>\n            <Abstract>Type de toponyme qui identifie les concentrations d'habitations, les croisements de voies de communication, les sites ou structures quelconques. / Toponym type that identifies areas of concentration of dwellings, crossroads, and related sites or structures.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LIEU_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_LITTORAL_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au littoral / Toponym relating to shoreline (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes localiss en bordure de l'eau et dont la prsence dpend directement d'un phnomne hydrographique. / Toponym type that identifies features located along watercourses and waterbodies and whose presence depends directly on a hydrographic feature.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_LITTORAL_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYME_RELIEF_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au relief / Toponym relating to relief (P)</Title>\n            <Abstract>Type de toponyme qui identifie les phnomnes gomorphologiques et les neiges et glaces permanentes. / Toponym type that identifies geomophologic features and areas of permanent snow and ice.</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYME_RELIEF_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_GENERIQUE_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme gnrique / Generic toponym (P)</Title>\n            <Abstract>Toponyme qui est inconnu ou gnrique / Generic or unknown type toponym</Abstract>\n            <LatLonBoundingBox minx="-148.1993089112444"\n              miny="28.58915735108014" maxx="-41.5588760482499"\n              maxy="64.44087725467209"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="1500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_GENERIQUE_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TOPONYM_TRANSPORT_0:BNDT_250K/NTDB_250K</Name>\n            <Title>Toponyme relatif au transport / Toponym relating to transport (P)</Title>\n            <Abstract>Type de toponyme qui identifie les voies de communication ou de transport d'nergie, de mme que les structures relatives au domaine du transport. / Toponym type that identifies traffic and energy-transportation corridors as well as structures related to transportation.</Abstract>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=TOPONYM_TRANSPORT_0%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>VGTATION / VEGETATION</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PERCEE_1:BNDT_250K/NTDB_250K</Name>\n            <Title>Perce / Cut line (L)</Title>\n            <Abstract>Bande troite dpourvue de vgtation dans une zone forestire pour faciliter les levs sismiques ou cadastraux ou pour servir de coupe-feu. / A line cut through a forest area to facilitate cadastral or seismic surveys, or to create firebreaks.</Abstract>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Toporama_English</Name>\n              <Title>Toporama_English</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_English&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama_Francais</Name>\n              <Title>Toporama_Francais</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PERCEE_1%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama_Francais&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_2:BNDT_250K/NTDB_250K</Name>\n            <Title>Vgtation / Vegetation (S)</Title>\n            <Abstract>Rgion couverte de buissons et/ou d'arbres. / An area covered with shrubs and/or trees.</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Topographique / Topographic</Name>\n              <Title>Topographique / Topographic</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Topographique+%2F+Topographic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>Toporama</Name>\n              <Title>Toporama</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_2%3ABNDT_250K%2FNTDB_250K&amp;STYLE=Toporama&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CARTES_MATRICIELLES/RASTER_MAPS</Title>\n        <Abstract>&lt;b&gt;Les cartes matricielles&lt;/b&gt; sont des couches en format matriciel rsultant de l'assemblage de plusieurs couches extraites d'autres produits de l'entrept de donnes du CITS. /&lt;br&gt;&lt;b&gt;Raster maps&lt;/b&gt; are raster format layers resulting from the merging of layers extracted from other products of the CTIS data warehouse.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Cartes matricielles/Raster Maps</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_250K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 250k / NTDB 250k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-175.2021065668111"\n              miny="13.61978231251137" maxx="179.9999999999999"\n              maxy="86.42067253199309"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4125000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_250K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PUB_50K:CARTES_MATRICIELLES/RASTER_MAPS</Name>\n            <Title>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Title>\n            <Abstract>Carte matricielle BNDT 50k / NTDB 50k Raster Map</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PUB_50K%3ACARTES_MATRICIELLES%2FRASTER_MAPS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>TEST</Title>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>ELEVATION/ELEVATION</Title>\n        <Abstract>&lt;b&gt;Donnes Numriques d'lvation du Canada (DNEC)&lt;/b&gt; / &lt;br&gt;&lt;b&gt;Canadian Digital Elevation Data (CDED)&lt;/b&gt;</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>DNEC</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_250K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:250000 / CDED 1:250000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:250000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:250000</Abstract>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_250K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DNEC_50K:ELEVATION/ELEVATION</Name>\n            <Title>DNEC 1:50000 / CDED 1:50000</Title>\n            <Abstract>Les Donnes numriques d'lvation du Canada sont constitues de quadrillages d'lvations de terrain  intervalles rguliers et sont bases sur les fichiers numriques de la BNDT  l'chelles de 1:50000. / The Canadian Digital Elevation Data consists of an ordered array of ground elevations at regularly spaced intervals and are based on the NTDB files at scale of 1:50000</Abstract>\n            <LatLonBoundingBox minx="-170.3935424544912"\n              miny="14.01580406857384" maxx="-4.288844147464364"\n              maxy="78.08441456687821"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Dnec_CITS</Name>\n              <Title>Dnec_CITS</Title>\n              <LegendURL width="70" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DNEC_50K%3AELEVATION%2FELEVATION&amp;STYLE=Dnec_CITS&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>CANIMAGE/CANIMAGE</Title>\n        <Abstract>&lt;b&gt;CanImage&lt;/b&gt; provient d'ortho-images Landsat 7, rchantillonnes et dcoupes selon les SNRC  l'chelle de 1/50 000. / &lt;br&gt;&lt;b&gt;CanImage&lt;/b&gt; comes from resampled Landsat 7 orthoimages based on NTS sheets at the 1:50 000 scale.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>CANIMAGE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANIMAGE:CANIMAGE/CANIMAGE</Name>\n            <Title>CANIMAGE / CANIMAGE</Title>\n            <Abstract>CanImage est une image compose de trois bandes spectrales provenant d'ortho-images Landsat 7, rchantillonnes et dcoupes selon le Systme national de rfrence cartographique (SNRC)  l'chelle de 1/50 000. Les bandes spectrales disponibles ont une dimension de pixel de 15 mtres. / CanImage is an image composed of three spectral bands originating from resampled Landsat 7 orthoimages based on the National Topographic System (NTS) at the 1:50 000 scale. The spectral bands have a pixel size of 15 meters.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="13.67088704146992" maxx="6.661366768754172"\n              maxy="85.34491798741553"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="3937500"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Canimage</Name>\n              <Title>Canimage</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANIMAGE%3ACANIMAGE%2FCANIMAGE&amp;STYLE=Canimage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>REFERENCE/REFERENCE</Title>\n        <Abstract>Les &lt;b&gt;couches de rfrence&lt;/b&gt; sont des couches d'information pour faciliter la visualisation des donnes  petite chelle. / &lt;br&gt;The &lt;b&gt;reference layers&lt;/b&gt; consist of information layers to facilitate the small scale data visualisation.</Abstract>\n        <Attribution>\n          <Title>Centre d'information topographique, RNCan / Centre for Topographic Information, NRCan</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.cits.rncan.gc.ca"/>\n          <LogoURL width="58" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://wms.cits.rncan.gc.ca/wms-images/feuille_globe.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>REFERENCE</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BACKGROUND:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan / Background (S)</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=BACKGROUND%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_1:REFERENCE/REFERENCE</Name>\n            <Title>Frontires du Canada / Canada Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_1%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_2:REFERENCE/REFERENCE</Name>\n            <Title>Arrire-plan - Canada / Canada Background (S)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.232158261524741" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_2%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DRAINAGE:REFERENCE/REFERENCE</Name>\n            <Title>Hydrographie / Hydrography (S)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=DRAINAGE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRID:REFERENCE/REFERENCE</Name>\n            <Title>Grille gographique / Geographic Grid (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-9.619924280490622" maxx="168.3177393278646"\n              maxy="83.68475951294515"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-6000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRID%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_1000K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 1m / NTS Index for 1m (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_1000K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_250K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 250k / NTS Index for 250k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_250K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDEX_50K:REFERENCE/REFERENCE</Name>\n            <Title>Index SNRC 50k / NTS Index for 50k (L)</Title>\n            <LatLonBoundingBox minx="-179.9026415360258"\n              miny="13.55566692075794" maxx="179.9999999999999"\n              maxy="87.7703015284028"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="6000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDEX_50K%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INTERNATIONAL:REFERENCE/REFERENCE</Name>\n            <Title>Frontires internationales / International Boundaries (L)</Title>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="5.529957155069653" maxx="179.9999999999999"\n              maxy="86.94751208754742"/>\n            <BoundingBox SRS="EPSG:42304" minx="-6000000" miny="-3000000"\n              maxx="6000000" maxy="6000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="20" height="20">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=INTERNATIONAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE:REFERENCE/REFERENCE</Name>\n            <Title>Villes / Cities (P)</Title>\n            <LatLonBoundingBox minx="-179.5835967964658"\n              miny="27.27451679929356" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="4500000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PLACE_CAPITAL:REFERENCE/REFERENCE</Name>\n            <Title>Capitales / Capitals (P)</Title>\n            <LatLonBoundingBox minx="-169.6464945168233"\n              miny="27.90109187663068" maxx="-20.01420323537291"\n              maxy="78.92465549183306"/>\n            <BoundingBox SRS="EPSG:42304" minx="-3000000" miny="-1500000"\n              maxx="3000000" maxy="3000000"/>\n            <Style>\n              <Name>Reference</Name>\n              <Title>Reference</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=PLACE_CAPITAL%3AREFERENCE%2FREFERENCE&amp;STYLE=Reference&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="20" height="20">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://wms.cits.rncan.gc.ca/wms-bin/wms.cgi?SERVICE=WMS&amp;VERSION=1.1.0&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	132.156.159.8	CA	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4794	http://141.201.3.68/servlet/com.esri.wms.Esrimap?servicename=at_etm7_lambert&request=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	141.201.3.68	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4795	http://203.11.121.53/servlet/com.esri.wms.Esrimap?VERSION=1.1.0&Request=getcapabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n\r\n<!-- Generated on Tue Sep 13 08:02:31 GMT+08:00 2005 -->\n\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<Service>\r\n\r\n<Name>OGC:WMS</Name>\r\n\r\n<Title>WMS Map Server</Title>\r\n\r\n<Abstract>WMS Map Server</Abstract>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n<Fees></Fees>\r\n\r\n<AccessConstraints></AccessConstraints>\r\n\r\n</Service>\r\n\r\n<Capability>\r\n\r\n<Request>\r\n\r\n<GetCapabilities>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetCapabilities>\r\n\r\n<GetMap>\r\n\r\n<Format>image/jpeg</Format>\r\n\r\n<Format>image/gif</Format>\r\n\r\n<Format>image/png</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetMap>\r\n\r\n<GetFeatureInfo>\r\n\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n\r\n<Format>text/plain</Format>\r\n\r\n<Format>text/html</Format>\r\n\r\n<DCPType>\r\n\r\n<HTTP>\r\n\r\n<Get>\r\n\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://atlas.walis.wa.gov.au:80/servlet/com.esri.wms.Esrimap?"/>\r\n\r\n</Get>\r\n\r\n</HTTP>\r\n\r\n</DCPType>\r\n\r\n</GetFeatureInfo>\r\n\r\n</Request>\r\n\r\n<Exception>\r\n\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n\r\n</Exception>\r\n\r\n<Layer>\r\n\r\n<Title>WA_Atlas_GN_WMS</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<Layer>\r\n\r\n<Name>Australia Base Map</Name>\r\n\r\n<Title>Australia Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921135" miny="-43.65854" maxx="153.63974" maxy="-9.74799"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map</Name>\r\n\r\n<Title>WA Base Map</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.921486" miny="-35.193977" maxx="129.00192" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>WA Base Map - Detailed</Name>\r\n\r\n<Title>WA Base Map - Detailed</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92093" miny="-35.189938" maxx="129.00125" maxy="-13.689241"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Bathymetry - Above Chart Datum</Name>\r\n\r\n<Title>Bathymetry - Above Chart Datum</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.92148" miny="-35.189888" maxx="129.00331" maxy="-13.689232"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>State Geological Polygons</Name>\r\n\r\n<Title>State Geological Polygons</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91251" miny="-35.18963" maxx="129.00137" maxy="-13.73345"/>\r\n\r\n</Layer>\r\n\r\n<Layer>\r\n\r\n<Name>Beards Vegetation</Name>\r\n\r\n<Title>Beards Vegetation</Title>\r\n\r\n<SRS>EPSG:4326</SRS>\r\n\r\n<LatLonBoundingBox minx="112.91661" miny="-35.136295" maxx="129.00142" maxy="-13.739199"/>\r\n\r\n</Layer>\r\n\r\n</Layer>\r\n\r\n</Capability>\r\n\r\n</WMT_MS_Capabilities>\r\n\r\n	203.11.121.53	AU	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4796	http://141.201.3.68/servlet/com.esri.wms.Esrimap?Version=1.1.1&Request=getcapabilities&Service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS University Salzburg</Name>\r\n<Title>WMS Geography Salzburgat_etm7_lambert</Title>\r\n<Abstract>Dep. Geography - University Salzburg, Austria: at_etm7_lambert Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>WMS University salzburgSalzburg</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Gerald Griesebner</ContactPerson>\r\n<ContactOrganization>University Salzburg</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>System Integrator</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>Hellbrunnerstrasse 34</Address>\r\n<City>Salzburg</City>\r\n<StateOrProvince>Salzburg</StateOrProvince>\r\n<PostCode>5020</PostCode>\r\n<Country>Austria</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+43 662 8044 5200</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+43 662 8044 525</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>gerald.griesebner@sbg.ac.at</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.geo.sbg.ac.at:80/wmsconnector/com.esri.wms.Esrimap/at_etm7_lambert?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>at_etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:31297</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="8.785390846" miny="45.9248788321" maxx="17.6062161051" maxy="49.4022813601"/>\r\n<BoundingBox SRS="EPSG:31297" minx="58924.5" miny="224170.5" maxx="720024.5" maxy="632545.5"/>\r\n<Layer queryable="0">\r\n<Name>0</Name>\r\n<Title>etm7_lambert</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="8.6226502162" miny="45.8310324329" maxx="17.7539230344" maxy="49.5098520322"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	141.201.3.68	AT	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4797	http://193.109.138.13/cgi-bin/mapserv?VERSION=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geodatenportal KVA Barnim</Title>\n  <Abstract>Testdatenbestand des Katasteramtes Barnim zur Navigation im Internet</Abstract>\n        <KeywordList>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Barnim</Keyword>\n          <Keyword>Katasteramt</Keyword>\n          <Keyword>OGC</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Ziegler</ContactPerson>\n      <ContactOrganization>Kataster- und Vermessungsamt Barnim</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition></ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Poratzstrasse 75</Address>\n        <City>Eberswalde</City>\n        <StateOrProvince>Barnim-Brandenburg</StateOrProvince>\n        <PostCode>16225</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 3334 2530</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>katasteramt-barnim@htb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>keine</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg-Barnim</Name>\n    <Title>Geodatenportal KVA Barnim</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.689e+06" maxx="3.506e+06" maxy="5.938e+06" />\n    <ScaleHint min="0.0498903" max="748.354" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Orthophotos</Name>\n        <Title>Orthophotos</Title>\n        <Abstract>Orthophotos vom Landkreis Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK100</Name>\n        <Title>TK100</Title>\n        <Abstract>Topografische Karte im Massstab 1:100000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="4.98853" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK50</Name>\n        <Title>TK50</Title>\n        <Abstract>Topografische Karte im Massstab 1:50000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="3.49232" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK25</Name>\n        <Title>TK25</Title>\n        <Abstract>Topografische Karte im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="2.49451" max="7.48354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10</Name>\n        <Title>TK10</Title>\n        <Abstract>Topografische Karte im Massstab 1:10000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="2.99342" />\n    </Layer>\n    <Layer>\n      <Name>Landschaftsmodell</Name>\n      <Title>Landschaftsmodell</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flaechen</Name>\n        <Title>Polygone</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Linien</Name>\n        <Title>Linien</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bersicht-Brandenburg</Name>\n      <Title>Brandenburg</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_BB</Name>\n        <Title>Umringe aller Brandenburger Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="4490.13" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_B</Name>\n        <Title>Umringe aller Berliner Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserLinien</Name>\n        <Title>Die wichtigsten Flsse und Kanle in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserFlaechen</Name>\n        <Title>Die wichtigsten Seen in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Brandenburger Verwaltungsgrenze Kreise und kreisfreie Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Die wichtigsten Eisenbahnverbindungen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27683e+06" miny="5.69589e+06" maxx="3.48167e+06" maxy="5.9239e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>l_str</Name>\n        <Title>Landes- und Kreisstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25054e+06" miny="5.6912e+06" maxx="3.48333e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="249.451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>b2_str</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27399e+06" miny="5.69578e+06" maxx="3.48288e+06" maxy="5.92255e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>a2_str</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.30022e+06" miny="5.69083e+06" maxx="3.48175e+06" maxy="5.90958e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamen</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamenBerlin</Name>\n        <Title>Berliner Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_f</Name>\n        <Title>Seen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_l</Name>\n        <Title>Fluesse, Kanaele</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis2</Name>\n        <Title>Namen der Kreise und kreisfreien Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="2494.51" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo01</Name>\n        <Title>Logo</Title>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Shape</Name>\n      <Title>ALK LKR Barnim</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Nutzung_Barnim</Name>\n        <Title>Nutzungsarten</Title>\n        <Abstract>ALK Folie 21</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_01</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_02</Name>\n        <Title>Flurstcksnummern</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_03</Name>\n        <Title>Flurstckspfeile</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassennamen_Barnim</Name>\n        <Title>Strassennamen</Title>\n        <Abstract>ALK Folie 81</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_01</Name>\n        <Title>Gebude der ALK-Folie 11</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_02</Name>\n        <Title>Hausnummern</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="0.997806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flur_Barnim</Name>\n        <Title>Flurgrenzen</Title>\n        <Abstract>ALK Folie 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>credits</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>credits</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	193.109.138.13	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4798	http://132.156.88.15/wmsconnector/com.esri.wms.Esrimap/GDR_E?SERVICE=WMS&REQUEST=GetCapabilities&	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>GDR Web Map Service GDR_E</Title>\r\n<Abstract>GDR_E - GDR Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson>Paul Huppe</ContactPerson>\r\n<ContactOrganization>Natural Resources Canada</ContactOrganization>\r\n</ContactPersonPrimary>\r\n<ContactPosition>Senior Systems Consultant</ContactPosition>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address>601 Booth Street</Address>\r\n<City>Ottawa</City>\r\n<StateOrProvince>Ontario</StateOrProvince>\r\n<PostCode>K1A 0E8</PostCode>\r\n<Country>Canada</Country>\r\n</ContactAddress>\r\n<ContactVoiceTelephone>+1-613-943-0996</ContactVoiceTelephone>\r\n<ContactFacsimileTelephone>+1-613-995-2339</ContactFacsimileTelephone>\r\n<ContactElectronicMailAddress>huppe@nrcan.gc.ca</ContactElectronicMailAddress>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gdr.ess.nrcan.gc.ca:80/wmsconnector/com.esri.wms.Esrimap/GDR_E?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="0" opaque="0" noSubsets="0">\r\n<Title>GDR_E</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<SRS>EPSG:4267</SRS>\r\n<SRS>EPSG:4269</SRS>\r\n<LatLonBoundingBox minx="-150" miny="40" maxx="-47" maxy="90"/>\r\n<BoundingBox SRS="EPSG:4326" minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n<Layer queryable="0">\r\n<Name>SouthernStraitGeorgiaShadedRelief</Name>\r\n<Title>Southern Strait of Georgia Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7971793588" miny="48.5717916387" maxx="-122.9173388077" maxy="49.3535072549"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>AtlanticDEM</Name>\r\n<Title>Atlantic Canada Digital Elevation Model - Greyscale Shaded Relief</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0008495531" miny="39.9966159671" maxx="-48.0020308607" maxy="51.9978539208"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PROV_BASEMAP_PLY</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.9999999232" miny="41.6572990431" maxx="-52.6693649488" maxy="83.189575169"/>\r\n<ScaleHint min="0" max="0.1009367339844901"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>prov07min_basemap_ply</Name>\r\n<Title>Provinces-generalized</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.05952" miny="41.71844" maxx="-52.61312" maxy="83.18365"/>\r\n<ScaleHint min="0.1009367373490478" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>GeolProv</Name>\r\n<Title>Geological Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.4193799506" miny="41.2744232611" maxx="-47.3173796208" maxy="84.1100041952"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CORDILLERA</Name>\r\n<Title>Cordillera</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.7074425863" miny="45.9061548033" maxx="-114.6683417685" maxy="67.7599368463"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INNUITIA</Name>\r\n<Title>Innuitia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.9363858341" miny="75.734516761" maxx="-58.5649308749" maxy="83.8454043302"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_APPALACHIA</Name>\r\n<Title>Appalacia</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8863688178" miny="38.5936874335" maxx="-48.6707852946" maxy="54.7449559374"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_CANADIAN_SHIELD</Name>\r\n<Title>Canadian Shield</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.8180094933" miny="40.8355872697" maxx="-24.511691949" maxy="80.1131857007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CA_OFFSHORE</Name>\r\n<Title>Eastern Canada Offshore Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.8516246614" miny="35.0827694447" maxx="-18.8635556573" maxy="78.6433514287"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_EASTERN_CRATONIC</Name>\r\n<Title>Eastern Cratonic Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6429336425" miny="36.206919541" maxx="-42.779948249" maxy="66.7551749909"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_ISLANDS</Name>\r\n<Title>Arctic Islands Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-152.6443382031" miny="61.5409620782" maxx="-25.9799156605" maxy="83.8778589373"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_ARCTIC_MARGIN</Name>\r\n<Title>Arctic Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.9813523954" miny="67.1600954125" maxx="-58.5314669803" maxy="84.1101931511"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NORTHERN_YUKON_FOLD</Name>\r\n<Title>Northern Yukon Fold Complex</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.0159678088" miny="63.0536762683" maxx="-129.4385565501" maxy="70.3153866212"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_NRTHERN_INTR_PLTFRM</Name>\r\n<Title>Northern Interior Platform</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144.5025815231" miny="57.7397212472" maxx="-113.4986617882" maxy="71.7358395613"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_WESTERN_CANADA</Name>\r\n<Title>Western Canada Sedimentary Basin</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-128.4346332206" miny="46.2558163884" maxx="-95.924955881" maxy="64.4694621523"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_INTERMONTANE</Name>\r\n<Title>Intermontane Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.525542124" miny="46.5244066101" maxx="-114.3092554283" maxy="70.0111654101"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>SED_BASINS_PACIFIC_MARGIN</Name>\r\n<Title>Pacific Margin Basins</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-134.7981277461" miny="46.9469658651" maxx="-122.0842124961" maxy="56.667377782"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BedrockGeology</Name>\r\n<Title>National Bedrock Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.41937" miny="40.92442" maxx="-46.97899" maxy="83.75884"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>ScotianShelfSurf</Name>\r\n<Title>Scotian Shelf Surficial Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.6531239789" miny="40.3395546143" maxx="-54.6273513998" maxy="47.889322317"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>JuanDeFucaSurficialGeology</Name>\r\n<Title>Strait of Juan de Fuca Surfical Geology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.7347398666" miny="48.1603056004" maxx="-122.6744439662" maxy="48.4232425753"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1185_01_UNITS_VIEW</Name>\r\n<Title>Geology Mingo Lake-Macdonald Island, Baffin Island, District of Franklin (Bedrock AS1185)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.06918" miny="63.38692" maxx="-71.99905" maxy="65.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1198_01_UNITS_VIEW</Name>\r\n<Title>Geology, Benjamin Lake, District of Mackenzie (Bedrock AS1198)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.0009" miny="63.00015" maxx="-110.50096" maxy="63.25012"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1205_01_UNITS_VIEW</Name>\r\n<Title>Nottingham, Salisbury, and Mill Islands, District of Franklin (Bedrock AS1205)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99977" miny="63.00031" maxx="-75.99933" maxy="64.06835"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1337_01_UNITS_VIEW</Name>\r\n<Title>Coppermine, District of Mackenzie (Bedrock AS1337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00167" miny="67.00033" maxx="-114.00145" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1338_01_UNITS_VIEW</Name>\r\n<Title>Dismal Lakes, District of Mackenzie (Bedrock AS1338)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="67.0003" maxx="-116.00158" maxy="68.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1364_01_UNITS_VIEW</Name>\r\n<Title>Kognak River (Watterson Lake, 65G/E + Henik Lakes, 65H/W), District of Keewatin (Bedrock AS1364)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-99.00037" miny="61.00008" maxx="-96.99973" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1473_01_UNITS_VIEW</Name>\r\n<Title>Geology, Itchen Lake Area, District of Mackenzie (Bedrock AS1473)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.3963" miny="65.00029" maxx="-111.00116" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1535_01_UNITS_VIEW</Name>\r\n<Title>Geology, Koch Island, District of Franklin (Bedrock AS1535)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.99925" miny="69.00049" maxx="-75.99904" maxy="70.00058"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1601_01_UNITS_VIEW</Name>\r\n<Title>Geology, Yellowknife-Hearne Lake, District of Mackenzie, Northwest Territories (Bedrock AS1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00136" miny="62.00016" maxx="-112.00098" maxy="63.00023"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1604_01_UNITS_VIEW</Name>\r\n<Title>Tulemalu Lake, Yathkyed Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00045" miny="62.00027" maxx="-97.00026" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1605_01_UNITS_VIEW</Name>\r\n<Title>Geology, McBeth Fiord-Cape Henry Kater, District of Franklin (Bedrock AS1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99886" miny="69.00042" maxx="-66.65914" maxy="70.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1606_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ekalugad Fiord-Home Bay, District of Franklin (Bedrock AS1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="67.99854" maxx="-64.78273" maxy="69.00091"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1607_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Dorchester-Cape Dorset, District of Franklin, Northwest Territories (Bedrock AS1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.29812" miny="63.99977" maxx="-75.82856" maxy="65.48087"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1619_01_UNITS_VIEW</Name>\r\n<Title>Geology, Hackett River, District of Mackenzie, Northwest Territories (Bedrock AS1619)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-109.0011" miny="65.0003" maxx="-107.00094" maxy="66.00036"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1629_01_UNITS_VIEW</Name>\r\n<Title>Geology, Kamilukuak Lake Area, District of Keewatin, Northwest Territories (Bedrock AS1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.00056" miny="62.00026" maxx="-100.00042" maxy="63.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1645_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology of Coppermine River, District of Mackenzie, Northwest Territories (Surficial AS1645)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00179" miny="65.00026" maxx="-114.00134" maxy="68.00037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_02_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.49942" miny="67.00045" maxx="-81.17663" maxy="67.63381"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1655_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southeastern Melville Peninsula, Northwest Territories (Bedrock AS1655 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.99946" miny="67.6338" maxx="-81.24925" maxy="68.2505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1662_01_UNITS_VIEW</Name>\r\n<Title>Geology, Indin Lake, District of Mackenzie, Northwest Territories (Bedrock AS1662)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00146" miny="64.00023" maxx="-114.0013" maxy="65.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1679_01_UNITS_VIEW</Name>\r\n<Title>Geology, Keskarrah Bay Area, North West Territories (Bedrock AS1679)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.418" miny="65.13362" maxx="-112.75127" maxy="65.48364"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1721_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Watts, Quebec/Geologie, Lac Watts, Quebec (Bedrock AS1721)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.4998" miny="61.7503" maxx="-73.99936" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1722_01_UNITS_VIEW</Name>\r\n<Title>Geology, Purtuniq, Quebec/Geologie, Purtuniq, Quebec (Bedrock AS1722)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00023" miny="61.74978" maxx="-73.49992" maxy="62.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1723_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Lecorre, Quebec/Geologie, Lac Lecorre, Quebec (Bedrock AS1723)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49941" miny="61.75029" maxx="-72.99941" maxy="62.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1724_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Des Deux-Iles, Quebec/Geologie, Lac Des Deux-Iles, Quebec (Bedrock AS1724)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49946" miny="61.50025" maxx="-73.99942" maxy="61.75033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1725_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Fleury, Quebec/Geologie, Lac Fleury, Quebec (Bedrock AS1725)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99946" miny="61.50024" maxx="-73.49931" maxy="61.75037"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1726_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Rinfret, Quebec/Geologie, Lac Rinfret, Quebec (Bedrock AS1726)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49964" miny="61.50028" maxx="-72.99916" maxy="61.75035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1727_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Wakeham, Quebec/Geologie, Lac Wakeham, Quebec (Bedrock AS1727)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.99952" miny="61.50027" maxx="-72.4994" maxy="61.75038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1728_01_UNITS_VIEW</Name>\r\n<Title>Geology, Mont Albert-Low, Quebec/Geologie, Mont Albert-Low, Quebec (Bedrock AS1728)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.4995" miny="61.50023" maxx="-71.99953" maxy="61.75026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1729_01_UNITS_VIEW</Name>\r\n<Title>Geology, Wakeham Bay, Quebec/Geologie, Wakeham Bay, Quebec (Bedrock AS1729)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99958" miny="61.50023" maxx="-71.49947" maxy="61.75021"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1730_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Forcier, Quebec/Geologie, Lac Forcier, Quebec (Bedrock AS1730)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.49948" miny="61.25032" maxx="-73.99944" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1731_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cratere Du Nouveau-Quebec, Quebec/Geologie, Cratere Du Nouveau-Quebec, Quebec (Bedrock AS1731)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.99964" miny="61.25026" maxx="-73.4993" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1732_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Cournoyer, Quebec/Geologie, Lac Cournoyer, Quebec (Bedrock AS1732)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49971" miny="61.25027" maxx="-72.99927" maxy="61.50035"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1733_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Vicenza, Quebec/Geologie, Lac Vicenza, Quebec (Bedrock AS1733)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9995" miny="61.25027" maxx="-72.49934" maxy="61.50034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1734_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac Samandre-Lac Charlery, Quebec/Geologie, Lac Samandre-Lac Charlery, Quebec (Bedrock AS1734)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50026" miny="61.23152" maxx="-71.99922" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1735_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay-Burgoyne Bay, Quebec/Geologie, Joy Bay-Burgoyne Bay, Quebec (Bedrock AS1735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99957" miny="61.16709" maxx="-71.41447" maxy="61.50026"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1779_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cape Barclay and Part of Darby Lake, District of Keewatin, Northwest Territories (Bedrock AS1779)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00031" miny="67.00045" maxx="-92" maxy="68.00052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1780_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ian Calder Lake, District of Keewatin, Northwest Territories (Bedrock AS1780)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00044" miny="66.00042" maxx="-96.00027" maxy="67.0838"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1816_01_UNITS_VIEW</Name>\r\n<Title>Geology, Southwest Part of Tavani Map Area, District of Keewatin, Northwest Territories (Bedrock AS1816)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.00064" miny="61.99993" maxx="-92.99959" maxy="62.50032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1867_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Aylmer Lake, District of Mackenzie, Northwest Territories (Surficial AS1867)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.00112" miny="64.00026" maxx="-108.00095" maxy="65.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1870_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Lac de Gras, District of Mackenzie, Northwest Territories (Surficial AS1870)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00121" miny="64.00026" maxx="-110.00108" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1871_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Winter Lake, District of Mackenzie, Northwest Territories (Surficial AS1871)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00134" miny="64.00025" maxx="-112.00119" maxy="65.0003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1889_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Napaktuluik Lake, District of Mackenzie, Northwest Territories (Surficial AS1889)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00145" miny="66.00032" maxx="-112.00126" maxy="67.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1890_01_UNITS_VIEW</Name>\r\n<Title>Surficial Geology, Point Lake, District of Mackenzie, Northwest Territories (Surficial AS1890)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00139" miny="65.00028" maxx="-112.00122" maxy="66.00034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1909_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Kikerk Lake, District of Mackenzie, Northwest Territories (Surficial AS1909)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00156" miny="67.00035" maxx="-112.00133" maxy="68.00039"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1910_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Coppermine (east half), District of Mackenzie, Northwest Territories (Surficial AS1910)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.00159" miny="67.00034" maxx="-114.00145" maxy="67.97223"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1911_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ivujivik, Quebec-Northwest Territories/Geologie, Ivujivik, Quebec-Territoires du Nord-Ouest (Bedrock AS1911)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.24966" miny="62.00031" maxx="-76.49946" maxy="62.60034"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1912_01_UNITS_VIEW</Name>\r\n<Title>Geology, Montagne Pinguk, Quebec-Northwest Territories/Geologie, Montagne Pinguk, Quebec-Territoires du Nord-Ouest (Bedrock AS1912)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.16234" miny="61.35352" maxx="-76.49956" maxy="62.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1913_01_UNITS_VIEW</Name>\r\n<Title>Geology, Sugluk, Quebec-Northwest Territories/Geologie, Sugluk, Quebec-Territoires du Nord-Ouest (Bedrock AS1913)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.49959" miny="61.66696" maxx="-74.99937" maxy="62.50033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1914_01_UNITS_VIEW</Name>\r\n<Title>Geology, Pointe Rouge, Quebec-Northwest Territories/Geologie, Pointe Rouge, Quebec-Territoires du Nord-Ouest (Bedrock AS1914)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.99948" miny="61.75029" maxx="-73.49934" maxy="62.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1915_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foul Bay, Quebec-Northwest Territories/Geologie, Foul Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1915)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.49944" miny="61.75021" maxx="-71.99935" maxy="62.40038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1916_01_UNITS_VIEW</Name>\r\n<Title>Geology, Joy Bay, Quebec-Northwest Territories/Geologie, Joy Bay, Quebec-Territoires du Nord-Ouest (Bedrock AS1916)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.24947" miny="61.25026" maxx="-71.49912" maxy="61.75032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_02_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25043" miny="54.00003" maxx="-99.25034" maxy="54.80495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1968_01_UNITS_VIEW</Name>\r\n<Title>Geology, NATMAP Shield Margin Project area, Flin Flon Belt, Manitoba/Saskatchewan (Bedrock AS1968 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.25041" miny="54.4781" maxx="-99.25032" maxy="55.25008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1978_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Contwoyto Lake, Northwest Territories-Nunavut (Surficial AS1978)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00009" miny="65" maxx="-109.99999" maxy="66.00008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1998_01_UNITS_VIEW</Name>\r\n<Title>Surficial geology, Koignuk River, Nunavut (Surficial AS1998)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108" miny="67.5" maxx="-106" maxy="68.44495"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3238_01_UNITS_VIEW</Name>\r\n<Title>Geology, Lac de Gras kimberlite field, central Slave Province, Northwest Territories - Nunavut (Bedrock OF3238)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00001" miny="64" maxx="-108" maxy="65.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3395_01_UNITS_VIEW</Name>\r\n<Title>Geology, Chalco-Strachan lakes and parts of Origin-Truce lakes, District of Mackenzie, Northwest Territories (Bedrock OF3395)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.50141" miny="64.25024" maxx="-114.50134" maxy="64.5836"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3396_01_UNITS_VIEW</Name>\r\n<Title>Geology, Ranji-Cotterill lakes, District of Mackenzie, Northwest Territories (Bedrock OF3396)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.99999" maxx="-114.5" maxy="64.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3532_01_UNITS_VIEW</Name>\r\n<Title>Geology, Okoa Bay-Padloping Island area, District of Franklin, Northwest Territories (Bedrock OF3532)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.99859" miny="67.00023" maxx="-61.96679" maxy="68.19816"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4259_01_UNITS_VIEW</Name>\r\n<Title>Geology, Isurtuq River-Nedlukseak Fiord, Nunavut (Bedrock OF4259)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.9988" miny="67.00034" maxx="-65.99836" maxy="68.57862"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF851_01_UNITS_VIEW</Name>\r\n<Title>Geology, Beechey lake-duggan lake, District of Mackenzie, map (Bedrock OF851)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-107.00099" miny="65.00032" maxx="-105.00081" maxy="66.00038"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM10_1970_01_UNITS_VIEW</Name>\r\n<Title>Dawson Inlet, District of Keewatin (Bedrock PM10-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.0001" miny="61.00026" maxx="-91.99998" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM15_1970_01_UNITS_VIEW</Name>\r\n<Title>Henik Lakes, District of Keewatin (Bedrock PM15-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00026" miny="61.00008" maxx="-96.00015" maxy="62.00028"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Foxe Peninsula, District of Franklin (Bedrock PM16-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.99952" miny="64.0003" maxx="-71.99901" maxy="66.00056"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM16_1970_01_UNITS_VIEW</Name>\r\n<Title>Ferguson Lake, District of Keewatin (Bedrock PM16-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00027" miny="62.00028" maxx="-96.0002" maxy="63.00031"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM17_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Cumberland Sound, District of Franklin (Bedrock PM17-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99911" miny="64.00027" maxx="-63.9985" maxy="66.0004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM18_1966_01_UNITS_VIEW</Name>\r\n<Title>Geology, Frobisher Bay, District of Franklin (Bedrock PM18-1966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.4994" miny="61.78902" maxx="-63.89214" maxy="64.00033"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM1_1982_01_UNITS_VIEW</Name>\r\n<Title>Geology of Hyde Lake, District of Keewatin (Bedrock PM1-1982)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.80399" miny="60.00022" maxx="-94.00008" maxy="61.50027"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM3_1972_01_UNITS_VIEW</Name>\r\n<Title>Edehon Lake Area, West Half, District of Keewatin (Bedrock PM3-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.0003" miny="60.00022" maxx="-96.00015" maxy="61.00024"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM4_1972_01_UNITS_VIEW</Name>\r\n<Title>Nueltin Lake, District of Keewatin (Bedrock PM4-1972)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00041" miny="60.00021" maxx="-98.00025" maxy="61.00025"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PM9_1970_01_UNITS_VIEW</Name>\r\n<Title>Eskimo Point, District of Keewatin (Bedrock PM9-1970)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00021" miny="61.50027" maxx="-94.00009" maxy="62.00029"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4314_01_UNITS_VIEW</Name>\r\n<Title>Quebec-Chaudiere, Les ponts geologiques de l'est du Canada, Transect 2 (Bedrock OF4314 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.77497" miny="45.7492" maxx="-70.25325" maxy="47.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2735_01_UNITS_VIEW</Name>\r\n<Title>Star Lake (Bedrock OF2735)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-57.5" miny="48.5" maxx="-57" maxy="48.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2966_01_UNITS_VIEW</Name>\r\n<Title>Koala (Bedrock OF2966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00116" miny="64.50028" maxx="-110.50112" maxy="64.7503"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2967_01_UNITS_VIEW</Name>\r\n<Title>Ursula Lake (Bedrock OF2967)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.50114" miny="64.75029" maxx="-110.0011" maxy="65.00032"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_03_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67" miny="47.625" maxx="-66.375" maxy="48.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_02_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65.19732" miny="48.25" maxx="-64.13333" maxy="49.03334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4482_01_UNITS_VIEW</Name>\r\n<Title>Nauja Bay (Bedrock OF4482)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-70" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4474_01_UNITS_VIEW</Name>\r\n<Title>Ikpik Bay (Bedrock OF4474)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4628_01_UNITS_VIEW</Name>\r\n<Title>Matane-Restigouche, Les ponts geologiques de l'est du Canada, Transect 3 (Bedrock OF4628 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.32118" miny="47.5" maxx="-66.97599" maxy="48.83334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4433_01_UNITS_VIEW</Name>\r\n<Title>Blanchfield Lake (Bedrock OF4433 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4432_01_UNITS_VIEW</Name>\r\n<Title>Clyde River (Bedrock OF4432 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4412_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Surficial OF4412)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00002" miny="69" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4357_01_UNITS_VIEW</Name>\r\n<Title>Flyway Lake (Surficial OF4357)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="69" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4355_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Surficial OF4355)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.5" maxx="-74" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4354_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Surficial OF4354)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4353_01_UNITS_VIEW</Name>\r\n<Title>Cairn Bluffs (Surficial OF4353)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.00001" miny="70.46185" maxx="-116" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4352_01_UNITS_VIEW</Name>\r\n<Title>Holman (Surficial OF4352)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.5" miny="70.5" maxx="-117" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4351_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (West Half) (Surficial OF4351)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.00002" miny="70.49308" maxx="-115" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4337_01_UNITS_VIEW</Name>\r\n<Title>North-Central Prince Albert Sound (East Half) (Surficial OF4337)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115" miny="70.59954" maxx="-114" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4336_01_UNITS_VIEW</Name>\r\n<Title>Page Point (Surficial OF4336)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00001" miny="70.57992" maxx="-113" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4321_01_UNITS_VIEW</Name>\r\n<Title>Southern Prince Albert Sound (Surficial OF4321)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="70" maxx="-115" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4320_01_UNITS_VIEW</Name>\r\n<Title>Woodward Point and Tahiryuak Lake areas (Surficial OF4320)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00018" miny="70.5" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4319_01_UNITS_VIEW</Name>\r\n<Title>Linaluk Island (Surficial OF4319)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-114.00014" miny="70" maxx="-112.99999" maxy="70.33334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4317_01_UNITS_VIEW</Name>\r\n<Title>Inuksulik Lake (Bedrock OF4317)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99999" maxx="-70" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_02_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-72" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4296_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Surficial OF4296 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-74" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4287_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Surficial OF4287)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.00001" miny="68.33332" maxx="-72" maxy="68.73334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4286_01_UNITS_VIEW</Name>\r\n<Title>southeastern Sturgeon Lake greenstone belt (Bedrock OF4286)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.45007" miny="49.7958" maxx="-90.13326" maxy="49.94588"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4281_01_UNITS_VIEW</Name>\r\n<Title>Arrowsmith River South (Surficial OF4281)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="67" maxx="-90" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4279_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake North (Surficial OF4279)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.5" maxx="-92" maxy="67.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4278_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake South (Surficial OF4278)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92.0521" maxy="66.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4269_01_UNITS_VIEW</Name>\r\n<Title>Meadowbank gold deposit area (Bedrock OF4269)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.20972" miny="64.92555" maxx="-95.98333" maxy="65.06806"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4883_01_UNITS_VIEW</Name>\r\n<Title>Anticosti-Gaspe-Campbellton, Les ponts geologiques de l'est du Canada, Transect 4 (Bedrock OF4883 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.86529" miny="49.33376" maxx="-62.96553" maxy="49.86729"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4637_01_UNITS_VIEW</Name>\r\n<Title>Bassett Lake (Surficial OF4637)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.00002" miny="57.99999" maxx="-117.99998" maxy="58.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4315_01_UNITS_VIEW</Name>\r\n<Title>Bee Lake greenstone belt (Bedrock OF4315)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.16667" miny="50.58333" maxx="-94.78333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4594_01_UNITS_VIEW</Name>\r\n<Title>Red Lake greenstone belt, western Superior Province (Bedrock OF4594)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94.33333" miny="50.91666" maxx="-93.55" maxy="51.23334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4265_01_UNITS_VIEW</Name>\r\n<Title>Confederation Lake (Bedrock OF4265)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="51" maxx="-92.5" maxy="51.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4236_01_UNITS_VIEW</Name>\r\n<Title>Compilation, bedrock geology of part of the Western Churchill Province (Bedrock OF4236)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.00007" miny="60" maxx="-86" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4201_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Bedrock OF4201 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4200_01_UNITS_VIEW</Name>\r\n<Title>Straits Bay (Bedrock OF4200 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68" maxx="-71.99998" maxy="69.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_02_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66" maxx="-92" maxy="66.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4003_01_UNITS_VIEW</Name>\r\n<Title>Piling Lake (Bedrock OF4003)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="67.99997" maxx="-71.99998" maxy="70.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3966_01_UNITS_VIEW</Name>\r\n<Title>Haliburton (Surficial OF3966)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.99999" maxx="-78.5" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3965_01_UNITS_VIEW</Name>\r\n<Title>Wilberforce (Surficial OF3965)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="45" maxx="-78" maxy="45.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3964_01_UNITS_VIEW</Name>\r\n<Title>Gooderham (Surficial OF3964)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-78.5" miny="44.74999" maxx="-77.99999" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3963_01_UNITS_VIEW</Name>\r\n<Title>Minden (Surficial OF3963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.00001" miny="44.74999" maxx="-78.5" maxy="45.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3961_01_UNITS_VIEW</Name>\r\n<Title>Wordie Bay (Bedrock OF3961)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="67.99997" maxx="-72" maxy="68.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3960_01_UNITS_VIEW</Name>\r\n<Title>Nadluardjuk Lake (Bedrock OF3960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="68.5" maxx="-72" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3959_01_UNITS_VIEW</Name>\r\n<Title>Flint Lake (Bedrock OF3959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68.75" maxx="-74" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3958_01_UNITS_VIEW</Name>\r\n<Title>MacDonald River (Bedrock OF3958)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="69.5" maxx="-74" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3947_01_UNITS_VIEW</Name>\r\n<Title>Savant Lake greenstone belt (Bedrock OF3947)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.33334" miny="50.25" maxx="-90.13333" maxy="50.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3900_01_UNITS_VIEW</Name>\r\n<Title>Lady Richardson Bay area (Surficial OF3900)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.25" maxx="-116" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3881_01_UNITS_VIEW</Name>\r\n<Title>Milton Island Area (Bedrock OF3881)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.00001" miny="56.33333" maxx="-102.24966" maxy="56.75002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3873_01_UNITS_VIEW</Name>\r\n<Title>Laval (Bedrock OF3873 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74" miny="45.4758" maxx="-73.5" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3835_01_UNITS_VIEW</Name>\r\n<Title>Quebec (Bedrock OF3835 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.75" maxx="-70.96785" maxy="47.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3819_01_UNITS_VIEW</Name>\r\n<Title>Healey Lake-Artillary Lake (Bedrock OF3819)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-108.00041" miny="63" maxx="-105.99969" maxy="64.99853"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_02_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="66.5" maxx="-90" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3777_01_UNITS_VIEW</Name>\r\n<Title>Walker Lake and Arrowsmith River Area (Bedrock OF3777 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92" miny="67" maxx="-90" maxy="67.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4001_01_UNITS_VIEW</Name>\r\n<Title>Tatelkuz Lake (Surficial OF4001)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125" miny="53" maxx="-124" maxy="53.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3781_01_UNITS_VIEW</Name>\r\n<Title>Northern Angikuni Lake Area (Bedrock OF3781)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="62.25" maxx="-99.5" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3753_01_UNITS_VIEW</Name>\r\n<Title>Sealhole and Fitzpatrick Lakes area (Bedrock OF3753)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.92171" miny="60.76541" maxx="-98.3424" maxy="61"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3752_01_UNITS_VIEW</Name>\r\n<Title>Victory and Mackenzie Lakes (Bedrock OF3752)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="62.5" maxx="-95.41665" maxy="62.6867"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4190_01_UNITS_VIEW</Name>\r\n<Title>Laughland Lake (Bedrock OF4190 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-94" miny="66.49999" maxx="-92" maxy="67"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF4157_01_UNITS_VIEW</Name>\r\n<Title>Entiako Lake (Surficial OF4157)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53" maxx="-125" maxy="53.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3899_01_UNITS_VIEW</Name>\r\n<Title>Cape Baring area (Surficial OF3899)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.5" miny="69.75" maxx="-116" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3757_01_UNITS_VIEW</Name>\r\n<Title>Geological Compilation Map of the Stellarton Basin (Bedrock OF3757)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-62.79512" miny="45.5235" maxx="-62.52356" maxy="45.59632"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3756_01_UNITS_VIEW</Name>\r\n<Title>Innirit Hills (Surficial OF3756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116" miny="69.25" maxx="-115" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3750_01_UNITS_VIEW</Name>\r\n<Title>Central Reindeer Lake (Bedrock OF3750)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.82498" miny="56.75" maxx="-101.99999" maxy="57.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_02_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-63.50003" miny="45.46666" maxx="-62.87499" maxy="45.65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3703_01_UNITS_VIEW</Name>\r\n<Title>Eastern Cobequid Highlands (Bedrock OF3703 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-64" miny="45.43333" maxx="-63.5" maxy="45.63334"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3686_01_UNITS_VIEW</Name>\r\n<Title>Binta Lake (Surficial OF3686)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="53.49999" maxx="-124.99998" maxy="54.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3620_01_UNITS_VIEW</Name>\r\n<Title>Tahultzu Lake (Surficial OF3620)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.00009" miny="53.5" maxx="-123.99999" maxy="54.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3544_01_UNITS_VIEW</Name>\r\n<Title>Region de Saint-Marc-des-Carrieres (Bedrock OF3544)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.50001" miny="46.5" maxx="-71.5" maxy="47.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3520_01_UNITS_VIEW</Name>\r\n<Title>Lachute-Oka (Bedrock OF3520)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="45.45713" maxx="-74" maxy="45.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3450_01_UNITS_VIEW</Name>\r\n<Title>Young Inlet (Surficial OF3450)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110" miny="72.5" maxx="-109" maxy="72.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_03_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 3 of 4 (Bedrock OF3391 Sheet 3 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.49997" maxx="-76" maxy="69.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_02_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 2 of 4 (Bedrock OF3391 Sheet 2 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77" miny="69.75" maxx="-76" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3391_01_UNITS_VIEW</Name>\r\n<Title>Koch Island Area (Part of 37C) Sheet 1 of 4 (Bedrock OF3391 Sheet 1 of 4)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.75" miny="69.58333" maxx="-77" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2995_01_UNITS_VIEW</Name>\r\n<Title>Region de Shawinigan (Bedrock OF2995)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.5" maxx="-72.49999" maxy="46.75006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2994_01_UNITS_VIEW</Name>\r\n<Title>Region de Trois-Rivieres (Bedrock OF2994)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.00001" miny="46.18331" maxx="-72.24522" maxy="46.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2969_01_UNITS_VIEW</Name>\r\n<Title>Amer Lake (66H), Deep Rose Lake (66G) and parts of Pelly Lake (66F) (Bedrock OF2969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.74694" miny="65" maxx="-96" maxy="66.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2756_01_UNITS_VIEW</Name>\r\n<Title>Chesterfield Inlet (Bedrock OF2756)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-92.00001" miny="63" maxx="-90" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2744_01_UNITS_VIEW</Name>\r\n<Title>SURFICIAL GEOLOGY OF THE TALBOT LAKE AREA (Surficial OF2744)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.00001" miny="53.99999" maxx="-99" maxy="54.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2740_01_UNITS_VIEW</Name>\r\n<Title>Preliminary Geology of the, Winter Lake - Lac de Gras area (Bedrock OF2740 (revised))</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113" miny="64" maxx="-110.99999" maxy="65.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2739_01_UNITS_VIEW</Name>\r\n<Title>Geology of the Paul Lake Area (76 D/9), Lac de Gras (Bedrock OF2739)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-110.5" miny="64.5" maxx="-110" maxy="64.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2559_01_UNITS_VIEW</Name>\r\n<Title>Slave craton and environs, District of Mackenzie (Bedrock OF2559)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="60" maxx="-103.99993" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_02_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 2 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67.49997" maxx="-88" maxy="68"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1794_01_UNITS_VIEW</Name>\r\n<Title>Ellice Hills (Bedrock OF1794 Sheet 1 of 2)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="67" maxx="-88" maxy="67.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1776_01_UNITS_VIEW</Name>\r\n<Title>Charny (Bedrock OF1776)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="46.5" maxx="-71" maxy="46.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1631_01_UNITS_VIEW</Name>\r\n<Title>Jens Munk Island (North) (Surficial OF1631)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="69.75" maxx="-80" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1630_01_UNITS_VIEW</Name>\r\n<Title>Siorarsuk Peninsula (Surficial OF1630)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="69.75" maxx="-81" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3438_01_UNITS_VIEW</Name>\r\n<Title>Eulatatzella Lake (Bedrock OF3438)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.00004" miny="53.49997" maxx="-123.49996" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF2737_01_UNITS_VIEW</Name>\r\n<Title>Gibson Lake (East-Half) (Bedrock OF2737)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93" miny="63" maxx="-92" maxy="64.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1629_01_UNITS_VIEW</Name>\r\n<Title>Elder Island (Surficial OF1629)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="69.75" maxx="-82" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF3565_01_UNITS_VIEW</Name>\r\n<Title>Attitti Lake area (Surficial OF3565)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="55" maxx="-102" maxy="55.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1839_01_UNITS_VIEW</Name>\r\n<Title>Schultz Lake (Bedrock OF1839)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="64" maxx="-96" maxy="65"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1628_01_UNITS_VIEW</Name>\r\n<Title>Cape Tordenskjold (Surficial OF1628)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="69.75" maxx="-83" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1613_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (East) (Surficial OF1613)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70" maxx="-80" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1611_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (East) (Surficial OF1611)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70" maxx="-82" maxy="70.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1610_01_UNITS_VIEW</Name>\r\n<Title>Gifford Fiord (West) (Surficial OF1610)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-83" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1609_01_UNITS_VIEW</Name>\r\n<Title>Asta Lake (Surficial OF1609)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.25" maxx="-83" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1608_01_UNITS_VIEW</Name>\r\n<Title>Ikuma Bay (Surficial OF1608)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.25" maxx="-82" maxy="70.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1607_01_UNITS_VIEW</Name>\r\n<Title>Kukaluk River (Surficial OF1607)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.25" maxx="-80.99998" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1606_01_UNITS_VIEW</Name>\r\n<Title>Neergaard Lake (West) (Surficial OF1606)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.25" maxx="-80" maxy="70.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1605_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial OF1605)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.5" maxx="-80" maxy="70.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1604_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (South) (Surficial OF1604)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.5" maxx="-81" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1603_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (East) (Surficial OF1603)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.5" maxx="-82" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1602_01_UNITS_VIEW</Name>\r\n<Title>Gifford Plateau (West) (Surficial OF1602)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.5" maxx="-83" maxy="70.75"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1601_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (West) (Surficial OF1601)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70.75" maxx="-83" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1600_01_UNITS_VIEW</Name>\r\n<Title>Gifford River (East) (Surficial OF1600)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83" miny="70.75" maxx="-82" maxy="71.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1599_01_UNITS_VIEW</Name>\r\n<Title>Taser Lake (North) (Surficial OF1599)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70.75" maxx="-81" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1598_01_UNITS_VIEW</Name>\r\n<Title>Quartz Lake (Surficial OF1598)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81" miny="70.75" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1572_01_UNITS_VIEW</Name>\r\n<Title>Generator Lake (Surficial OF1572)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69.49999" maxx="-69.99999" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1571_01_UNITS_VIEW</Name>\r\n<Title>Itirbilung Fiord (Surficial OF1571)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-70" maxy="69.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1570_01_UNITS_VIEW</Name>\r\n<Title>Hantzsch River (Surficial OF1570)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.00001" miny="68" maxx="-70" maxy="68.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1569_01_UNITS_VIEW</Name>\r\n<Title>Dewar Lakes (Surficial OF1569)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68.5" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1556_01_UNITS_VIEW</Name>\r\n<Title>Lac Roy (Bedrock OF1556)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-74.49999" maxy="49.25"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2075_01_UNITS_VIEW</Name>\r\n<Title>Foley Island (Surficial AS2075)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="68" maxx="-72" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1612_01_UNITS_VIEW</Name>\r\n<Title>Murray Maxwell Bay (West) (Surficial OF1612)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82" miny="70" maxx="-81" maxy="70.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1455_01_UNITS_VIEW</Name>\r\n<Title>Chibougamau (Bedrock OF1455)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.75" maxx="-74" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1555_01_UNITS_VIEW</Name>\r\n<Title>Lac Poutrincourt (Bedrock OF1555)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49" maxx="-74" maxy="49.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1552_01_UNITS_VIEW</Name>\r\n<Title>Nanisivik area (Bedrock OF1552)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.66667" miny="72.91666" maxx="-83.12034" maxy="73.25001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1547_01_UNITS_VIEW</Name>\r\n<Title>Lac Boisvert (Bedrock OF1547)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5" miny="49.5" maxx="-74" maxy="49.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1546_01_UNITS_VIEW</Name>\r\n<Title>Lac Rohault (Bedrock OF1546)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.50001" miny="49.25" maxx="-73.99997" maxy="49.50003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1456_01_UNITS_VIEW</Name>\r\n<Title>Chapais (Bedrock OF1456)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.75" maxx="-74.49999" maxy="50.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>OF1394_01_UNITS_VIEW</Name>\r\n<Title>Northern Reindeer Lake (Bedrock OF1394)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103" miny="57.25" maxx="-102" maxy="58"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2076_01_UNITS_VIEW</Name>\r\n<Title>Lake Gillian (Surficial AS2076)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00001" miny="69" maxx="-72" maxy="70"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2074_01_UNITS_VIEW</Name>\r\n<Title>McBeth Fiord (west half) (Surficial AS2074)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="69" maxx="-69.99998" maxy="70.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2073_01_UNITS_VIEW</Name>\r\n<Title>Ekalugad Fiord (west half) (Surficial AS2073)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="68" maxx="-70" maxy="69"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2072_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie est) (Bedrock AS2072)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="58" maxx="-74" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2071_01_UNITS_VIEW</Name>\r\n<Title>Lac Vernon (moitie ouest) (Bedrock AS2071)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="58" maxx="-75" maxy="59"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2066_01_UNITS_VIEW</Name>\r\n<Title>Erichsen Lake (Surficial AS2066)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84" miny="70" maxx="-80" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2064_01_UNITS_VIEW</Name>\r\n<Title>Lac Father (Bedrock AS2064)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76.00004" miny="49" maxx="-75" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2063_01_UNITS_VIEW</Name>\r\n<Title>Lac Caopatina (Bedrock AS2063)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49" maxx="-73.99997" maxy="49.50007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2062_01_UNITS_VIEW</Name>\r\n<Title>Lac Chibougamau (Bedrock AS2062)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75" miny="49.5" maxx="-74" maxy="50.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2061_01_UNITS_VIEW</Name>\r\n<Title>Lac la Treve (Bedrock AS2061)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-76" miny="49.5" maxx="-75" maxy="50.00009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2059_01_UNITS_VIEW</Name>\r\n<Title>Sandilands (Surficial AS2059)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="48.99998" maxx="-96" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2058_01_UNITS_VIEW</Name>\r\n<Title>Winkler (Surficial AS2058)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00002" miny="48.99999" maxx="-97" maxy="49.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2057_01_UNITS_VIEW</Name>\r\n<Title>West Hawk Lake (Surficial AS2057)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00001" miny="49.5" maxx="-95" maxy="50.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2055_01_UNITS_VIEW</Name>\r\n<Title>Winnipeg (Surficial AS2055)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="49.49999" maxx="-97" maxy="50.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2054_01_UNITS_VIEW</Name>\r\n<Title>Big Whiteshell Lake (Surficial AS2054)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="49.99999" maxx="-95" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2053_01_UNITS_VIEW</Name>\r\n<Title>Beausejour (Surficial AS2053)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="49.99999" maxx="-96" maxy="50.50001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2052_01_UNITS_VIEW</Name>\r\n<Title>Woodlands (Surficial AS2052)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="50" maxx="-96.99999" maxy="50.50002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2051_01_UNITS_VIEW</Name>\r\n<Title>Nopiming (Surficial AS2051)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.00003" miny="50.49999" maxx="-95" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2050_01_UNITS_VIEW</Name>\r\n<Title>Belair (Surficial AS2050)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97" miny="50.5" maxx="-96" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2048_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Surficial AS2048)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2047_01_UNITS_VIEW</Name>\r\n<Title>Crooks Inlet (Surficial AS2047)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="62.99995" maxx="-70" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2046_01_UNITS_VIEW</Name>\r\n<Title>Blandford Bay (Surficial AS2046)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72" miny="63.5" maxx="-69.99986" maxy="64.00006"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2044_01_UNITS_VIEW</Name>\r\n<Title>McKellar Bay (Surficial AS2044)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.49993" maxx="-68" maxy="63.00007"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2060_01_UNITS_VIEW</Name>\r\n<Title>Whitemouth Lake (Surficial AS2060)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96" miny="49" maxx="-95" maxy="49.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2045_01_UNITS_VIEW</Name>\r\n<Title>Wight Inlet (Surficial AS2045)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.33334" miny="62" maxx="-68" maxy="62.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2043_01_UNITS_VIEW</Name>\r\n<Title>Hidden Bay (Surficial AS2043)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="62.99999" maxx="-68" maxy="63.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2042_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Surficial AS2042)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.00011" miny="63.49997" maxx="-67.99989" maxy="64.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2027_01_UNITS_VIEW</Name>\r\n<Title>Deglaciation of southwestern Victoria Island and adjacent Arctic mainland (Bedrock AS2027)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120" miny="68" maxx="-112" maxy="71"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2056_01_UNITS_VIEW</Name>\r\n<Title>Steinbach (Surficial AS2056)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.00033" miny="49.49999" maxx="-96.00028" maxy="50"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2049_01_UNITS_VIEW</Name>\r\n<Title>Inwood (Surficial AS2049)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98.00001" miny="50.49999" maxx="-97" maxy="51.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2023_01_UNITS_VIEW</Name>\r\n<Title>Wijinnedi Lake area (Bedrock AS2023)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.5" miny="63.75" maxx="-114.84298" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2014_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie ouest) (Bedrock AS2014)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.00001" miny="58" maxx="-65" maxy="59.00002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2013_01_UNITS_VIEW</Name>\r\n<Title>Riviere Koroc (moitie est) (Bedrock AS2013)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-65" miny="58" maxx="-63.99999" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2011_01_UNITS_VIEW</Name>\r\n<Title>northeast Bathurst Island (Surficial AS2011)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100" miny="76" maxx="-97.41666" maxy="76.76667"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2010_01_UNITS_VIEW</Name>\r\n<Title>Annabel Lake - Flin Flon (Surficial AS2010)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50001" miny="54.74999" maxx="-101.84787" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2006_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Ouest (Bedrock AS2006)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.99944" miny="53" maxx="-68.99986" maxy="54.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2005_01_UNITS_VIEW</Name>\r\n<Title>Lac Bermen Est (Bedrock AS2005)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.00015" miny="53" maxx="-67.99993" maxy="54.0001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1986_01_UNITS_VIEW</Name>\r\n<Title>Fort Fraser (Surficial AS1986)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="54" maxx="-124" maxy="55"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1985_01_UNITS_VIEW</Name>\r\n<Title>White Strait (Bedrock AS1985)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.25" miny="62.5" maxx="-70" maxy="63"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1979_01_UNITS_VIEW</Name>\r\n<Title>Frobisher Bay (Bedrock AS1979)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70" miny="63.5" maxx="-68" maxy="64"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1977_01_UNITS_VIEW</Name>\r\n<Title>Big Bald Mountain, Sevogle (Surficial AS1977)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5" miny="46.99999" maxx="-65.74999" maxy="47.25002"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1976_01_UNITS_VIEW</Name>\r\n<Title>Serpentine Lake (Surficial AS1976)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.00001" miny="47" maxx="-66.5" maxy="47.25005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1963_01_UNITS_VIEW</Name>\r\n<Title>Moffet Inlet and Fitzgerald Bay (Surficial AS1963)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.02944" miny="71.99996" maxx="-83.99998" maxy="73.00003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1962_01_UNITS_VIEW</Name>\r\n<Title>Milne Inlet (Surficial AS1962)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.00002" miny="71.99999" maxx="-79.99999" maxy="73.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1960_01_UNITS_VIEW</Name>\r\n<Title>Berlinguet Inlet and Bourassa Bay (Surficial AS1960)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.11057" miny="70.99988" maxx="-83.99998" maxy="72.00005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2021_01_UNITS_VIEW</Name>\r\n<Title>Dubawnt Lake area (Bedrock AS2021)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.5" miny="62.75" maxx="-100.49998" maxy="63.75001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2015_01_UNITS_VIEW</Name>\r\n<Title>Bagotville (Bedrock AS2015)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.00001" miny="48.25" maxx="-70.75" maxy="48.45046"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1987_01_UNITS_VIEW</Name>\r\n<Title>Manson River (Surficial AS1987)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126" miny="55" maxx="-124" maxy="56"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2016_01_UNITS_VIEW</Name>\r\n<Title>Eastern Prince of Wales Island and adjacent smaller islands (Bedrock AS2016)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-98" miny="72" maxx="-96.26911" maxy="73.94273"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS2007_01_UNITS_VIEW</Name>\r\n<Title>Athabasca Falls (Bedrock AS2007)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.00004" miny="52.5" maxx="-117.49997" maxy="52.75003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1969_01_UNITS_VIEW</Name>\r\n<Title>Betts Cove ophiolitic complex and its cover rocks (Bedrock AS1969)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-55.84259" miny="49.78333" maxx="-55.58333" maxy="49.89811"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1959_01_UNITS_VIEW</Name>\r\n<Title>Agu Bay and Easter Cape (Surficial AS1959)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90" miny="70" maxx="-84" maxy="71.09769"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1945_01_UNITS_VIEW</Name>\r\n<Title>High Lake greenstone belt (Bedrock AS1945)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.25002" miny="66.75" maxx="-110" maxy="67.83344"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1942_01_UNITS_VIEW</Name>\r\n<Title>Southesk Lake (Bedrock AS1942)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.50004" miny="52.49999" maxx="-117" maxy="52.75005"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1941_01_UNITS_VIEW</Name>\r\n<Title>Baril Lake (Bedrock AS1941)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112" miny="58.66666" maxx="-110.5" maxy="59.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1940_01_UNITS_VIEW</Name>\r\n<Title>Florence Lake (Surficial AS1940)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00002" miny="59" maxx="-109.99999" maxy="59.50004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1939_01_UNITS_VIEW</Name>\r\n<Title>Barrow Lake (Bedrock AS1939)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00006" miny="59" maxx="-110.99999" maxy="59.5"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1938_01_UNITS_VIEW</Name>\r\n<Title>Potts Lakes (Surficial AS1938)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.00009" miny="59.5" maxx="-109.99992" maxy="60.00001"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1937_01_UNITS_VIEW</Name>\r\n<Title>Dog River (Surficial AS1937)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.00003" miny="59.5" maxx="-111" maxy="60.00004"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>AS1919_01_UNITS_VIEW</Name>\r\n<Title>Denare Beach - Schist Lake (Surficial AS1919)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.50041" miny="54.50005" maxx="-101.84827" maxy="54.75008"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Drainage</Name>\r\n<Title>Drainage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="44.114666" maxx="-54.440534" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Cities</Name>\r\n<Title>Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-135.225734" miny="43.673786" maxx="-63.692884" maxy="68.393676"/>\r\n<ScaleHint min="0.013458231197932014" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>BigLakes</Name>\r\n<Title>Big Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.119564" miny="48.824946" maxx="-63.121874" maxy="67.047556"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Rivers</Name>\r\n<Title>Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="42.318436" maxx="-54.050404" maxy="82.793226"/>\r\n<ScaleHint min="0" max="0.026916462395864003"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.000004" miny="41.683016" maxx="-52.783564" maxy="68.343266"/>\r\n<ScaleHint min="0" max="0.05046836699224505"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>PlaceNames</Name>\r\n<Title>Place Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-140.873494" miny="42.053456" maxx="-52.808064" maxy="82.431976"/>\r\n<ScaleHint min="0" max="0.013458231197932014"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Geochronology</Name>\r\n<Title>Geochronology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.333295" miny="-45.3489" maxx="-5.256785" maxy="88.36478"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS50K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:50k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-141.00001" miny="41.5" maxx="-52.50001" maxy="83.49311"/>\r\n<ScaleHint min="0" max="0.010093673398449009"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS250K_INDEX_PLY</Name>\r\n<Title>NTS Index (1:250k)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-144" miny="40.99996" maxx="-52.00001" maxy="84.18347"/>\r\n<ScaleHint min="0" max="0.04373925139327902"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NTS1M_INDEX_PLY</Name>\r\n<Title>NTS Index (1:1M)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-143.9999998781" miny="40.9999604799" maxx="-52.0000097924" maxy="84.1834695201"/>\r\n<ScaleHint min="0.010093673398449009" max="99999999"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>INDEXMAP_GEOLOGY</Name>\r\n<Title>Index - Geology Maps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.9999997828" miny="44.7499902351" maxx="-55.5833302172" maxy="76.7666697649"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	132.156.88.15	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4799	http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?request=GetCapabilities&Version=1.1.0&datasource=bplan&service=WMS	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/capabilities1.1.0.dtd" \n[\n<!ELEMENT VendorSpecificCapabilities ( DataService ) >\n<!ELEMENT  DataService EMPTY >\n<!ATTLIST DataService available (0 | 1) "0">\n]\n>\n<WMT_MS_Capabilities version="1.1.0" updateSequence="1">\n\t<Service>\n\t\t<Name>OCG:WMS</Name>\n\t\t<Title>B-Plan Server</Title>\n\t\t<Abstract>SICAD Internet Suite V6.0@http://wms.gis.bv.tum.de:80-</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>none</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de:80"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Andreas Donaubauer</ContactPerson>\n\t\t\t\t<ContactOrganization>TU Muenchen, Fachgebiet GIS</ContactOrganization>    \n\t\t\t</ContactPersonPrimary>    \n\t\t\t<ContactPosition></ContactPosition>    \n\t\t\t<ContactAddress>      \n\t\t         \t<AddressType></AddressType>      \n\t\t         \t\t<Address>Arcisstr. 21</Address>      \n\t\t         \t\t<City>Muenchen</City>      \n\t\t         \t\t<StateOrProvince>Bayern</StateOrProvince>      \n\t\t         \t\t<PostCode>80290</PostCode>      \n\t\t         \t\t<Country>Deutschland</Country>    \n\t\t         </ContactAddress>   \n\t\t         <ContactVoiceTelephone></ContactVoiceTelephone>\n\t\t         <ContactFacsimileTelephone></ContactFacsimileTelephone>\n\t\t         <ContactElectronicMailAddress></ContactElectronicMailAddress>\n\t\t</ContactInformation>\t\t\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>      \n\t\t\t<Format>\n\t\t\t\tapplication/vnd.ogc.wms_xml\n\t\t\t</Format>\n\t\t\t<DCPType>\n\t\t\t\t<HTTP>\n\t\t\t\t\t<Get>            \n\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" \n\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/GetCapabilities.pl?datasource=bplan"            \n\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t</Get>\n\t\t\t\t</HTTP>\n\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>      \n\t\t\t\t<Format>image/gif</Format>\n<Format>image/jpeg</Format>\n<Format>image/png</Format>\n\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowMap.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>      \n\t\t\t\t<Format>text/html</Format> \n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>         \n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t\t\t\t\t\t\t\txlink:href="http://wms.gis.bv.tum.de/SICAD-IS60/isserver/ims/scripts/ShowOnlineAlpha.pl?datasource=bplan"\n\t\t\t\t\t\t\t\txlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t\n\t</Request>\n\t\t <Exception>    \n\t\t \t<Format>application/vnd.ogc.se_xml</Format>\n\t\t </Exception>\n\t<VendorSpecificCapabilities>\n\t\t<DataService available = "0"></DataService>\n\t</VendorSpecificCapabilities>\n\t<Layer queryable="0">\n\t<Title>B-Plan Server</Title>\n\t<Abstract>B-Plan Server</Abstract>\n\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<Layer queryable="1">\n\t\t<Name>bplan</Name>\n\t\t<Title>Bebbauungsplan</Title>\n\t\t<Abstract>BPlanServer:MS::VECTOR 125,126:130</Abstract>\n\t\t<SRS> EPSG:31494 EPSG:31468</SRS>\n\t\t<LatLonBoundingBox minx="11.0" miny="48.0" maxx="12.0" maxy="49.0" />\n\t\t<BoundingBox SRS="EPSG:31494" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t<BoundingBox SRS="EPSG:31468" minx="4447300.0" miny="5333580.0" maxx="4452000.0" maxy="5338260.0" />\n\t\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t\t<Title>Bebbauungsplan, default style</Title>\n\t\t\t<Abstract>Bebbauungsplan, default style</Abstract>\n\t\t\t</Style>\n\t\t\t</Layer>\n\t\t</Layer></Capability>\n</WMT_MS_Capabilities>\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="1">	WMT_MS_Capabilities	1.1.0
4800	http://sidp.mapshed.com.au/wms/request?SERVICE=WMS&VERSION=1.1.3&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\t\r\n[\r\n<!-- Vendor-specific elements are defined here if needed. -->\r\n<!-- If not needed, just leave this EMPTY declaration -->\r\n<!-- Do not delete the declaration entirly. -->\r\n<!ELEMENT VendorSpecificCapabilities EMPTY>\r\n]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!--Human-readable title for pick lists-->\r\n\t\t<Title>Mapshed AUSImage</Title>\r\n\t\t<!--Narrative description providing additional information-->\r\n\t\t<Abstract/>\r\n\t\t<!--Top-level address of service or service provider-->\r\n\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t<ContactInformation/>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>For non-commercial use within SIDP only</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/request" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/request" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\t\t\t\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t</Exception>\r\n\t\t\r\n\t\t\r\n<Layer queryable="0" cascaded="0">\r\n\t<Title>SIDP layers</Title>\r\n\t<Abstract>SIDP layers</Abstract>\r\n\t<SRS>EPSG:4283</SRS>\r\n\t<SRS>EPSG:4326</SRS>\r\n\t<SRS>EPSG:28348</SRS>\r\n\t<SRS>EPSG:28349</SRS>\r\n\t<SRS>EPSG:28350</SRS>\r\n\t<SRS>EPSG:28351</SRS>\r\n\t<SRS>EPSG:28352</SRS>\r\n\t<SRS>EPSG:28353</SRS>\r\n\t<SRS>EPSG:28354</SRS>\r\n\t<SRS>EPSG:28355</SRS>\r\n\t<SRS>EPSG:28356</SRS>\r\n\t<SRS>EPSG:28357</SRS>\r\n\t<SRS>EPSG:28358</SRS>\r\n\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t<Attribution>\r\n\t<Title>mapShed Pty Ltd</Title>\r\n\t<LogoURL width="54" height="43">\r\n\t\t<Format>image/gif</Format>\r\n\t\t<OnlineResource xlink:href="http://sidp.mapshed.com.au:80/wms/mslogo.gif"  xlink:type="simple"  xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n    </LogoURL>\r\n\t</Attribution>\t\r\n\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t<Name>MS_AUSIMAGE</Name>\r\n\t\t<Title>AusImage </Title> \r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\r\n\t<Layer queryable="0" opaque="0" cascaded="0">\r\n\t\t<Name>MS_ROAD</Name>\r\n\t\t<Title>Roads</Title>\t\r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\r\n\t<Layer queryable="0" opaque="0" cascaded="0">\r\n\t\t<Name>MS_TOPO</Name>\r\n\t\t<Title>Detail Topographic Data</Title>\t\r\n\t\t<Style>\r\n\t\t\t<Name>Default</Name>\r\n\t\t\t<Title>Default</Title>\r\n\t\t</Style>\r\n\t</Layer>\t\t\t\t\t\r\n</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	sidp.mapshed.com.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4801	http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?VERSION=1.1.1&SERVICE=WMS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='utf-8' ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/get/DATA/LPR/capabilities_1_1_1.dtd"\n[\n<!ELEMENT VendorSpecificCapabilities (PreferredFormat)>\n<!ELEMENT PreferredFormat (Format+,refresh?,SRS?,supportDataSrs?)>\n<!ELEMENT refresh EMPTY >\n<!ATTLIST refresh rate CDATA #REQUIRED>\n<!ELEMENT supportDataSrs EMPTY >\n]\n>\n  <WMT_MS_Capabilities version="1.1.1">\n    <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Fire Watch</Title>\n      <Abstract>\n      Vector Service of Fire Hot-Spots and Fire Fronts - South Australia and Victoria Border, for SIDP Scenario 2, maintained by NGIS\n      </Abstract>\n      <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n      <ContactInformation>\n        <ContactPersonPrimary>\n          <ContactPerson>Oliver Looker</ContactPerson>\n          <ContactOrganization>NGIS</ContactOrganization>\n        </ContactPersonPrimary>\n        <ContactPosition>GIS Analyst/Developer</ContactPosition>\n        <ContactAddress>\n          <AddressType>Postal</AddressType>\n          <Address>47 Burswood Road</Address>\n          <City>Burswood</City>\n          <StateOrProvince>WA</StateOrProvince>\n          <PostCode>6100</PostCode>\n          <Country>Australia</Country>\n        </ContactAddress>\n        <ContactElectronicMailAddress>oliver.looker@ngis.com.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n    </Service>\n    <Capability>\n      <Request>\n        <GetCapabilities>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetCapabilities>\n        <GetMap>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/png</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetMap>\n        <GetFeatureInfo>\n          <Format>application/vnd.ogc.gml</Format>\n          <Format>text/html</Format>\n          <Format>text/xml</Format>\n          <Format>text/plain</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </GetFeatureInfo>\n        <DescribeLayer>\n          <Format>application/vnd.ogc.wms_xml</Format>\n          <DCPType>\n            <HTTP>\n              <Get>\n                <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n              </Get>\n            </HTTP>\n          </DCPType>\n        </DescribeLayer>\n      </Request>\n      <Exception>\n        <Format>application/vnd.ogc.se_inimage</Format>\n        <Format>application/vnd.ogc.se_blank</Format>\n        <Format>application/vnd.ogc.se_xml</Format>\n      </Exception>\n      <VendorSpecificCapabilities>\n        <PreferredFormat>\n          <Format>image/gif</Format>\n          <Format>image/jpeg</Format>\n          <Format>image/png</Format>\n          <Format>image/vnd.wap.wbmp</Format>\n          <Format>image/svg+xml</Format>\n          <Format>image/x-bmp</Format>\n          <Format>image/tiff</Format>\n          <Format>application/pdf</Format>\n          <supportDataSrs/>\n        </PreferredFormat>\n      </VendorSpecificCapabilities>\n      <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n        <Title>Fire Watch</Title>\n        <SRS>EPSG:4283</SRS>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n        <Layer queryable="1">\n          <Name>FireFront</Name>\n          <Title>Fire Fronts - South Australia and Victoria Border</Title>\n          <Abstract>\n          Fire Fronts - South Australia and Victoria border, captured by Data Entry team, for SIDP (Scenario 2)\n          </Abstract>\n          <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <MetadataURL type="TC211">\n            <Format>text/xml</Format>\n            <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/metadata/DATA/LPR/FIREWATCH/FireFrontType.xml" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n          </MetadataURL>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>post</Name>\n            <Title>post</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_post.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>reportstyle</Name>\n            <Title>reportstyle</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_reportstyle.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>pre</Name>\n            <Title>pre</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireFront_pre.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="1">\n          <Name>FireHotSpot</Name>\n          <Title>Fire Hot-Spots - South Australia</Title>\n          <Abstract>\n          Fire Hot-Spots - South Australia captured by the MODIS sensor on satellite Terra, for SIDP (Scenario 2)\n          </Abstract>\n          <LatLonBoundingBox minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <BoundingBox SRS="EPSG:4283" minx="140.6" miny="-38.1" maxx="141.57" maxy="-37.47"/>\n          <MetadataURL type="TC211">\n            <Format>text/xml</Format>\n            <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/metadata/DATA/LPR/FIREWATCH/FireHotSpotType.xml" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n          </MetadataURL>\n          <Style>\n            <Name>default</Name>\n            <Title>default</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_default.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>post</Name>\n            <Title>post</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_post.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>reportstyle</Name>\n            <Title>reportstyle</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_reportstyle.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>pre</Name>\n            <Title>pre</Title>\n            <LegendURL width="0" height="0">\n              <Format>image/png</Format>\n              <OnlineResource xlink:href="http://webcat.ngis.com.au/sidp/wfs/FIREWATCH/REQUEST/getdir/DIR/legend/DATA/LPR/FIREWATCH/FireHotSpot_pre.png" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Capability>\n  </WMT_MS_Capabilities>	webcat.ngis.com.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4802	http://wms.gis.bv.tum.de/servlet/com.esri.wms.Esrimap/stadtgrundkarte?SERVICE=WMS&VERSION=1.1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.0/capabilities_1_1_0.dtd">\r\n<WMT_MS_Capabilities version="1.1.0">\r\n\t<Service>\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<Title>Web Map Service Stadtgrundkarte</Title>\r\n\t\t<Abstract>ArcIMS Stadtgrundkarte Web Map Service</Abstract>\r\n\t\t<KeywordList>\r\n\t\t\t<Keyword>ArcIMS</Keyword>\r\n\t\t</KeywordList>\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.gis.bv.tum.de:80/servlet/com.esri.wms.Esrimap/Stadtgrundkarte?" xlink:type="simple"/>\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson>Stephan Plabst</ContactPerson>\r\n\t\t\t\t<ContactOrganization>Runder Tisch GIS e.V.</ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactPosition/>\r\n\t\t\t<ContactAddress>\r\n\t\t\t\t<AddressType>postal</AddressType>\r\n\t\t\t\t<Address>Arcisstrasse 21</Address>\r\n\t\t\t\t<City>Muenchen</City>\r\n\t\t\t\t<StateOrProvince/>\r\n\t\t\t\t<PostCode>82290</PostCode>\r\n\t\t\t\t<Country>Germany</Country>\r\n\t\t\t</ContactAddress>\r\n\t\t\t<ContactVoiceTelephone>+49-(0)89/289-22974</ContactVoiceTelephone>\r\n\t\t\t<ContactFacsimileTelephone/>\r\n\t\t\t<ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.gis.bv.tum.de:80/servlet/com.esri.wms.Esrimap/Stadtgrundkarte?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.gis.bv.tum.de:80/servlet/com.esri.wms.Esrimap/Stadtgrundkarte?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://wms.gis.bv.tum.de:80/servlet/com.esri.wms.Esrimap/Stadtgrundkarte?" xlink:type="simple"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t</Exception>\r\n\t\t<Layer queryable="0" opaque="0" noSubsets="0">\r\n\t\t\t<Title>Stadtgrundkarte</Title>\r\n\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t<LatLonBoundingBox minx="10" miny="46" maxx="12" maxy="50"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Strassennamen</Name>\r\n\t\t\t\t<Title>Strassennamen</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4471913.11170243" miny="5327072.13830261" maxx="4475276.41169757" maxy="5330057.51829739"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Hausnummern</Name>\r\n\t\t\t\t<Title>Hausnummern</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000.0000026" miny="5327000.0000026" maxx="4474999.9999974" maxy="5329999.9999974"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Baugrenzen</Name>\r\n\t\t\t\t<Title>Baugrenzen</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="0" miny="0" maxx="-1" maxy="-1"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Bodenrichtwertgrenzen</Name>\r\n\t\t\t\t<Title>Bodenrichtwertgrenzen</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4471393.24" miny="5326737.040039" maxx="4475554.9103" maxy="5330544.349854"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Bodenrichtwertgrenzen_Werte</Name>\r\n\t\t\t\t<Title>Bodenrichtwertgrenzen_Werte</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472080.12" miny="5327194.8199" maxx="4475569.220091" maxy="5330491.4099"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Flurstuecke</Name>\r\n\t\t\t\t<Title>Flurstuecke</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4471603.16000234" miny="5326969.07000255" maxx="4475171.33999766" maxy="5330088.74999745"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Gebaeudezusaetze</Name>\r\n\t\t\t\t<Title>Gebaeudezusaetze</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000.0000026" miny="5327000.0000026" maxx="4474999.9999974" maxy="5329999.9999974"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Gebaeude geplant</Name>\r\n\t\t\t\t<Title>Gebaeude geplant</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472088.57000264" miny="5327001.48000261" maxx="4474999.99999736" maxy="5329996.75999739"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Gebaeude bestehend</Name>\r\n\t\t\t\t<Title>Gebaeude bestehend</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000.0000026" miny="5327000.0000026" maxx="4474999.9999974" maxy="5329999.9999974"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Topographie</Name>\r\n\t\t\t\t<Title>Topographie</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000.0000026" miny="5327000.0000026" maxx="4474999.9999974" maxy="5329999.9999974"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Flaechennutzungsplan</Name>\r\n\t\t\t\t<Title>Flaechennutzungsplan</Title>\r\n\t\t\t\t<SRS>EPSG:31468</SRS>\r\n\t\t\t\t<BoundingBox SRS="EPSG:31468" minx="4472000" miny="5327000" maxx="4475000" maxy="5330000"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	wms.gis.bv.tum.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4803	http://services.interactive-instruments.de/xtra/cgi-bin/wms?REQUEST=GetCapabilities&SERVICENAME=wms	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.interactive-instruments.de/schema/WMS_CapabilitiesResponse.DTD"\n[<!ELEMENT VendorSpecificCapabilities EMPTY>]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n\t<Service>\n\t\t<Name>WMS</Name>\n\t\t<Title>XtraServer/WMS fuer GDI NRW Verbundprojekt 2004</Title>\n\t\t<Abstract>Xtra Web Map Server von interactive instruments bereitgestellt im Rahmen des GDI NRW Verbundprojekts 2004. Der Server prsentiert das Netz der klassifizierten Straen im Stand 2000 basierend auf dem OKSTRA-Standard im Bereich des Bundeslandes Nordrhein Westfalen. Referenziert auf das Straennetz sind Daten aus der Straenverkehrszhlung 2000.</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>Strassen</Keyword>\n\t\t\t<Keyword>Straen</Keyword>\n\t\t\t<Keyword>OKSTRA</Keyword>\n\t\t\t<Keyword>Straenverkehrszhlung</Keyword>\n\t\t\t<Keyword>DTV</Keyword>\n\t\t\t<Keyword>Zhlstelle</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.interactive-instruments.de/"/>\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Reinhard Erstling</ContactPerson>\n\t\t\t\t<ContactOrganization>interactive instruments</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition>Geschftsfhrer</ContactPosition>\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>interactive instruments GmbH</Address>\n\t\t\t\t<City>Bonn</City>\n\t\t\t\t<StateOrProvince>D</StateOrProvince>\n\t\t\t\t<PostCode>53115</PostCode>\n\t\t\t\t<Country>Germany</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>+49 228 91410-71</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>+49 228 91410-90</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>erstling@interactive-instruments.de</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>\n\t\t\tDie von diesem Dienst bereitgestellten Daten wurden vom Ministerium fr\n\t\t\tVerkehr, Energie und Landesplanung (MVEL) und dem Landesbetrieb Straenbau \n\t\t\tdes Landes NRW zur Verfgung gestellt. Zur Nutzung der Daten ber das GDI NRW \n\t\t\tVerbundprojekt hinaus ist eine Vereinbarung erforderlich. Die im Bestand\n\t\t\tenthaltenen Zhldaten der Bundesfernstraen aus den Straenverkehrszhlungen \n\t\t\t1995 und 2000 sind kein Bestandteil des Verbundprojekts und stehen nur \n\t\t\tvorlufig und vorbehaltlich einer Zustimmung des Bundesministeriums fr \n\t\t\tVerkehr, Bau- und Wohnungswesen zur Verfgung.\n\t\t</AccessConstraints>\n\t</Service>\n\n\t<Capability>\n\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>application/vnd.ii.vinfo_html</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t\t<DescribeLayer>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://xtra.interactive-instruments.de/cgi-bin/wms?"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</DescribeLayer>\n\t\t</Request>\n\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\n\t\t<UserDefinedSymbolization\n\t\t\tSupportSLD="1"\n\t\t\tUserLayer="0"\n\t\t\tUserStyle="1"\n\t\t\tRemoteWFS="0" />\n\n\t\t<Layer queryable="0">\n\t\t\t<Title>OKSTRA(c)-Straendaten aus NRW</Title>\n\t\t\t<SRS>EPSG:31466 EPSG:31467 EPSG:31468 EPSG:31469 EPSG:4326 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n\t\t\t<LatLonBoundingBox minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" minx="2490217.39732242" miny="5571104.84471283" maxx="2750321.92833604" maxy="5829939.37824083" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" minx="3276415.28939716" miny="5571218.70445849" maxx="3536527.86806821" maxy="5828768.60697208" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31468" minx="4062726.19199224" miny="5574053.87943491" maxx="4331309.71462349" maxy="5841861.56505894" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:31469" minx="4849263.53311334" miny="5585514.90270094" maxx="5127978.02983409" maxy="5863474.23398516" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="5.86214438119609" miny="50.2758785264961" maxx="9.51136899529965" maxy="52.5503363944171" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25831" minx="694051.604464286" miny="5573226.16336796" maxx="963792.436617757" maxy="5842194.02530665" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" minx="276430.655067927" miny="5569430.14485848" maxx="536439.384865941" maxy="5826879.37234734" resx="1" resy="1"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" minx="-150612.77949327" miny="5583728.8589265" maxx="127992.233617833" maxy="5861578.77999188" resx="1" resy="1"/>\n\t\t\t<Attribution>\n\t\t\t\t<Title>Landesbetrieb Straenbau NRW</Title>\n\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.strassen.nrw.de/"/>\n\t\t\t</Attribution>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>Strassen</Name>\n\t\t\t\t<Title>Alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>Mit Straennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennung</Name>\n\t\t\t\t\t<Title>Nur Straennamen</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>Autobahnen</Name>\n                    <Title>Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Bundesstrassen</Name>\n                    <Title>Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Landesstrassen</Name>\n                    <Title>Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>Kreisstrassen</Name>\n                    <Title>Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NKStrassen</Name>\n\t\t\t\t<Title>Netzknoten, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Netzknotenkennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitNamen</Name>\n\t\t\t\t\t<Title>Mit Netzknotennamen</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurName</Name>\n\t\t\t\t\t<Title>Nur Netzknotenname</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NKAutobahnen</Name>\n                    <Title>Netzknoten, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKBundesstrassen</Name>\n                    <Title>Netzknoten, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKLandesstrassen</Name>\n                    <Title>Netzknoten, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NKKreisstrassen</Name>\n                    <Title>Netzknoten, Kreisstraen</Title>\n                </Layer>\n\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>NPStrassen</Name>\n\t\t\t\t<Title>Nullpunkte, alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneKennung</Name>\n\t\t\t\t\t<Title>Ohne Nullpunktskennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Mit Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungKurz</Name>\n\t\t\t\t\t<Title>Mit 3-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennungLang</Name>\n\t\t\t\t\t<Title>Mit 7-stelliger Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungBuchstabe</Name>\n\t\t\t\t\t<Title>Nur Nullpunkts-Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungKurz</Name>\n\t\t\t\t\t<Title>Nur 3-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>NurKennungLang</Name>\n\t\t\t\t\t<Title>Nur 7-stellige Kennung und Buchstabe</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>NPAutobahnen</Name>\n                    <Title>Nullpunkte, Autobahnen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPBundesstrassen</Name>\n                    <Title>Nullpunkte, Bundesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPLandesstrassen</Name>\n                    <Title>Nullpunkte, Landesstraen</Title>\n                </Layer>\n\n                <Layer>\n                    <Name>NPKreisstrassen</Name>\n                    <Title>Nullpunkte, Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="0">\n\t\t\t\t<Name>TKBlaetter</Name>\n\t\t\t\t<Title>TK-Blattschnitte</Title>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstBereichStrassen</Name>\n\t\t\t\t<Title>Zst-Bereiche alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>alleBereiche</Name>\n\t\t\t\t\t<Title>alle Bereiche</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstBereichAutobahnen</Name>\n                    <Title>Zst-Bereiche Autobahnen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichBundesstrassen</Name>\n                    <Title>Zst-Bereiche Bundesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichLandesstrassen</Name>\n                    <Title>Zst-Bereiche Landesstraen</Title>\n                </Layer>\n                <Layer>\n                    <Name>mZstBereichKreisstrassen</Name>\n                    <Title>Zst-Bereiche Kreisstraen</Title>\n                </Layer>\n\t\t\t</Layer>\n\n\t\t\t<Layer queryable="1">\n\t\t\t\t<Name>mZstOrtStrassen</Name>\n\t\t\t\t<Title>Zst-Orte alle Straen</Title>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung</Name>\n\t\t\t\t\t<Title>mit Kennung</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitDTV</Name>\n\t\t\t\t\t<Title>mit DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>MitKennung+DTV</Name>\n\t\t\t\t\t<Title>mit Kennung und DTV-Wert</Title>\n\t\t\t\t</Style>\n\t\t\t\t<Style>\n\t\t\t\t\t<Name>OhneBeschriftung</Name>\n\t\t\t\t\t<Title>ohne Beschriftung</Title>\n\t\t\t\t</Style>\n                <Layer>\n                    <Name>mZstOrtAutobahnen</Name>\n                    <Title>Zst-Orte Autobahnen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtBundesstrassen</Name>\n                    <Title>Zst-Orte Bundesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtLandesstrassen</Name>\n                    <Title>Zst-Orte Landesstrassen</Title>\n\t\t\t\t</Layer>\n                <Layer>\n                    <Name>mZstOrtKreisstrassen</Name>\n                    <Title>Zst-Orte Kreisstrassen</Title>\n\t\t\t\t</Layer>\n\t\t\t</Layer>\n\n\n\t\t</Layer>\n\n\t</Capability>\n\t<Filter_Capabilities>\n\t\t<Spatial_Capabilities>\n\t\t\t<Spatial_Operators>\n\t\t\t\t<BBOX/>\n\t\t\t\t<Disjoint/>\n\t\t\t\t<Intersect/>\n\t\t\t</Spatial_Operators>\n\t\t</Spatial_Capabilities>\n\t\t<Scalar_Capabilities>\n\t\t\t<Logical_Operators/>\n\t\t\t<Comparison_Operators>\n\t\t\t\t<Simple_Comparisons/>\n\t\t\t</Comparison_Operators>\n\t\t\t<Arithmetic_Operators>\n\t\t\t\t<Simple_Arithmetic/>\n\t\t\t\t<Functions>\n\t\t\t\t\t<Function_Names>\n\t\t\t\t\t</Function_Names>\n\t\t\t\t</Functions>\n\t\t\t</Arithmetic_Operators>\n\t\t</Scalar_Capabilities>\n\t</Filter_Capabilities>\n\n</WMT_MS_Capabilities>	services.interactive-instruments.de	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4804	http://dev1.dmsolutions.ca/cgi-bin/mswms_gmap?version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/exception_1_1_1.dtd">\n<ServiceExceptionReport version="1.1.1">\n<ServiceException code="ServiceNotDefined">\nmsWMSDispatch: WMS server error. Required SERVICE parameter missing.\n</ServiceException>\n</ServiceExceptionReport>\n	dev1.dmsolutions.ca	CA	<ServiceExceptionReport version="1.1.1">	ServiceExceptionReport	1.1.1
4805	http://maps1.intergraph.com/wms/ussample/request.asp?SERVICE=WMS&REQUEST=GetCapabilities	<?xml version="1.0"?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="200424"><Service><Name>OGC:WMS</Name><!--Human-readable title for pick lists--><Title>Intergraph US sample WMS</Title><!--Narrative description providing additional information--><Abstract></Abstract><KeywordList><KeywordList>WMS</KeywordList><KeywordList>Testing</KeywordList></KeywordList><!--Top-level address of service or service provider--><OnlineResource></OnlineResource><ContactInformation><ContactPersonPrimary><ContactPerson></ContactPerson><ContactOrganization></ContactOrganization></ContactPersonPrimary><ContactPosition></ContactPosition><ContactAddress><AddressType>postal</AddressType><Address></Address><City></City><StateOrProvince></StateOrProvince><PostCode></PostCode><Country></Country></ContactAddress><ContactVoiceTelephone></ContactVoiceTelephone><ContactElectronicMailAddress></ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/request.asp" xlink:type="simple"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>USSample</Title><SRS>EPSG:4326 EPSG:26716 EPSG:26916 EPSG:4267 EPSG:4269</SRS><LatLonBoundingBox minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><!--BoundingBox is inheritable, we define at root, inherited by all--><BoundingBox SRS="EPSG:26716" minx="-2717244.8571" miny="2723307.0521" maxx="2084179.6877" maxy="6086837.4012"/><BoundingBox SRS="EPSG:26916" minx="-2717263.064" miny="2723510.081" maxx="2084189.5588" maxy="6087060.8234"/><BoundingBox SRS="EPSG:4267" minx="-124.7312" miny="24.5454" maxx="-66.9596" maxy="49.3717"/><BoundingBox SRS="EPSG:4269" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><BoundingBox SRS="EPSG:4326" minx="-124.7325" miny="24.5459" maxx="-66.9589" maxy="49.3717"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>counties</Name><Title>counties</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/counties_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateshr</Name><Title> stateshr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateshr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>stateslr</Name><Title> stateslr</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/stateslr_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>interstates</Name><Title> interstates</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/interstates_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>rivers</Name><Title> rivers</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/rivers_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="0" opaque="0" noSubsets="0"><Name>statelabels</Name><Title> statelabels</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/statelabels_Default.png" xlink:type="simple"/></LegendURL></Style></Layer><Layer queryable="1" opaque="0" noSubsets="0"><Name>cities</Name><Title> cities</Title><Style><Name>Default</Name><Title>Default</Title><LegendURL width="20" height="15"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps1.intergraph.com/wms/ussample/Legends/cities_Default.png" xlink:type="simple"/></LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>\r\n	maps1.intergraph.com	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="200424">	WMT_MS_Capabilities	1.1.0
4806	http://131.220.126.148:8080/deegree/wms?SERVICE=WMS&VERSION=1.1.1&REQUEST=GetCapabilities	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities  version="1.1.1" updateSequence="1.1.0"><Service><Name>OGC:WMS</Name><Title>deegree wms providing free geospatial data from NGA (U.S.), Intevation (Germany) and OGC (U.S.)</Title><Abstract>deegree wms is a certified OGC compliant WMS (v. 1.1.1) and the official OGC reference implementation for this specification</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>geonet</Keyword><Keyword>frida</Keyword><Keyword>Freie Vector Geodaten Osnabrueck</Keyword><Keyword>CITE</Keyword></KeywordList><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree"/><ContactInformation><ContactPersonPrimary><ContactPerson>Jens Fitzke</ContactPerson><ContactOrganization>lat/lon</ContactOrganization></ContactPersonPrimary><ContactPosition>Senior Consultant</ContactPosition><ContactAddress><AddressType>XXXX</AddressType><Address>Meckenheimer Allee 176</Address><City>Bonn</City><StateOrProvince>NRW</StateOrProvince><PostCode>53115</PostCode><Country/></ContactAddress><ContactVoiceTelephone>0049228732838</ContactVoiceTelephone><ContactFacsimileTelephone>0049228732838</ContactFacsimileTelephone><ContactElectronicMailAddress>info@lat-lon.de</ContactElectronicMailAddress></ContactInformation><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/png</Format><Format>image/jpeg</Format><Format>image/tif</Format><Format>image/svg+xml</Format><Format>image/bmp</Format><Format>image/gif</Format><Format>image/jpg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get><Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Post></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/html</Format><Format>application/vnd.ogc.gml</Format><Format>text/plain</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/wms?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format><Format>application/vnd.ogc.se_inimage</Format><Format>application/vnd.ogc.se_blank</Format></Exception><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>deegree demo-CD top-level-layer</Title><Abstract>the top-level-layer of the deegree demo-CD</Abstract><KeywordList><Keyword>deegree</Keyword><Keyword>demo-CD</Keyword><Keyword>layer</Keyword></KeywordList><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.0E8" min="0.0"/><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>cite layers</Title><Abstract>layers for the cite WMS implementation</Abstract><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><BoundingBox SRS="EPSG:4326" minx="-179.999" miny="-89.999" maxx="179.999" maxy="89.999"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BasicPolygons</Name><Title>cite:BasicPolygons</Title><LatLonBoundingBox minx="-10.0" miny="-10.0" maxx="10.0" maxy="10.0"/><Style><Name>default:cite:BasicPolygons</Name><Title>default:cite:BasicPolygons</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BasicPolygons.png"/></LegendURL></Style><ScaleHint max="1.0E9" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Bridges</Name><Title>cite:Bridges</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Bridges</Name><Title>default:cite:Bridges</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Bridges.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:BuildingCenters</Name><Title>cite:BuildingCenters</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:BuildingCenters</Name><Title>default:cite:BuildingCenters</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_BuildingCenters.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Buildings</Name><Title>cite:Buildings</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Buildings</Name><Title>default:cite:Buildings</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Buildings.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:DividedRoutes</Name><Title>cite:DividedRoutes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:DividedRoutes</Name><Title>default:cite:DividedRoutes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_DividedRoutes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Forests</Name><Title>cite:Forests</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Forests</Name><Title>default:cite:Forests</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Forests.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Lakes</Name><Title>cite:Lakes</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:cite:Lakes</Name><Title>default:cite:Lakes</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Lakes.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:MapNeatline</Name><Title>cite:MapNeatline</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:MapNeatline</Name><Title>default:cite:MapNeatline</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_MapNeatline.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:NamedPlaces</Name><Title>cite:NamedPlaces</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:NamedPlaces</Name><Title>default:cite:NamedPlaces</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_NamedPlaces.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Ponds</Name><Title>cite:Ponds</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:Ponds</Name><Title>default:cite:Ponds</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Ponds.png"/></LegendURL></Style><Style><Name>RedFill</Name><Title>RedFill</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/RedFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:RoadSegments</Name><Title>cite:RoadSegments</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>default:cite:RoadSegments</Name><Title>default:cite:RoadSegments</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_RoadSegments.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="0" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>cite:Streams</Name><Title>cite:Streams</Title><LatLonBoundingBox minx="-1.0" miny="-1.0" maxx="1.0" maxy="1.0"/><Style><Name>GreenLine</Name><Title>GreenLine</Title><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenLine.png"/></LegendURL></Style><Style><Name>default:cite:Streams</Name><Title>default:cite:Streams</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_cite_Streams.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>osnabrueck demo layers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><BoundingBox SRS="EPSG:31466" minx="2631875.4918582086" miny="5788982.9278937355" maxx="2649235.2867477178" maxy="5802836.672120705"/><BoundingBox SRS="EPSG:31467" minx="3426885.2992987167" miny="5787766.764910891" maxx="3444800.454669727" maxy="5800887.230589279"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaessepoly</Name><Title>osnabrueck:gewaessepoly</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>BlueFill</Name><Title>BlueFill</Title><Abstract>blue aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/BlueFill.png"/></LegendURL></Style><Style><Name>default:osnabrueck:gewaessepoly</Name><Title>default:osnabrueck:gewaessepoly</Title><Abstract>one style to symbolize the gewaessepoly</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaessepoly.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gewaesserlinien</Name><Title>osnabrueck:gewaesserlinien</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gewaesserlinien</Name><Title>default:osnabrueck:gewaesserlinien</Title><Abstract>one style to symbolize the gewaesserlinien</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gewaesserlinien.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:gruenpolyl</Name><Title>osnabrueck:gruenpolyl</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:gruenpolyl</Name><Title>default:osnabrueck:gruenpolyl</Title><Abstract>one style to symbolize the gruenpolyl</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_gruenpolyl.png"/></LegendURL></Style><Style><Name>GreenFill</Name><Title>GreenFill</Title><Abstract>green aera fill</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/GreenFill.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:sights</Name><Title>osnabrueck:sights</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:sights</Name><Title>default:osnabrueck:sights</Title><Abstract>one style to symbolize the sights</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_sights.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>osnabrueck:strassen</Name><Title>osnabrueck:strassen</Title><LatLonBoundingBox minx="7.93" miny="52.22" maxx="8.19" maxy="52.34"/><Style><Name>default:osnabrueck:strassen</Name><Title>default:osnabrueck:strassen</Title><Abstract>one ring to rule the strassen</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_osnabrueck_strassen.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="0" cascaded="0" opaque="0" noSubsets="0"><Title>GEOnet Names Server layers</Title><Abstract>These layers are created from the GEOnet Names Server (GNS) database, which is maintained by the U.S. National Geospatial-Intelligence Agency (see http://earth-info.nima.mil/gns/html/ for more detail). The layer set is a contribution to the Spatial Data Infrastructure of Northrhine-Westphalia (GDI NRW) in providing map symbols and labels for approx. 170,000 georeferenced geographical names in Germany. According to the Feature Classification attribute in the data set, 8 layers have been created, each containing the Features of one classification code.</Abstract><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><BoundingBox SRS="EPSG:31467" minx="3233847.716920095" miny="5212666.003323668" maxx="3910405.996771373" maxy="6171475.733783577"/><ScaleHint max="1.7976931348623157E308" min="0.0"/><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:administrative_region_features</Name><Title>Administrative region features</Title><SRS>EPSG:31466</SRS><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><BoundingBox SRS="EPSG:31466" minx="2461976.649142482" miny="5206838.4624155415" maxx="3099292.1367578385" maxy="6193356.701318789"/><Style><Name>default:gns:administrative_region_features</Name><Title>default style for administrative region features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_administrative_region_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hydrographic_features</Name><Title>Hydrographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hydrographic_features</Name><Title>default style for hydrographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hydrographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:locality_or_area_features</Name><Title>Locality or area features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:locality_or_area_features</Name><Title>default style for locality or area features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_locality_or_area_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:populated_place_features</Name><Title>Populated place features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:populated_place_features</Name><Title>default style for Populated place features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_populated_place_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:road_or_railroad_features</Name><Title>Road or railroad features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:road_or_railroad_features</Name><Title>default style for road or railroad features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_road_or_railroad_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:spot_features</Name><Title>Spot features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:spot_features</Name><Title>default style for spot features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_spot_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:hypsographic_features</Name><Title>Hypsographic features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:hypsographic_features</Name><Title>default style for hypsographic features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_hypsographic_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>gns:vegetation_features</Name><Title>Vegetation features</Title><LatLonBoundingBox minx="5.5" miny="47.0" maxx="15.5" maxy="55.5"/><Style><Name>default:gns:vegetation_features</Name><Title>default for vegetation features</Title><Abstract>-</Abstract><LegendURL width="25" height="25"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_gns_vegetation_features.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:physical</Name><Title>europe:physical</Title><LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/><Style><Name>default:europe:physical</Name><Title>default:europe:physical</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_physical.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:country</Name><Title>europe:country</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:country</Name><Title>default:europe:country</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_country.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_rivers</Name><Title>europe:major_rivers</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_rivers</Name><Title>default:europe:major_rivers</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_rivers.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer><Layer queryable="1" opaque="0" noSubsets="0" fixedWidth="0" fixedHeight="0"><Name>europe:major_urban_places</Name><Title>europe:major_urban_places</Title><SRS>EPSG:31466</SRS><SRS>EPSG:31467</SRS><LatLonBoundingBox minx="-31.27" miny="32.56" maxx="68.92" maxy="81.86"/><BoundingBox SRS="EPSG:31466" minx="-1096624.8218736406" miny="4293357.1053265985" maxx="3311080.6831372576" maxy="9584856.638019685"/><BoundingBox SRS="EPSG:31467" minx="-401517.5218241485" miny="4425379.093438492" maxx="4287989.91219188" maxy="9542964.667235075"/><Style><Name>default:europe:major_urban_places</Name><Title>default:europe:major_urban_places</Title><LegendURL width="20" height="20"><Format>image/png</Format><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://demo.deegree.org:8080/deegree/legend/default_europe_major_urban_places.png"/></LegendURL></Style><ScaleHint max="1.7976931348623157E308" min="0.0"/></Layer></Layer></Capability></WMT_MS_Capabilities>	131.220.126.148	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="1.1.0">	WMT_MS_Capabilities	1.1.1
4807	http://212.185.163.30/gisapi.dll?Service=wms&Request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM 'http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd' \n[\n<!ELEMENT VendorSpecificCapabilities EMPTY>\n]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>fibel</Title>\r\n<Abstract>WMT Map server maintained by HHK Datentechnik GmbH</Abstract><KeywordList><Keyword>HHK Datentechnik</Keyword><Keyword>GEOgraFIS</Keyword><Keyword>GEOgraf</Keyword><Keyword>CAD</Keyword><Keyword>GIS</Keyword><Keyword>WMS</Keyword></KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.hhk.de/"/>\r\n<ContactInformation><ContactPersonPrimary><ContactPerson>Bernd Oerding</ContactPerson><ContactOrganization>HHK Datentechnik GmbH</ContactOrganization></ContactPersonPrimary><ContactPosition>Leader development CAD/GIS</ContactPosition><ContactAddress><AddressType>postal</AddressType><Address>Richard-Wagner-Strasse 1-2</Address><City>Braunschweig</City><StateOrProvince>Niedersachsen</StateOrProvince><PostCode>38106</PostCode><Country>Germany</Country></ContactAddress><ContactVoiceTelephone>+49 531 2881 0</ContactVoiceTelephone><ContactFacsimileTelephone>+49 531 2881 111</ContactFacsimileTelephone><ContactElectronicMailAddress>erni@hhk.de</ContactElectronicMailAddress></ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints></Service><Capability><Request><GetCapabilities><Format>application/vnd.ogc.wms_xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.185.163.30/gisapi.dll?"/></Get></HTTP></DCPType></GetCapabilities><GetMap><Format>image/gif</Format><Format>image/png</Format><Format>image/jpeg</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.185.163.30/gisapi.dll?"/></Get></HTTP></DCPType></GetMap><GetFeatureInfo><Format>text/xml</Format><DCPType><HTTP><Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://212.185.163.30/gisapi.dll?"/></Get></HTTP></DCPType></GetFeatureInfo></Request><Exception><Format>application/vnd.ogc.se_xml</Format></Exception><Layer><Title>GEOgraFIS</Title><SRS>HHK:gk3-d</SRS><SRS>EPSG:4326</SRS><LatLonBoundingBox minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="EPSG:4326" minx="10.4185482937294" maxx="10.4562289470701" miny="51.6109947342482" maxy="51.633543928934"/><BoundingBox SRS="HHK:gk3-d" minx="3598336" maxx="3600896" miny="5720576" maxy="5723136"/><Layer queryable="1" opaque="0" noSubsets="0"><Name>Default</Name><Title>Default</Title><Layer><Name>0.*</Name><Title>0.*</Title></Layer><Layer><Name>1503.*</Name><Title>Kataster Niedersachsen</Title><Layer><Name>1503.1</Name><Title>Flurstcke</Title></Layer><Layer><Name>1503.2</Name><Title>Gemarkungen, Fluren</Title></Layer><Layer><Name>1503.3</Name><Title>Politische Grenzen</Title></Layer><Layer><Name>1503.11</Name><Title>Gebude</Title></Layer><Layer><Name>1503.21</Name><Title>Tatschliche Nutzung</Title></Layer><Layer><Name>1503.22</Name><Title>Undefiniert</Title></Layer><Layer><Name>1503.85</Name><Title>Punktdarstellung</Title></Layer><Layer><Name>1503.86</Name><Title>Lagebezeichnungen, Schriftzus</Title></Layer><Layer><Name>1503.87</Name><Title>Schriftzustze</Title></Layer><Layer><Name>1503.91</Name><Title>Sonstige bauliche Anlagen</Title></Layer></Layer><Layer><Name>1999.*</Name><Title>GEOgraFIS Anzeige von Hilfselementen</Title><Layer><Name>1999.0</Name><Title>HHK-Ebene</Title></Layer><Layer><Name>1999.1</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.11</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.21</Name><Title>Undefiniert</Title></Layer><Layer><Name>1999.91</Name><Title>Undefiniert</Title></Layer></Layer></Layer>\r\n\t\t</Layer></Capability></WMT_MS_Capabilities>\r\n	212.185.163.30	DE	<WMT_MS_Capabilities version="1.1.1" updateSequence="2004-02-10-01">	WMT_MS_Capabilities	1.1.1
4808	http://www.terradata.barnim.de/cgi-bin/mapserv?VERSION=1.1.0&REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0">\n\n<!-- MapServer version 4.2.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geodatenportal KVA Barnim</Title>\n  <Abstract>Testdatenbestand des Katasteramtes Barnim zur Navigation im Internet</Abstract>\n        <KeywordList>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Barnim</Keyword>\n          <Keyword>Katasteramt</Keyword>\n          <Keyword>OGC</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Herr Ziegler</ContactPerson>\n      <ContactOrganization>Kataster- und Vermessungsamt Barnim</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition></ContactPosition>\n    <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>Poratzstrasse 75</Address>\n        <City>Eberswalde</City>\n        <StateOrProvince>Barnim-Brandenburg</StateOrProvince>\n        <PostCode>16225</PostCode>\n        <Country>Germany</Country>\n    </ContactAddress>\n      <ContactVoiceTelephone>+49 3334 2530</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>katasteramt-barnim@htb.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>keine</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.terradata.barnim.de/cgi-bin/mapserv?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>Brandenburg-Barnim</Name>\n    <Title>Geodatenportal KVA Barnim</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="50.0706" miny="44.5791" maxx="54.129" maxy="47.451" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.689e+06" maxx="3.506e+06" maxy="5.938e+06" />\n    <ScaleHint min="0.0498903" max="748.354" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Orthophotos</Name>\n        <Title>Orthophotos</Title>\n        <Abstract>Orthophotos vom Landkreis Barnim</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="4.98903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK100</Name>\n        <Title>TK100</Title>\n        <Abstract>Topografische Karte im Massstab 1:100000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="4.98853" max="149.671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK50</Name>\n        <Title>TK50</Title>\n        <Abstract>Topografische Karte im Massstab 1:50000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="3.49232" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK25</Name>\n        <Title>TK25</Title>\n        <Abstract>Topografische Karte im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="2.49451" max="7.48354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>TK10</Name>\n        <Title>TK10</Title>\n        <Abstract>Topografische Karte im Massstab 1:10000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.498903" max="2.99342" />\n    </Layer>\n    <Layer>\n      <Name>Landschaftsmodell</Name>\n      <Title>Landschaftsmodell</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flaechen</Name>\n        <Title>Polygone</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Linien</Name>\n        <Title>Linien</Title>\n        <Abstract>Landschaftsmodell im Massstab 1:25000</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.249451" max="24.9446" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>bersicht-Brandenburg</Name>\n      <Title>Brandenburg</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_BB</Name>\n        <Title>Umringe aller Brandenburger Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="4490.13" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Ort_B</Name>\n        <Title>Umringe aller Berliner Ortschaften</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserLinien</Name>\n        <Title>Die wichtigsten Flsse und Kanle in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>WasserFlaechen</Name>\n        <Title>Die wichtigsten Seen in Brandenburg</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Brandenburger Verwaltungsgrenze Kreise und kreisfreie Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Die wichtigsten Eisenbahnverbindungen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.623" miny="44.7211" maxx="53.8157" maxy="47.1506" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27683e+06" miny="5.69589e+06" maxx="3.48167e+06" maxy="5.9239e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>l_str</Name>\n        <Title>Landes- und Kreisstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3324" miny="44.6812" maxx="53.9033" maxy="47.3338" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25054e+06" miny="5.6912e+06" maxx="3.48333e+06" maxy="5.93503e+06" />\n        <ScaleHint min="74.8349" max="249.451" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>b2_str</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5937" miny="44.7157" maxx="53.832" maxy="47.152" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27399e+06" miny="5.69578e+06" maxx="3.48288e+06" maxy="5.92255e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>a2_str</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.8326" miny="44.6846" maxx="53.7519" maxy="46.9559" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.30022e+06" miny="5.69083e+06" maxx="3.48175e+06" maxy="5.90958e+06" />\n        <ScaleHint min="74.8349" max="2494.51" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamen</Name>\n        <Title>Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3351" miny="44.6833" maxx="53.8817" maxy="47.321" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ortsnamenBerlin</Name>\n        <Title>Berliner Ortsnamen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="52.1532" miny="45.7554" maxx="52.6954" maxy="46.1385" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.37421e+06" miny="5.80309e+06" maxx="3.41215e+06" maxy="5.83601e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_f</Name>\n        <Title>Seen</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.5003" miny="44.793" maxx="53.5534" maxy="47.0772" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.26494e+06" miny="5.6954e+06" maxx="3.46186e+06" maxy="5.90734e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>was_l</Name>\n        <Title>Fluesse, Kanaele</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.3979" miny="44.7098" maxx="53.7891" maxy="47.2226" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25637e+06" miny="5.69242e+06" maxx="3.47812e+06" maxy="5.92282e+06" />\n        <ScaleHint min="74.8349" max="124.726" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis2</Name>\n        <Title>Namen der Kreise und kreisfreien Stdte</Title>\n        <Abstract>Kostenfreier Datenbestand der Brandenburger Landesvermessung zur Navigation im Internet</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="50.324" miny="44.6742" maxx="53.9065" maxy="47.3354" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="99.7806" max="2494.51" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo01</Name>\n        <Title>Logo</Title>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>ALK Barnim Shape</Name>\n      <Title>ALK LKR Barnim</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Nutzung_Barnim</Name>\n        <Title>Nutzungsarten</Title>\n        <Abstract>ALK Folie 21</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_01</Name>\n        <Title>Flurstuecke_Barnim</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_02</Name>\n        <Title>Flurstcksnummern</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flurstuecke_Barnim_03</Name>\n        <Title>Flurstckspfeile</Title>\n        <Abstract>ALK Folie 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Strassennamen_Barnim</Name>\n        <Title>Strassennamen</Title>\n        <Abstract>ALK Folie 81</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="1.49671" />\n      </Layer>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_01</Name>\n        <Title>Gebude der ALK-Folie 11</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Gebaeude_Barnim_02</Name>\n        <Title>Hausnummern</Title>\n        <Abstract>ALK Folie 11</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="0.997806" />\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Flur_Barnim</Name>\n        <Title>Flurgrenzen</Title>\n        <Abstract>ALK Folie 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <ScaleHint min="0.0498903" max="199.561" />\n      </Layer>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>credits</Name>\n<!-- WARNING: Mandatory metadata 'wms_title' was missing in this context. -->\n        <Title>credits</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.terradata.barnim.de	DE	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4809	http://oneearth.jpl.nasa.gov/wms.cgi?request=GetCapabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd" [ <!ELEMENT VendorSpecificCapabilities EMPTY> ]>\n<WMT_MS_Capabilities version="1.1.1">\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>JPL World Map Service</Title>\n  <Abstract>WMS Server maintained by JPL, worldwide satellite imagery.</Abstract>\n  <KeywordList>\n    <Keyword>JPL</Keyword>\n    <Keyword>Jet Propulsion Laboratory</Keyword>\n    <Keyword>Landsat</Keyword>\n    <Keyword>WMS</Keyword>\n    <Keyword>SLD</Keyword>\n    <Keyword>Global</Keyword>\n  </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://OnEarth.jpl.nasa.gov" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Lucian Plesea</ContactPerson>\n      <ContactOrganization>JPL</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactElectronicMailAddress>lucian.plesea@jpl.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>Server load limited</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <DCPType>\n\t<HTTP>\n\t  <Get>\n\t    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://wms.jpl.nasa.gov/wms.cgi?" />\n\t  </Get>\n\t</HTTP>\n      </DCPType>\n    </GetMap>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0" />\n  <Layer queryable="0">\n    <Title>OnEarth Web Map Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <CRS>EPSG:4326</CRS>\n    <CRS>AUTO:42003</CRS>\n\n    <Layer queryable="0">\n      <Name>global_mosaic</Name> \n      <Title>WMS Global Mosaic, pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n        This layer provides pan-sharpened images, where the pan band is used for the image brightness regardless of the color combination requested.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <MetadataURL type="FGDC">\n\t<Format>text/xml</Format>\n\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n\t  xlink:type="simple"\n\t  xlink:href="http://www2.digitalearth.gov/metadata/WMS_GMR1metadata.xml"\n\t/>\n      </MetadataURL>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image, pan sharpened (Uses IR and Visual bands)</Title>\n      </Style>\n      <Style>\n        <Name>visual</Name>\n\t<Title>Real-color image, pan sharpened (Uses the visual bands only)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>(default) Pseudo-color image (Uses IR and Visual bands, 542 mapping), gamma 1.5</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping), gamma 1.5</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>global_mosaic_base</Name>\n      <Title>WMS Global Mosaic, not pan sharpened</Title>\n      <Abstract>\n\tRelease 2 of the WMS Global Mosaic, a seamless mosaic of Landsat7 scenes.\n\tSpatial resolution is 0.5 second for the pan band, 1 second for the visual and near-IR bands and 2 second for the thermal bands\n\tUse this layer to request individual grayscale bands. The default styles may have gamma, sharpening and saturation filters applied.\n\tThe grayscale styles have no extra processing applied, and will return the image data as stored on the server.\n\tThe source dataset is part of the NASA Scientific Data Purchase, and contains scenes acquired in 1999-2003.\n\tRelease 2.\n\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>pseudo_bright</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)(default)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual_bright</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Pan</Name>\n\t<Title>Pan-chromatic band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThL</Name>\n\t<Title> Thermal band, low gain, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>ThH</Name>\n\t<Title> Thermal band, high gain, grayscale</Title>\n      </Style>\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_landsat_wgs84</Name>\n      <Title>CONUS mosaic of 1990 MRLC dataset</Title>\n      <Abstract>\n\tCONUS seamless mosaic of Landsat5 scenes. Maximum resolution is 1 arc-second.\n\tThe default styles may have gamma, sharpening and saturation filters applied.\n\tThe source dataset is part of the MRLC 1990 dataset.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n\n      <Style>\n\t<Name>pseudo</Name>\n\t<Title>Pseudo-color image (Uses IR and Visual bands, 542 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>visual</Name>\n\t<Title>Real-color image (Uses the visual bands, 321 mapping)</Title>\n      </Style>\n      <Style>\n\t<Name>Red</Name>\n\t<Title>Visual Red band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Green</Name>\n\t<Title>Visual Green band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>Blue</Name>\n\t<Title>Visual Blue band, grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR1</Name>\n\t<Title> Near IR band 1, (Landsat band 4), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR2</Name>\n\t<Title> Near IR band 2, (Landsat band 5), grayscale</Title>\n      </Style>\n      <Style>\n\t<Name>IR3</Name>\n\t<Title> Near IR band 2, (Landsat band 7), grayscale</Title>\n      </Style>\n      <ScaleHint min="20" max="10000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtm_mag</Name>\n      <Title>SRTM reflectance magnitude, 30m</Title>\n      <Abstract>\n  This is the radar reflectance image produced by the SRTM mission. It is the best available snapshot of the surface of the earth, being the highest resolution image collected in the shortest ammount of time, with near-global 30m coverage collected during an 11-day Endeavour mission, in February of 2000.\nFive basic bands are available as WMS styles, ss1, ss2, ss3 and ss4 being SRTM image subswath averages, the "all" style being an average of the four subswath composites. The "default" style is derived from the "all" band, using an arbitrary color map to make more detail visible. The subswath composites also available as WMS bands, band 0 correspoinding to ss1, 1 to "ss2", 2 to "ss3", 3 to "ss4" and 5 to "all".\nA radar image has little in common with a visual image, depending mostly on the material and orientation of the object. Areas with low detail such as lakes and sand tend to have no reflection, and very steep terrain can obscure certain areas from the side look ing SRTM instrument, both fenomena generating voids in the SRTM reflectance image. Urban areas tend to have stronger reflectance. The banding artifacts still visible in the images are the result of the combination of data from multiple orbits or are intrinsic to the SRTM instrument.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-55" maxx="180" maxy="60"/>\n      <Style> <Name>default</Name>\n\t<Title>Arbitrary color image of the SRTM averaged reflectance</Title>\n      </Style>\n      <Style> <Name>all</Name> <Title>SRTM average reflectance, grayscale</Title> </Style>\n      <Style> <Name>ss1</Name> <Title>SRTM average reflectance of subswath 1 data</Title> </Style>\n      <Style> <Name>ss2</Name> <Title>SRTM average reflectance of subswath 2 data</Title> </Style>\n      <Style> <Name>ss3</Name> <Title>SRTM average reflectance of subswath 3 data</Title> </Style>\n      <Style> <Name>ss4</Name> <Title>SRTM average reflectance of subswath 4 data</Title> </Style>\n\n      <ScaleHint min="10" max="10000"/>\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_overlays</Name>\n      <Title>Progressive US overlay map, white background</Title>\n      <Abstract>\n\tAn example of vector data served as a raster image. The ammount of detail is preset, increasing as the resolution of the generated map increases.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us90_overlays</Name>\n      <Title>MRLC US mosaic with progressive overlay map</Title>\n      <Abstract>\n\tA predefined blend of the pseudo color style of the MRLC 1990 US dataset and a progressive overlay layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Progressive vector derived overlay data, MRLC 1990 background</Title>\n      </Style>\n      <ScaleHint min="20" max="1000"/>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_terra</Name>\n      <Title>Daily composite of MODIS-TERRA images </Title>\n      <Abstract>\n\tDaily generated mosaic of TERRA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n        <Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>daily_aqua</Name>\n      <Title>Daily composite of MODIS-AQUA images </Title>\n      <Abstract>\n\tDaily generated mosaic of the AQUA images released by the MODIS Rapid Response System.\n\tUpdates every day, at about 1200Z, with images taken during the previous day.\n\tMaximum resolution is 8 arcseconds per pixel. The optional WMS "time" dimension can be used to retrieved past data.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Dimension name="time" units="ISO8601" default="2005-08-17">2004-12-24/2005-08-17/P1D</Dimension>\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="125" max="5000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>modis</Name>\n      <Title>Blue Marble, Global MODIS derived image</Title>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>visual</Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>huemapped_srtm</Name>\n      <Title>SRTM derived global elevation, 3 arc-second, hue mapped</Title>\n      <Abstract>\n\tAn SRTM derived elevation dataset, where elevation is mapped to hue, resulting a color image.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, </Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>12000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>srtmplus</Name>\n      <Title>Global 1km elevation, seamless SRTM land elevation and ocean depth</Title>\n      <Abstract>\n\tThe SRTM30 Plus dataset, a 30 arc-second seamless combination of GTOPO30, SRTM derived land elevation and UCSD Sandwell bathymetry data.  The default style is scaled to 8 bit, non-linear.\n It is possible to request the elevation data in meters by the short_int tyle and requesting PNG format.  The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.  Values are signed 16 bit integers, but PNG will present them as unsigned, any values larger than 32767 should be interpreted as negative numbers. \nFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png, identical to default for jpeg</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png </Title>\n      </Style>\n      <ScaleHint min="500" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>worldwind_dem</Name>\n      <Title>SRTM derived global elevation, 3 arc-second</Title>\n      <Abstract>\n\tA global elevation model, prepared from the 3 arc-second SRTM dataset by filling some of the problem areas. Prepared by the NASA Learning Technologies.\n\tThe default style is scaled to 8 bit, non-linear.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are then the elevation in meters.\n\tValues are signed 16 bit integers, but PNG will present them as unsigned, leading to a few areas with very large values (65000+)\n\tFor elevation values in feet, request PNG format with the style feet_short_int.\n      </Abstract>\n      <LatLonBoundingBox minx="-180" miny="-80" maxx="180" maxy="80"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation Style, scaled to 8 bit using a non-linear function</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n      <MinScaleDenominator>120000</MinScaleDenominator>\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_ned</Name>\n      <Title>United States elevation, 30m</Title>\n      <Abstract>\n        Continental United States elevation, produced from the USGS National Elevation.\n        The default style is scaled to 8 bit from the orginal floating point data.\n      </Abstract>\n      <LatLonBoundingBox minx="-125" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="20" max="5000" />\n      <MinScaleDenominator>24000</MinScaleDenominator>\n    </Layer>\n\n\n    <Layer queryable="0">\n      <Name>us_elevation</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, grayscale</Title>\n      <Abstract>\n\tDTED Level 3 US elevation.  The default style is scaled to 8 bit.\n\tIt is possible to request the elevation data in meters by the short_int tyle and requesting PNG format. The resulting PNG file will be a unsigned 16 bit per pixel image. The values are elevation in meters, zero clipped (no negative values).\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Elevation</Title>\n      </Style>\n      <Style>\n\t<Name>short_int</Name>\n\t<Title>short int elevation values when format is image/png</Title>\n      </Style>\n      <Style>\n\t<Name>feet_short_int</Name>\n\t<Title>short int elevation values in feet when format is image/png</Title>\n      </Style>\n      <ScaleHint min="45" max="10000" />\n    </Layer>\n\n    <Layer queryable="0">\n      <Name>us_colordem</Name>\n      <Title>Digital Elevation Map of the United States, DTED dataset, 3 second resolution, hue mapped</Title>\n      <Abstract>\n\tThe DTED Level 3 US elevation, mapped to a color image using the full spectrum.\n\tThis result is not achievable by using SLD, so it is presented as a different layer.\n      </Abstract>\n      <LatLonBoundingBox minx="-127" miny="23" maxx="-66" maxy="50"/>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default Color Elevation</Title>\n      </Style>\n      <ScaleHint min="45" max="5000" />\n      <MinScaleDenominator>20000</MinScaleDenominator>\n    </Layer>\n\n  </Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	oneearth.jpl.nasa.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4810	http://155.187.2.28/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?servicename=Map_maker&VERSION=1.1.1&SERVICE=WMS&request=GetCapabilities	<?xml version="1.0" encoding="utf-8" ?>\n<WMT_MS_Capabilities version="1.1.1">\n   <Service>\n      <Name>OGC:WMS</Name>\n      <Title>Australian Natural Resources Atlas</Title>\n      <Abstract>OGC - Web Map Server.</Abstract>\n      <KeywordList>\n         <Keyword>Australia</Keyword>\n         <Keyword>Atlas</Keyword>\n         <Keyword>Dynamic Mapping</Keyword>\n         <Keyword>Natural Resource Management</Keyword>\n         <Keyword>Environment</Keyword>\n         <Keyword>Water</Keyword>\n         <Keyword>Agriculture</Keyword>\n         <Keyword>Salinity</Keyword>\n         <Keyword>Rangelands</Keyword>\n         <Keyword>Coasts</Keyword>\n         <Keyword>Vegetation</Keyword>\n         <Keyword>Biodiversity</Keyword>\n         <Keyword>Irrigation</Keyword>\n         <Keyword>Industry</Keyword>\n         <Keyword>OGC Map Service</Keyword>\n      </KeywordList>\n      <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://audit.ea.gov.au"/>\n      <ContactInformation>\n         <ContactPersonPrimary>\n            <ContactPerson>Atlas administrator</ContactPerson>\n            <ContactOrganization>National Land and Water Resources Audit</ContactOrganization>\n         </ContactPersonPrimary>\n         <ContactElectronicMailAddress>atlas@nlwra.gov.au</ContactElectronicMailAddress>\n      </ContactInformation>\n      <Fees>none</Fees>\n      <AccessConstraints>none</AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <Format>application/vnd.ogc.wms_xml</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://155.187.2.28/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <GetMap>\n            <Format>image/png</Format>\n            <Format>image/jpeg</Format>\n            <DCPType>\n               <HTTP>\n                  <Get>\n                     <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://155.187.2.28/ogcwms/servlet/com.esri.ogc.wms.WMSServlet?SERVICENAME=Map_maker&amp;"/>\n                  </Get>\n               </HTTP>\n            </DCPType>\n         </GetMap>\n      </Request>\n      <Exception>\n         <Format>application/vnd.ogc.se_xml</Format>\n         <Format>application/vnd.ogc.se_inimage</Format>\n         <Format>application/vnd.ogc.se_blank</Format>\n      </Exception>\n      <VendorSpecificCapabilities/>\n      <UserDefinedSymbolization SupportSLD="0" UserLayer="0" UserStyle="0" RemoteWFS="0"/>\n      <Layer>\n         <Title>ANRA Map Service</Title>\n         <SRS>EPSG:4326</SRS>\n         <SRS>EPSG:54008</SRS>\n         <LatLonBoundingBox minx="111.918022" miny="-44.658539" maxx="160.255569" maxy="-8.1429"/>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K</Name>\n            <Title>Coastline - 250K</Title>\n            <LatLonBoundingBox minx="112.92110445536" miny="-43.7429785673836" maxx="153.639749609398" maxy="-9.14218935937652"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M</Name>\n            <Title>Coastline - 2.5M</Title>\n            <LatLonBoundingBox minx="112.918022028385" miny="-43.6585387622682" maxx="159.25556957154" maxy="-7.64409022872712"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M</Name>\n            <Title>Coastline - 10M</Title>\n            <LatLonBoundingBox minx="112.916000357751" miny="-43.5699997794241" maxx="159.130004900791" maxy="-9.36400024756722"/>\n         </Layer>\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image LANDSAT 100m</Name>\n            <Title>Satellite image LANDSAT 100m</Title>\n            <LatLonBoundingBox minx="110.7105" miny="-44.2392644837801" maxx="157.4775" maxy="-8.45226448378008"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 1989 25m</Name>\n            <Title>Landsat TM 1989 25m</Title>\n            <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 2002 25m</Name>\n            <Title>Landsat ETM 2002 25m</Title>\n            <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landsat TM 2004 25m</Name>\n            <Title>Landsat TM 2004 25m</Title>\n            <LatLonBoundingBox minx="112.5" miny="-43.74975" maxx="153.63975" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1990</Name>\n            <Title>Land Cover in 1990</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Cover in 1995</Name>\n            <Title>Land Cover in 1995</Title>\n            <LatLonBoundingBox minx="109.375213623047" miny="-44.92919921875" maxx="162.859680175781" maxy="-7.47317171096802"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 10km</Name>\n            <Title>Satellite image NOAA AVHRR 10km</Title>\n            <LatLonBoundingBox minx="109.138687133789" miny="-44.9559173583984" maxx="157.338684082031" maxy="-8.55592250823975"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Satellite image NOAA AVHRR 1km</Name>\n            <Title>Satellite image NOAA AVHRR 1km</Title>\n            <LatLonBoundingBox minx="109.14868927002" miny="-45.0059204101563" maxx="157.428695678711" maxy="-8.56592273712158"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Digital Elevation Model (DEM) 9 seconds</Name>\n            <Title>Digital Elevation Model (DEM) 9 seconds</Title>\n            <LatLonBoundingBox minx="112.91875" miny="-43.74125" maxx="153.63875" maxy="-9.00125"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Parent Material (lithology)</Name>\n            <Title>Parent Material (lithology)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Subsoil</Name>\n            <Title>pH Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH Topsoil</Name>\n            <Title>pH Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Subsoil (%)</Name>\n            <Title>Organic Carbon Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Organic Carbon Topsoil (%)</Name>\n            <Title>Organic Carbon Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Nitrogen Topsoil (%)</Name>\n            <Title>Total Nitrogen Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Phosphorus Topsoil (%)</Name>\n            <Title>Total Phosphorus Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extractable Phosphorus (%)</Name>\n            <Title>Extractable Phosphorus (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Subsoil</Name>\n            <Title>Soil Texture Subsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Texture Topsoil</Name>\n            <Title>Soil Texture Topsoil</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Point Model (%)</Name>\n            <Title>Clay Subsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Point Model (%)</Name>\n            <Title>Clay Topsoil Point Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Subsoil Poly Model (%)</Name>\n            <Title>Clay Subsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Clay Topsoil Poly Model (%)</Name>\n            <Title>Clay Topsoil Poly Model (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Subsoil (%)</Name>\n            <Title>Silt in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Silt in Topsoil (%)</Name>\n            <Title>Silt in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Subsoil (%)</Name>\n            <Title>Sand in Subsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sand in Topsoil (%)</Name>\n            <Title>Sand in Topsoil (%)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Subsoil (m)</Name>\n            <Title>Thickness Subsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Thickness Topsoil (m)</Name>\n            <Title>Thickness Topsoil (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Solum Thickness (m)</Name>\n            <Title>Solum Thickness (m)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Subsoil (g/cm3)</Name>\n            <Title>Bulk Density Subsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bulk Density Topsoil (g/cm3)</Name>\n            <Title>Bulk Density Topsoil (g/cm3)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Subsoil (mm)</Name>\n            <Title>Available Water Subsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Available Water Topsoil (mm)</Name>\n            <Title>Available Water Topsoil (mm)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Subsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Name>\n            <Title>Saturated Hydraulic Conductivity Topsoil (mm/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Erosion Gully Density (km/km2)</Name>\n            <Title>Erosion Gully Density (km/km2)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Rainfall Erosivity R Factor</Name>\n            <Title>Rainfall Erosivity R Factor</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Present Annual Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Present Annual Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Hillslope Erosion (t/ha/yr)</Name>\n            <Title>Pre-European Hillslope Erosion (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Contribution to River Mouth (t/ha/yr)</Name>\n            <Title>Contribution to River Mouth (t/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Name>\n            <Title>Ratio of Hillslope to Gully and Stream Bank Erosion Sediment</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Cover (c) Factor</Name>\n            <Title>Annual Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Cover (c) Factor</Name>\n            <Title>Pre-European Cover (c) Factor</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 1km</Name>\n            <Title>Major Vegetation Groups (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Organic Carbon Stores Subsoil (t/ha)</Name>\n            <Title>Current Organic Carbon Stores Subsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Current Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Current Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Organic Carbon Stores Topsoil (t/ha)</Name>\n            <Title>Pre-European Organic Carbon Stores Topsoil (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Pre-European Organic Carbon Stores (t/ha)</Name>\n            <Title>Total Pre-European Organic Carbon Stores (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Current Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.025001525879" miny="-45.0250015258789" maxx="155.025009155273" maxy="-10.0249996185303"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Store of Carbon in Plant Biomass (t/ha)</Name>\n            <Title>Pre-European Store of Carbon in Plant Biomass (t/ha)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Total Evaporation (mm)</Name>\n            <Title>Current Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Total Evaporation (mm)</Name>\n            <Title>Pre-European Annual Total Evaporation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Annual Canopy Transpiration (mm)</Name>\n            <Title>Current Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Canopy Transpiration (mm)</Name>\n            <Title>Pre-European Annual Canopy Transpiration (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Net Primary Production (tC/ha/yr)</Name>\n            <Title>Current Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Net Primary Production (tC/ha/yr)</Name>\n            <Title>Pre-European Net Primary Production (tC/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fertilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fertilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Fixation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Fixation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Leaching (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Leaching (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Nitrogen Volatilisation (kg N/ha/yr)</Name>\n            <Title>Current Nitrogen Volatilisation (kg N/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Fertilisation (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Fertilisation (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Phosphorus Leaching (kg P/ha/yr)</Name>\n            <Title>Current Phosphorus Leaching (kg P/ha/yr)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estimated Annual Irrigation (mm)</Name>\n            <Title>Estimated Annual Irrigation (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Nitrogen in Soil Water (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Name>\n            <Title>Current Store of Total Plant Available Soil Nitrogen (kg N/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Name>\n            <Title>Pre-European Annual Store of Total Plant Available Soil Nitrogen kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Current Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Name>\n            <Title>Pre-European Concentration of Mineral Phosphorus in Soil Water (kg P/kgH2O)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Name>\n            <Title>Pre-European Annual Store of Plant Available Soil Phosphorus kg/ha</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Mean Annual Runoff (mm)</Name>\n            <Title>Current Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Mean Annual Runoff (mm)</Name>\n            <Title>Pre-European Mean Annual Runoff (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current Relative Soil Water Content - Proportion</Name>\n            <Title>Current Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Relative Soil Water Content - Proportion</Name>\n            <Title>Pre-European Relative Soil Water Content - Proportion</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Leaf Area Index</Name>\n            <Title>Mean Annual Leaf Area Index</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean Annual Rainfall (mm)</Name>\n            <Title>Mean Annual Rainfall (mm)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Minimum Daily Temperature (deg C)</Name>\n            <Title>Annual Minimum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Maximum Daily Temperature (deg C)</Name>\n            <Title>Annual Maximum Daily Temperature (deg C)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Incoming Solar Radiation (MJ/day)</Name>\n            <Title>Annual Incoming Solar Radiation (MJ/day)</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cropping Land Use Areas - 1996</Name>\n            <Title>Cropping Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Forestry Land Use Areas - 1996</Name>\n            <Title>Forestry Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Protected Land Use Areas - 1996</Name>\n            <Title>Protected Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agriculture Land Use Areas - 1996</Name>\n            <Title>Agriculture Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation Land Use Areas - 1996</Name>\n            <Title>Irrigation Land Use Areas - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Proportion of Land Area Under Irrigation</Name>\n            <Title>Proportion of Land Area Under Irrigation</Title>\n            <LatLonBoundingBox minx="112.004997253418" miny="-45.004997253418" maxx="155.004989624023" maxy="-8.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Government Support to Agriculture 1996/97</Name>\n            <Title>Government Support to Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Yield Loss</Name>\n            <Title>Acidity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2000</Name>\n            <Title>Salinity - Yield Loss in 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Yield Loss in 2020</Name>\n            <Title>Salinity - Yield Loss in 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Yield Loss</Name>\n            <Title>Sodicity - Yield Loss</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Gross Benefit from Amelioration</Name>\n            <Title>Acidity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Gross Benefit from Amelioration</Name>\n            <Title>Sodicity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Name>\n            <Title>Salinity, Sodicity, Acidity - Gross Benefits from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Gross Benefit from Amelioration</Name>\n            <Title>Salinity - Gross Benefit from Amelioration</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 5yr Average</Name>\n            <Title>Land Values (mean) 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Values (mean) 1996/97</Name>\n            <Title>Land Values (mean) 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Soil Treatments - Max. Net Present Value</Name>\n            <Title>Soil Treatments - Max. Net Present Value</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gypsum - Net Present Value of Application</Name>\n            <Title>Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime - Net Present Value of Application</Name>\n            <Title>Lime - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lime/Gypsum - Net Present Value of Application</Name>\n            <Title>Lime/Gypsum - Net Present Value of Application</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 5yr Average</Name>\n            <Title>Profit at Full Equity Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Profit at Full Equity Agriculture 1996/97</Name>\n            <Title>Profit at Full Equity Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 5yr Average</Name>\n            <Title>Gross Revenue Agriculture 5yr Average</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gross Revenue Agriculture 1996/97</Name>\n            <Title>Gross Revenue Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Acidity - Relative Yield</Name>\n            <Title>Acidity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sodicity - Relative Yield</Name>\n            <Title>Sodicity - Relative Yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum relative yield</Name>\n            <Title>Maximum relative yield</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2000</Name>\n            <Title>Salinity - Relative Yield 2000</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity - Relative Yield 2020</Name>\n            <Title>Salinity - Relative Yield 2020</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total Fixed Costs Agriculture 1996/97</Name>\n            <Title>Total Fixed Costs Agriculture 1996/97</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (500 sq km)</Name>\n            <Title>Catchment Condition Index (500 sq km)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Catchment Condition Index (5km grid)</Name>\n            <Title>Catchment Condition Index (5km grid)</Title>\n            <LatLonBoundingBox minx="108.761360168457" miny="-44.4197158813477" maxx="157.771362304688" maxy="-7.02971649169922"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 1km</Name>\n            <Title>Pre-European Major Vegetation Groups - 1km</Title>\n            <LatLonBoundingBox minx="108.074478149414" miny="-44.8772621154785" maxx="158.261138916016" maxy="-7.99745893478394"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Extent (1997) - 1km</Name>\n            <Title>Native Vegetation Extent (1997) - 1km</Title>\n            <LatLonBoundingBox minx="108.074714660645" miny="-44.877498626709" maxx="158.264709472656" maxy="-7.99749755859375"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Integrated Vegetation Cover (2003) - 100m</Name>\n            <Title>Integrated Vegetation Cover (2003) - 100m</Title>\n            <LatLonBoundingBox minx="109.50016784668" miny="-44.3191184997559" maxx="157.221267700195" maxy="-9.03430366516113"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Major Vegetation Groups (1997) - 200m</Name>\n            <Title>Major Vegetation Groups (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pre-European Major Vegetation Groups - 200m</Name>\n            <Title>Pre-European Major Vegetation Groups - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native vegetation extent (1997) - 200m</Name>\n            <Title>Native Vegetation Extent (1997) - 200m</Title>\n            <LatLonBoundingBox minx="108.072998046875" miny="-44.8730010986328" maxx="158.261001586914" maxy="-7.99499988555908"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 1km - 1996</Name>\n            <Title>Land Use - 1km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land Use - 5km - 1996</Name>\n            <Title>Land Use - 5km - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-9"/>\n         </Layer>\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Tenure - 1996</Name>\n            <Title>Tenure - 1996</Title>\n            <LatLonBoundingBox minx="112.51000213623" miny="-44.0099983215332" maxx="154.009994506836" maxy="-10"/>\n         </Layer>\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Designated Irrigation Areas - 1996</Name>\n            <Title>Designated Irrigation Areas - 1996</Title>\n            <LatLonBoundingBox minx="128.67476" miny="-42.7333899999994" maxx="152.76369" maxy="-15.5269000000008"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 Pre European - WA</Name>\n            <Title>NVIS Level 4 Pre European - WA</Title>\n            <LatLonBoundingBox minx="112.93312835684" miny="-35.134899146112" maxx="129.000076293945" maxy="-13.7355098739297"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - VIC</Name>\n            <Title>NVIS Level 5 Pre European - VIC</Title>\n            <LatLonBoundingBox minx="140.9657330289" miny="-39.1590458627218" maxx="149.974997021689" maxy="-35.8019029164713"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - TAS</Name>\n            <Title>NVIS Level 5 Pre European - TAS</Title>\n            <LatLonBoundingBox minx="143.818756107919" miny="-43.6641120938549" maxx="148.498794554033" maxy="-39.5786857645661"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - QLD</Name>\n            <Title>NVIS Level 5 Pre European - QLD</Title>\n            <LatLonBoundingBox minx="138.00120543875" miny="-29.1795599728537" maxx="153.546630847566" maxy="-9.06303787193681"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NT</Name>\n            <Title>NVIS Level 5 Pre European - NT</Title>\n            <LatLonBoundingBox minx="129.000971853269" miny="-25.9987011011672" maxx="138.001455227846" maxy="-10.9037704554905"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - NSW</Name>\n            <Title>NVIS Level 5 Pre European - NSW</Title>\n            <LatLonBoundingBox minx="148.813018798101" miny="-37.5046119645768" maxx="152.202148428469" maxy="-32.5790100087119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 Pre European - ACT</Name>\n            <Title>NVIS Level 5 Pre European - ACT</Title>\n            <LatLonBoundingBox minx="148.764322829104" miny="-35.9182760528078" maxx="149.39852837622" maxy="-35.1245711955119"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4 1997 - WA</Name>\n            <Title>NVIS Level 4 1997 - WA</Title>\n            <LatLonBoundingBox minx="112.933127986639" miny="-35.1347167265621" maxx="129.000122685451" maxy="-13.7355091903389"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - VIC</Name>\n            <Title>NVIS Level 5 1997 - VIC</Title>\n            <LatLonBoundingBox minx="140.962401763018" miny="-39.159017248767" maxx="149.969664351041" maxy="-34.0353996642428"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - TAS</Name>\n            <Title>NVIS Level 5 1997 - TAS</Title>\n            <LatLonBoundingBox minx="143.818923815832" miny="-43.6431867819883" maxx="148.359395975749" maxy="-39.5791745962284"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - SA</Name>\n            <Title>NVIS Level 5 1997 - SA</Title>\n            <LatLonBoundingBox minx="128.983657978918" miny="-37.4969174808314" maxx="141.001323172359" maxy="-25.998536963945"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - QLD</Name>\n            <Title>NVIS Level 5 1997 - QLD</Title>\n            <LatLonBoundingBox minx="144.001139006579" miny="-29.1795599728537" maxx="153.546626849398" maxy="-19.1524956326268"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - NT</Name>\n            <Title>NVIS Level 5 1997 - NT</Title>\n            <LatLonBoundingBox minx="129.000971856063" miny="-25.9987010899913" maxx="138.001455236228" maxy="-10.9037704471085"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 4-5 1997 - NSW</Name>\n            <Title>NVIS Level 4-5 1997 - NSW</Title>\n            <LatLonBoundingBox minx="141.001160429327" miny="-37.5047225833471" maxx="153.63692931687" maxy="-28.154441210657"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>NVIS Level 5 1997 - ACT</Name>\n            <Title>NVIS Level 5 1997 - ACT</Title>\n            <LatLonBoundingBox minx="148.76267054411" miny="-35.7612034973146" maxx="149.399286660458" maxy="-35.1244153088765"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Register of the National Estate</Name>\n            <Title>Register of the National Estate</Title>\n            <LatLonBoundingBox minx="62.8702058310671" miny="-68.5987524761801" maxx="167.996674088757" maxy="-9.14143038793664"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA pelagic regions</Name>\n            <Title>IMCRA pelagic provinces and biotones</Title>\n            <LatLonBoundingBox minx="99.7512700000007" miny="-47.1909500000002" maxx="171.799433634755" maxy="-8.69737999999961"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA demersal regions 1</Name>\n            <Title>IMCRA demersal provinces and biotones</Title>\n            <LatLonBoundingBox minx="112.226159196017" miny="-44.1348699999999" maxx="159.39237" maxy="-7.8988700000009"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>IMCRA - 1990</Name>\n            <Title>IMCRA - 1990</Title>\n            <LatLonBoundingBox minx="112.226159132545" miny="-44.1348651827583" maxx="158.868405675984" maxy="-8.88053764992503"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maximum tidal range - metres</Name>\n            <Title>Maximum tidal range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Lowest astronomical range - metres</Name>\n            <Title>Lowest astronomical range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Diurnal tide range - metres</Name>\n            <Title>Diurnal tide range - metres</Title>\n            <LatLonBoundingBox minx="107.182624649868" miny="-45.1893728062845" maxx="159.666748198748" maxy="-8.10091327174302"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Seagrass</Name>\n            <Title>Seagrass</Title>\n            <LatLonBoundingBox minx="112.975884897566" miny="-43.5582863357402" maxx="153.558864185362" maxy="-9.04141255359383"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Marine benthic substrate</Name>\n            <Title>Marine benthic substrate</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean significant wave height 100 year mean</Name>\n            <Title>Mean significant wave height 100 year mean</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999211829" maxx="170.455688506577" maxy="-4.31821937306859"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cyclone Intensity and Frequency Index</Name>\n            <Title>Cyclone Intensity and Frequency Index</Title>\n            <LatLonBoundingBox minx="99.6991729406797" miny="-55.9803999420789" maxx="170.455688506577" maxy="-4.31821839396468"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australia Indonesia MOU 1998</Name>\n            <Title>Australia Indonesia MOU 1998</Title>\n            <LatLonBoundingBox minx="121.50128" miny="-14.4153100000003" maxx="123.80127" maxy="-11.9728899999991"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Extensive grazing area change - percent</Name>\n            <Title>Extensive grazing area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sown pasture area change - percent</Name>\n            <Title>Sown pasture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Broadacre crop area change - percent</Name>\n            <Title>Broadacre crop area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Semi-intensive crop area change</Name>\n            <Title>Semi-intensive crop area change</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Horticulture area change - percent</Name>\n            <Title>Horticulture area change - percent</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigation area change - ha</Name>\n            <Title>Irrigation area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated pasture area change - ha</Name>\n            <Title>Irrigated pasture area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated cereals area change - ha</Name>\n            <Title>Irrigated cereals area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated fruit area change - ha</Name>\n            <Title>Irrigated fruit area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated vegetables area change - ha</Name>\n            <Title>Irrigated vegetables area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Irrigated other crops area change - ha</Name>\n            <Title>Irrigated other crops area change - ha</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land use intensity index changes</Name>\n            <Title>Land use intensity index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index in 1997</Name>\n            <Title>Agricultural diversification index in 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Agricultural diversification index changes</Name>\n            <Title>Agricultural diversification index changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean pasture productivity - dry matter</Name>\n            <Title>Mean pasture productivity - dry matter</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Pasture productivity - dry stock equiv</Name>\n            <Title>Pasture productivity - dry stock equiv</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Barley yield trends</Name>\n            <Title>Barley yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Oat and other cereal yield trends 1982 to 1997</Name>\n            <Title>Oat and other cereal yield trends 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat water use efficiency</Name>\n            <Title>Wheat water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield trends 1982-1997</Name>\n            <Title>Wheat yield trends 1982-1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Wheat yield variability 1982 to 1997</Name>\n            <Title>Wheat yield variability 1982 to 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum water use efficiency</Name>\n            <Title>Grain sorghum water use efficiency</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain sorghum yield trends</Name>\n            <Title>Grain sorghum yield trends</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total winter grains - 1997</Name>\n            <Title>Total winter grains - 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity 1997</Name>\n            <Title>Total biological productivity 1997</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Total biological productivity changes</Name>\n            <Title>Total biological productivity changes</Title>\n            <LatLonBoundingBox minx="96.8181110797615" miny="-43.7403625069296" maxx="159.105346356481" maxy="-9.14230580136427"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - pH exceedence</Name>\n            <Title>Water quality - pH exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - turbidity exceedence</Name>\n            <Title>Water quality - turbidity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - salinity exceedence</Name>\n            <Title>Water quality - salinity exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - phosphorus exceedence</Name>\n            <Title>Water quality - phosphorus exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nitrogen exceedence</Name>\n            <Title>Water quality - nitrogen exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - nutrient exceedence</Name>\n            <Title>Water quality - nutrient exceedence</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Water quality - dominant issue</Name>\n            <Title>Water quality - dominant issue</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - abstraction development</Name>\n            <Title>Groundwater - abstraction development</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater - sustainable yield</Name>\n            <Title>Groundwater - sustainable yield</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - resource commitment</Name>\n            <Title>Surface water - resource commitment</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water - developed yield</Name>\n            <Title>Surface water - developed yield</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1999</Name>\n            <Title>Land tenure in the rangelands - 1999</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1995</Name>\n            <Title>Land tenure in the rangelands - 1995</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1985</Name>\n            <Title>Land tenure in the rangelands - 1985</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1975</Name>\n            <Title>Land tenure in the rangelands - 1975</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1965</Name>\n            <Title>Land tenure in the rangelands - 1965</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Land tenure in the rangelands - 1955</Name>\n            <Title>Land tenure in the rangelands - 1955</Title>\n            <LatLonBoundingBox minx="112.921126319777" miny="-43.6431461852674" maxx="153.638860846121" maxy="-10.687540268683"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 250K</Name>\n            <Title>Built up area - 250K</Title>\n            <LatLonBoundingBox minx="113.53013899308" miny="-43.3181680372292" maxx="153.620814780418" maxy="-9.06749625533081"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 2.5M</Name>\n            <Title>Built up area - 2.5M</Title>\n            <LatLonBoundingBox minx="115.686200022259" miny="-42.9536000168234" maxx="153.586699925717" maxy="-12.3533000829908"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Built up area - 10M</Name>\n            <Title>Built up area - 10M</Title>\n            <LatLonBoundingBox minx="115.686000030049" miny="-42.963999947017" maxx="153.570999950503" maxy="-19.2350000085798"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050 - detailed</Name>\n            <Title>Salinity risk 2050 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020 - detailed</Name>\n            <Title>Salinity risk 2020 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000 - detailed</Name>\n            <Title>Salinity risk 2000 - detailed</Title>\n            <LatLonBoundingBox minx="114.926521302169" miny="-42.9004759741115" maxx="153.558288573319" maxy="-12.0955143052028"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2050</Name>\n            <Title>Salinity risk 2050</Title>\n            <LatLonBoundingBox minx="114.934997453521" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2020</Name>\n            <Title>Salinity risk 2020</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity risk 2000</Name>\n            <Title>Salinity risk 2000</Title>\n            <LatLonBoundingBox minx="115.095001132508" miny="-42.8950004249882" maxx="153.554992780856" maxy="-12.7749996471547"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 250K</Name>\n            <Title>Waterbodies - 250K</Title>\n            <LatLonBoundingBox minx="112.993705197282" miny="-43.6060418020984" maxx="153.612994985112" maxy="-8.99856601986767"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 2.5M</Name>\n            <Title>Waterbodies - 2.5M</Title>\n            <LatLonBoundingBox minx="113.46339993197" miny="-43.5271000585432" maxx="153.521899935122" maxy="-9.22389993335662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Waterbodies - 10M</Name>\n            <Title>Waterbodies - 10M</Title>\n            <LatLonBoundingBox minx="113.496000003297" miny="-43.0380000821845" maxx="152.636999952566" maxy="-16.0700000721076"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Directory of Important Wetlands</Name>\n            <Title>Directory of Important Wetlands</Title>\n            <LatLonBoundingBox minx="73.499816768104" miny="-53.0835112227362" maxx="154.001000803897" maxy="-10.4831506318643"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ramsar Wetlands</Name>\n            <Title>Ramsar Wetlands</Title>\n            <LatLonBoundingBox minx="96.8167953707513" miny="-42.8295205247069" maxx="159.233337481367" maxy="-10.4649463116167"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1986</Name>\n            <Title>Farmer Age 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1991</Name>\n            <Title>Farmer Age 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 1996</Name>\n            <Title>Farmer Age 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Slow Projection</Name>\n            <Title>Farmer Age 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2001 Fast Projection</Name>\n            <Title>Farmer Age 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Slow Projection</Name>\n            <Title>Farmer Age 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2006 Fast Projection</Name>\n            <Title>Farmer Age 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Slow Projection</Name>\n            <Title>Farmer Age 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2011 Fast Projection</Name>\n            <Title>Farmer Age 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Slow Projection</Name>\n            <Title>Farmer Age 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2016 Fast Projection</Name>\n            <Title>Farmer Age 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Slow Projection</Name>\n            <Title>Farmer Age 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farmer Age 2021 Fast Projection</Name>\n            <Title>Farmer Age 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1986 to 1991</Name>\n            <Title>Farm Entry Less Than 35 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry Less Than 35 Years 1991 to 1996</Name>\n            <Title>Farm Entry Less Than 35 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1986 to 1991</Name>\n            <Title>Farm Entry More Than 55 Years 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry More Than 55 Years 1991 to 1996</Name>\n            <Title>Farm Entry More Than 55 Years 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1986 to 1991</Name>\n            <Title>Farm Entry 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Entry 1991 to 1996</Name>\n            <Title>Farm Entry 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1986 to 1991</Name>\n            <Title>Farm Exit 1986 to 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Exit 1991 to 1996</Name>\n            <Title>Farm Exit 1991 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income in 1986</Name>\n            <Title>Annual Farm Family Income in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1986</Name>\n            <Title>Num Farms Agric Value Over 5k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1986</Name>\n            <Title>Num Farms Agric Value Over 30k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1986</Name>\n            <Title>Num Farms Agric Value Over 300k 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1991</Name>\n            <Title>Farm Family Income in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income in 1996</Name>\n            <Title>Farm Family Income in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Annual Farm Family Income 1986 to 1996</Name>\n            <Title>Annual Farm Family Income 1986 to 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Inc Less Than 20k 86 to 96</Name>\n            <Title>Farm Family Inc Less Than 20k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income 20k to 50k 86 to 96</Name>\n            <Title>Farm Family Income 20k to 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Family Income Over 50k 86 to 96</Name>\n            <Title>Farm Family Income Over 50k 86 to 96</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 5k 1996</Name>\n            <Title>Num Farms Agric Value Over 5k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 30k 1996</Name>\n            <Title>Num Farms Agric Value Over 30k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Num Farms Agric Value Over 300k 1996</Name>\n            <Title>Num Farms Agric Value Over 300k 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1986</Name>\n            <Title>Value of Agriculture Operations 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Value of Agriculture Operations 1996</Name>\n            <Title>Value of Agriculture Operations 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Establishment Area 1996 Hectares</Name>\n            <Title>Farm Establishment Area 1996 Hectares</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1986</Name>\n            <Title>Farm Families in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1991</Name>\n            <Title>Farm Families in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Families in 1996</Name>\n            <Title>Farm Families in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1986</Name>\n            <Title>Occupation as Agriculture in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation as Agriculture in 1996</Name>\n            <Title>Occupation as Agriculture in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1986</Name>\n            <Title>Occupation Farming in 1986</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1991</Name>\n            <Title>Occupation Farming in 1991</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Occupation Farming in 1996</Name>\n            <Title>Occupation Farming in 1996</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Slow Projection</Name>\n            <Title>Farm Numbers 2001 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2001 Fast Projection</Name>\n            <Title>Farm Numbers 2001 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Slow Projection</Name>\n            <Title>Farm Numbers 2006 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2006 Fast Projection</Name>\n            <Title>Farm Numbers 2006 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Slow Projection</Name>\n            <Title>Farm Numbers 2011 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2011 Fast Projection</Name>\n            <Title>Farm Numbers 2011 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Slow Projection</Name>\n            <Title>Farm Numbers 2016 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2016 Fast Projection</Name>\n            <Title>Farm Numbers 2016 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Slow Projection</Name>\n            <Title>Farm Numbers 2021 Slow Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Numbers 2021 Fast Projection</Name>\n            <Title>Farm Numbers 2021 Fast Projection</Title>\n            <LatLonBoundingBox minx="112.921133956925" miny="-43.7403621708953" maxx="159.105346356481" maxy="-9.21994049463126"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Beef Industry Regions</Name>\n            <Title>Beef Industry Regions</Title>\n            <LatLonBoundingBox minx="112.921104534758" miny="-43.7429771993713" maxx="153.639755145418" maxy="-9.1421889688404"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Cotton Industry Regions</Name>\n            <Title>Cotton Industry Regions</Title>\n            <LatLonBoundingBox minx="144.555468025906" miny="-33.9438759939412" maxx="151.643082974094" maxy="-22.9879660060579"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grain Industry Regions</Name>\n            <Title>Grain Industry Regions</Title>\n            <LatLonBoundingBox minx="113.962379443284" miny="-42.7353324986636" maxx="152.252410860984" maxy="-13.7332162507698"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sugar Industry Regions</Name>\n            <Title>Sugar Industry Regions</Title>\n            <LatLonBoundingBox minx="144.985334008018" miny="-29.4658149926844" maxx="153.531876991983" maxy="-16.2360960073158"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sheep Industry Regions</Name>\n            <Title>Sheep Industry Regions</Title>\n            <LatLonBoundingBox minx="112.920959452475" miny="-43.6446580000002" maxx="153.637848" maxy="-9.22479999999996"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dairy Industry Regions</Name>\n            <Title>Dairy Industry Regions</Title>\n            <LatLonBoundingBox minx="114.97313685795" miny="-43.741958641057" maxx="153.63778689396" maxy="-17.0895863662351"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Farm Equity Ratio under 80pcnt 96 to 98</Name>\n            <Title>Farm Equity Ratio under 80pcnt 96 to 98</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Median Length Landcare Membership 1998</Name>\n            <Title>Median Length Landcare Membership 1998</Title>\n            <LatLonBoundingBox minx="112.921127477671" miny="-43.7403602882508" maxx="153.638870080923" maxy="-9.14231011427773"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Environment Index</Name>\n            <Title>River Basins - Environment Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins - Biota Index</Name>\n            <Title>River Basins - Biota Index</Title>\n            <LatLonBoundingBox minx="113.588680320821" miny="-43.6587308977856" maxx="153.638343971324" maxy="-9.57088333186937"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Landscape Stress</Name>\n            <Title>Landscape Stress</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Ecosystems at Risk</Name>\n            <Title>Ecosystems at Risk</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Degree of Hydrological Change</Name>\n            <Title>Degree of Hydrological Change</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Native Vegetation Connectivity</Name>\n            <Title>Native Vegetation Connectivity</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Grazing Pressure</Name>\n            <Title>Grazing Pressure</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Area in Conservation Reserves</Name>\n            <Title>Area in Conservation Reserves</Title>\n            <LatLonBoundingBox minx="112.934539670427" miny="-43.6422321406521" maxx="153.63831395716" maxy="-10.0157917441319"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Nat Action Plan Salinity and Water Quality</Name>\n            <Title>Nat Action Plan Salinity and Water Quality</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-43.6428918600681" maxx="153.638313841501" maxy="-9.22909805443474"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Natural Heritage Trust II boundaries</Name>\n            <Title>Natural Heritage Trust II boundaries</Title>\n            <LatLonBoundingBox minx="112.921505029669" miny="-55.1731040959802" maxx="159.083889488714" maxy="-9.18794693311852"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 250K Outline</Name>\n            <Title>Coastline - 250K Outline</Title>\n            <LatLonBoundingBox minx="112.921104432844" miny="-43.7429784778501" maxx="153.639749631914" maxy="-9.14218944891037"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 2.5M Outline</Name>\n            <Title>Coastline - 2.5M Outline</Title>\n            <LatLonBoundingBox minx="112.923495599751" miny="-43.6425122717932" maxx="153.638113887669" maxy="-9.22445798973888"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Coastline - 10M Outline</Name>\n            <Title>Coastline - 10M Outline</Title>\n            <LatLonBoundingBox minx="112.916000360917" miny="-43.5699996940778" maxx="153.623992925547" maxy="-9.36400031026604"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 250K</Name>\n            <Title>Drainage - 250K</Title>\n            <LatLonBoundingBox minx="113.336263292158" miny="-43.6293819168203" maxx="153.632074079686" maxy="-8.99856613456785"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 2.5M</Name>\n            <Title>Drainage - 2.5M</Title>\n            <LatLonBoundingBox minx="113.645600043674" miny="-43.5522000029015" maxx="153.563499991172" maxy="-10.939499997915"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage - 10M</Name>\n            <Title>Drainage - 10M</Title>\n            <LatLonBoundingBox minx="113.617999945234" miny="-42.7829999562115" maxx="153.366000056313" maxy="-12.0779999933364"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 250K</Name>\n            <Title>Roads - 250K</Title>\n            <LatLonBoundingBox minx="112.931755049069" miny="-43.6121121775612" maxx="153.625754336969" maxy="-8.99857139532486"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 2.5M</Name>\n            <Title>Roads - 2.5M</Title>\n            <LatLonBoundingBox minx="113.375499919116" miny="-43.4906000553033" maxx="153.61700000281" maxy="-10.7640999566262"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Roads - 10M</Name>\n            <Title>Roads - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.4310000298046" maxx="153.565999977616" maxy="-10.6969999717972"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater Provinces</Name>\n            <Title>Groundwater Provinces</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater management units</Name>\n            <Title>Groundwater management units</Title>\n            <LatLonBoundingBox minx="113.156372071255" miny="-43.739952091011" maxx="153.638198851596" maxy="-10.6958703923144"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface Water Management Areas</Name>\n            <Title>Surface Water Management Areas</Title>\n            <LatLonBoundingBox minx="112.921505400182" miny="-43.6587309510999" maxx="153.638313861842" maxy="-10.5694271892174"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Local Government Areas</Name>\n            <Title>Local Government Areas</Title>\n            <LatLonBoundingBox minx="112.865640986058" miny="-43.8603740844788" maxx="159.278837972245" maxy="-9.08799106127769"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Statistical Local Areas</Name>\n            <Title>Statistical Local Areas</Title>\n            <LatLonBoundingBox minx="96.8179975913814" miny="-43.740509295624" maxx="159.105442149391" maxy="-9.14218576340159"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Australian Biogeographical Regionalisation</Name>\n            <Title>Australian Biogeographical Regionalisation</Title>\n            <LatLonBoundingBox minx="112.934539684902" miny="-43.6422320574266" maxx="153.63831397281" maxy="-10.0157917761095"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Drainage Divisions</Name>\n            <Title>Drainage Divisions</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Basins</Name>\n            <Title>River Basins</Title>\n            <LatLonBoundingBox minx="112.921501160616" miny="-43.658729553972" maxx="153.638305663115" maxy="-9.21901797736226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aust-Indo Zone of Cooperation 98</Name>\n            <Title>Aust-Indo Zone of Cooperation 98</Title>\n            <LatLonBoundingBox minx="126.00124" miny="-12.2563900000005" maxx="128.48734" maxy="-9.20390000000043"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Maritime Boundaries 1998</Name>\n            <Title>Maritime Boundaries 1998</Title>\n            <LatLonBoundingBox minx="67.0539844461509" miny="-58.449470075106" maxx="171.801107007846" maxy="-8.47206281289675"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Territorial Sea Baseline 1998</Name>\n            <Title>Territorial Sea Baseline 1998</Title>\n            <LatLonBoundingBox minx="72.5772696703722" miny="-55.1231985345752" maxx="167.998035329632" maxy="-9.13822227746641"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Bathymetry</Name>\n            <Title>Bathymetry</Title>\n            <LatLonBoundingBox minx="109.002082777214" miny="-44.9937514409218" maxx="156.998306321914" maxy="-9.00179490740163"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual nitrogen loss by denitrification</Name>\n            <Title>Mean annual nitrogen loss by denitrification</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual suspended sediment load</Name>\n            <Title>Mean annual suspended sediment load</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved nitrogen tonnes</Name>\n            <Title>Current mean annual dissolved nitrogen tonnes</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual sediment nitrogen</Name>\n            <Title>Current mean annual sediment nitrogen</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current annual sediment phosphorus</Name>\n            <Title>Current annual sediment phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current to natural sediment load ratio</Name>\n            <Title>Current to natural sediment load ratio</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Depth of coarse sediment</Name>\n            <Title>Depth of coarse sediment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Sediment contributed from catchment</Name>\n            <Title>Sediment contributed from catchment</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Mean annual stream bank erosion</Name>\n            <Title>Mean annual stream bank erosion</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Current mean annual dissolved phosphorus</Name>\n            <Title>Current mean annual dissolved phosphorus</Title>\n            <LatLonBoundingBox minx="114.14375" miny="-43.53625" maxx="153.58375" maxy="-10.97375"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Environment Index</Name>\n            <Title>River Reaches - Environment Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>River Reaches - Biota Index</Name>\n            <Title>River Reaches - Biota Index</Title>\n            <LatLonBoundingBox minx="114.143750021809" miny="-43.5362500025762" maxx="153.58374997819" maxy="-10.9737499974248"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Commonwealth Heritage List</Name>\n            <Title>Commonwealth Heritage List</Title>\n            <LatLonBoundingBox minx="62.8622777241222" miny="-68.5989393926211" maxx="167.995811255643" maxy="-9.59805568624013"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>National Heritage List</Name>\n            <Title>National Heritage List</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-67.0130549795177" maxx="159.340269443589" maxy="-8.61392201662143"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>World Heritage Areas - Australia</Name>\n            <Title>World Heritage Areas - Australia</Title>\n            <LatLonBoundingBox minx="72.2460937671077" miny="-55.3228174596878" maxx="159.340269611227" maxy="-10.4681849113687"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Aeronautical features</Name>\n            <Title>Aeronautical features</Title>\n            <LatLonBoundingBox minx="113.158850126632" miny="-43.2338728480721" maxx="153.55071491425" maxy="-9.08645606626988"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Estuary condition assessment</Name>\n            <Title>Estuary condition assessment</Title>\n            <LatLonBoundingBox minx="113.35700010625" miny="-43.602999890256" maxx="153.62199989375" maxy="-10.8410001097441"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater bores</Name>\n            <Title>Groundwater bores</Title>\n            <LatLonBoundingBox minx="113.809288025827" miny="-43.1384849616069" maxx="153.505767821342" maxy="-11.1465892790692"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Groundwater major abstraction bores</Name>\n            <Title>Groundwater major abstraction bores</Title>\n            <LatLonBoundingBox minx="113.77246856782" miny="-38.6874847469483" maxx="153.508575438528" maxy="-11.1465892775345"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>pH exceedance of water quality guidelines</Name>\n            <Title>pH exceedance of water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Phosphorus exceedance water quality guidelines</Name>\n            <Title>Phosphorus exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Turbidity exceedance water quality guidelines</Name>\n            <Title>Turbidity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Salinity exceedance water quality guidelines</Name>\n            <Title>Salinity exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>122</Name>\n            <Title>Nitrogen exceedance water quality guidelines</Title>\n            <LatLonBoundingBox minx="114.522003174734" miny="-38.7000007620989" maxx="153.421905516672" maxy="-15.3950996421662"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water gauging stations</Name>\n            <Title>Surface water gauging stations</Title>\n            <LatLonBoundingBox minx="113.771385193797" miny="-43.3385009841589" maxx="153.528778075246" maxy="-11.1485080685052"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Surface water monitoring maximum salinity</Name>\n            <Title>Surface water monitoring maximum salinity</Title>\n            <LatLonBoundingBox minx="113.767700196238" miny="-43.340000148543" maxx="153.483001708059" maxy="-11.1499996149622"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Dams</Name>\n            <Title>Dams</Title>\n            <LatLonBoundingBox minx="115.00702877033" miny="-42.4384894947004" maxx="153.521045033788" maxy="-10.5485124973281"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 250K</Name>\n            <Title>Localities - 250K</Title>\n            <LatLonBoundingBox minx="112.929044613838" miny="-43.6429523814215" maxx="153.639003901752" maxy="-9.02023609917654"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 2.5M</Name>\n            <Title>Localities - 2.5M</Title>\n            <LatLonBoundingBox minx="112.966999988491" miny="-43.6422999300653" maxx="153.639399968515" maxy="-9.22420000549059"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - 10M</Name>\n            <Title>Localities - 10M</Title>\n            <LatLonBoundingBox minx="113.543000016655" miny="-43.160999985171" maxx="153.565999977616" maxy="-10.5819999248469"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Localities - State capitals</Name>\n            <Title>Localities - State capitals</Title>\n            <LatLonBoundingBox minx="115.917000107737" miny="-42.8574978891775" maxx="152.988006892262" maxy="-12.4117001108226"/>\n         </Layer>\n\n\n\n\n\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>Gazetteer</Name>\n            <Title>Gazetteer</Title>\n            <LatLonBoundingBox minx="112.929050022512" miny="-43.6429500104832" maxx="153.63900997749" maxy="-9.02023998951694"/>\n         </Layer>\n\n\n\n\n\n\n\n\n         <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\n            <Name>State borders</Name>\n            <Title>State borders</Title>\n            <LatLonBoundingBox minx="129.000473023032" miny="-38.0558090204536" maxx="153.553176879311" maxy="-14.879509927025"/>\n         </Layer>\n\n\n\n\n\n\n\n\n      </Layer>\n   </Capability>\n</WMT_MS_Capabilities>	155.187.2.28	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4811	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WMS&REQUEST=GetCapabilities&map=wms/DNM100n.map	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n\n<!-- MapServer version 4.0 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=TIFF INPUT=EPPL7 INPUT=JPEG INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>DNM 100/2</Title>\n  <Abstract>2. Generation des Digitalen Navigationsmodells 1:100.000 als topographische Basisnavigationsdaten der Brandenburger Landesvermessung</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/>\n        <KeywordList>\n          <Keyword>DNM</Keyword>\n          <Keyword>GDI</Keyword>\n          <Keyword>WMS</Keyword>\n          <Keyword>WFS</Keyword>\n          <Keyword>Navigation</Keyword>\n          <Keyword>Brandenburg</Keyword>\n        </KeywordList>\n  <Fees>none</Fees>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>text/html</Format>\n      <Format>application/x-pdf</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&amp;map=wms/DNM100n.map&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>Brandenburg</Name>\n    <Title>DNM 100/2</Title>\n    <SRS>EPSG:25833</SRS>\n    <LatLonBoundingBox minx="10.8594" miny="51.1966" maxx="15.0908" maxy="53.6627" />\n    <BoundingBox SRS="EPSG:25833"\n                minx="3.226e+06" miny="5.679e+06" maxx="3.506e+06" maxy="5.946e+06" />\n    <ScaleHint min="12.4731" max="1746.16" />\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>kreis</Name>\n        <Title>Landkreise und kreisfreie Stdte</Title>\n        <Abstract>Landkreise und kreisfreie Stdte</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>wald</Name>\n        <Title>Wald</Title>\n        <Abstract>Wald</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.252" miny="51.3159" maxx="14.7666" maxy="53.5337" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25129e+06" miny="5.69101e+06" maxx="3.48375e+06" maxy="5.93168e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ozen</Name>\n        <Title>Oberzentren</Title>\n        <Abstract>Oberzentren, TYP = 0</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="997.806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>mzen</Name>\n        <Title>Mittelzentren</Title>\n        <Abstract>Mittelzentren, TYP = 1</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="299.342" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>uzen</Name>\n        <Title>Unterzentren</Title>\n        <Abstract>Unterzentren, TYP = 2</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2409" miny="51.3202" maxx="14.7615" maxy="53.5484" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25064e+06" miny="5.69152e+06" maxx="3.4834e+06" maxy="5.93331e+06" />\n        <ScaleHint min="12.4731" max="99.7806" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lwas</Name>\n        <Title>Flsse und Kanle</Title>\n        <Abstract>Flsse und Kanle</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2394" miny="51.3212" maxx="14.7654" maxy="53.5254" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2504e+06" miny="5.69164e+06" maxx="3.48367e+06" maxy="5.93075e+06" />\n        <ScaleHint min="12.4731" max="74.8354" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>fwas</Name>\n        <Title>Seen</Title>\n        <Abstract>Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ebahn</Name>\n        <Title>Eisenbahnen</Title>\n        <Abstract>Eisenbahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.6416" miny="51.3336" maxx="14.736" maxy="53.4882" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.27696e+06" miny="5.69179e+06" maxx="3.48163e+06" maxy="5.92661e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kstr</Name>\n        <Title>Kreisstraen</Title>\n        <Abstract>Kreisstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2393" miny="51.3127" maxx="14.7641" maxy="53.5593" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.2506e+06" miny="5.69068e+06" maxx="3.48358e+06" maxy="5.93452e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>lstr</Name>\n        <Title>Landesstraen</Title>\n        <Abstract>Landesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.3238" miny="51.3172" maxx="14.7548" maxy="53.5632" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25624e+06" miny="5.69092e+06" maxx="3.48293e+06" maxy="5.93496e+06" />\n        <ScaleHint min="12.4731" max="124.726" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>bstr</Name>\n        <Title>Bundesstraen</Title>\n        <Abstract>Bundesstraen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2459" miny="51.3585" maxx="14.7403" maxy="53.4965" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25067e+06" miny="5.69578e+06" maxx="3.48194e+06" maxy="5.92754e+06" />\n        <ScaleHint min="12.4731" max="374.177" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>astr</Name>\n        <Title>Autobahnen</Title>\n        <Abstract>Autobahnen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.9598" miny="51.3326" maxx="14.7545" maxy="53.5259" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.29831e+06" miny="5.69079e+06" maxx="3.48291e+06" maxy="5.93081e+06" />\n        <ScaleHint min="12.4731" max="1746.16" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>nfwas</Name>\n        <Title>Namen der Seen</Title>\n        <Abstract>Namen der Seen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.232" miny="51.3302" maxx="14.759" maxy="53.5607" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.69266e+06" maxx="3.48323e+06" maxy="5.93467e+06" />\n        <ScaleHint min="12.4731" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>kfz</Name>\n        <Title>Kfz-Zeichen</Title>\n        <Abstract>Kfz-Zeichen</Abstract>\n        <SRS>EPSG:25833</SRS>\n        <LatLonBoundingBox minx="11.2317" miny="51.3099" maxx="14.7656" maxy="53.5639" />\n        <BoundingBox SRS="EPSG:25833"\n                    minx="3.25012e+06" miny="5.6904e+06" maxx="3.48368e+06" maxy="5.93503e+06" />\n        <ScaleHint min="997.806" max="1746.16" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4812	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WRS&REQUEST=GetCapabilities	<?xml version='1.0' encoding='iso-8859-1'?>\n<WRS_Capabilities version='0.0.2' updateSequence='0'>\n <!-- WRS-v1: (C) 2003, LGB, Autor: Michael Dreesmann -->\n <Service>\n  <Name>WRS</Name>\n  <Title>Test RegistryServer</Title>\n  <Abstract>Testimplementierung eines WRS</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n   <Keyword>Geodaten</Keyword>\n   <Keyword>Geoinformationen</Keyword>\n   <Keyword>Geoservices</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <GetDescriptor>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </GetDescriptor>\n   <RegisterService>\n    <DCPType>\n     <HTTP>\n      <Get><OnlineResource xmlns:xlink='http://www.w3.org/1999/xlink' xlink:href='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/></Get>\n     </HTTP>\n    </DCPType>\n   </RegisterService>\n  </Request>\n </Capability>\n</WRS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WRS_Capabilities version="0.0.2" updateSequence="0">	WRS_Capabilities	0.0.2
4813	http://geosrv06.informatik.unibw-muenchen.de/cgi-bin/mapserv43dev?map=/srv/www/mapserver_data/wfs_1.map&request=getCapabilities&service=WFS	<?xml version='1.0' encoding="ISO-8859-1" ?>\n<WFS_Capabilities \n   version="1.0.0" \n   updateSequence="0" \n   xmlns="http://www.opengis.net/wfs" \n   xmlns:ogc="http://www.opengis.net/ogc" \n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n   xsi:schemaLocation="http://www.opengis.net/wfs http://ogc.dmsolutions.ca/wfs/1.0.0/WFS-basic.xsd/wfs/1.0.0/WFS-capabilities.xsd">\n\n<!-- MapServer version 4.3 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=POSTGIS INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>MapServer WFS</Name>\n  <Title>Geo-IT WFS</Title>\n  <OnlineResource>http://137.193.63.106/cgi-bin/mapserv43dev?map=/srv/www/mapserver_data/wfs_1.map&amp;</OnlineResource>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://137.193.63.106/cgi-bin/mapserv43dev?map=/srv/www/mapserver_data/wfs_1.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://137.193.63.106/cgi-bin/mapserv43dev?map=/srv/www/mapserver_data/wfs_1.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <DescribeFeatureType>\n      <SchemaDescriptionLanguage>\n        <XMLSCHEMA/>\n      </SchemaDescriptionLanguage>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://137.193.63.106/cgi-bin/mapserv43dev?map=/srv/www/mapserver_data/wfs_1.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://137.193.63.106/cgi-bin/mapserv43dev?map=/srv/www/mapserver_data/wfs_1.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </DescribeFeatureType>\n    <GetFeature>\n      <ResultFormat>\n        <GML2/>\n      </ResultFormat>\n      <DCPType>\n        <HTTP>\n          <Get onlineResource="http://137.193.63.106/cgi-bin/mapserv43dev?map=/srv/www/mapserver_data/wfs_1.map&amp;" />\n        </HTTP>\n      </DCPType>\n      <DCPType>\n        <HTTP>\n          <Post onlineResource="http://137.193.63.106/cgi-bin/mapserv43dev?map=/srv/www/mapserver_data/wfs_1.map&amp;" />\n        </HTTP>\n      </DCPType>\n    </GetFeature>\n  </Request>\n</Capability>\n\n<FeatureTypeList>\n  <Operations>\n    <Query/>\n  </Operations>\n    <FeatureType>\n        <Name>EW_LEITUNGSABS</Name>\n        <Title>EW_LEITUNGSABS</Title>\n        <Abstract>WFS mit Mapserver</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <LatLongBoundingBox minx="4.39251e+06" miny="5.31555e+06" maxx="4.39965e+06" maxy="5.32371e+06" />\n    </FeatureType>\n    <FeatureType>\n        <Name>EW_TRAEGER</Name>\n        <Title>EW_TRAEGER</Title>\n        <Abstract>WFS mit Mapserver</Abstract>\n        <SRS>EPSG:31468</SRS>\n        <LatLongBoundingBox minx="4.3926e+06" miny="5.31573e+06" maxx="4.39894e+06" maxy="5.32353e+06" />\n    </FeatureType>\n</FeatureTypeList>\n\n<ogc:Filter_Capabilities>\n  <ogc:Spatial_Capabilities>\n    <ogc:Spatial_Operators>\n      <ogc:Intersect/>\n      <ogc:DWithin/>\n      <ogc:BBOX/>\n    </ogc:Spatial_Operators>\n  </ogc:Spatial_Capabilities>\n  <ogc:Scalar_Capabilities>\n    <ogc:Logical_Operators />\n    <ogc:Comparison_Operators>\n      <ogc:Simple_Comparisons />\n      <ogc:Like />\n      <ogc:Between />\n    </ogc:Comparison_Operators>\n  </ogc:Scalar_Capabilities>\n</ogc:Filter_Capabilities>\n\n</WFS_Capabilities>\n	geosrv06.informatik.unibw-muenchen.de	DE	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://ogc.dmsolutions.ca/wfs/1.0.0/WFS-basic.xsd/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4814	http://maps.dnr.state.mn.us/cgi-bin/mapserv43?map=DELI_WMS_MAPFILE&service=wms&version=1.1.1&request=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/capabilities_1_1_1.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.5 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WFS_SERVER SUPPORTS=WCS_SERVER INPUT=EPPL7 INPUT=SDE INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>MNDNR Data Deli WMS Server</Title>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Stephen Lime</ContactPerson>\n      <ContactOrganization>Minnesota Department of Natural Resources</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactVoiceTelephone>651-297-2937</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>651-297-4946</ContactFacsimileTelephone>\n  <ContactElectronicMailAddress>steve.lime@dnr.state.mn.us</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://maps.dnr.state.mn.us/cgi-bin/wms?map=DELI_WMS_MAPFILE&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>DELI</Name>\n    <Title>MNDNR Data Deli WMS Server</Title>\n    <SRS>EPSG:26915</SRS>\n    <LatLonBoundingBox minx="-93.0888" miny="44.9554" maxx="-93.0761" maxy="44.9644" />\n    <BoundingBox SRS="EPSG:26915"\n                minx="493000" miny="4.978e+06" maxx="494000" maxy="4.979e+06" />\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000020906</Name>\n        <Title>1:100k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="62.3629" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000030906</Name>\n        <Title>1:24k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="14.9671" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L380000010906</Name>\n        <Title>1:250k Digital Raster Graphic - Collars Removed</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="249.451" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002440906</Name>\n        <Title>GAP Land Cover - Image</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L390002400906</Name>\n        <Title>Public Waters Inventory Maps</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>L370000050906</Name>\n        <Title>USGS Digital Orthophoto Quad (DOQ) - 3 meter</Title>\n        <SRS>EPSG:26915</SRS>\n        <LatLonBoundingBox minx="-97.3732" miny="43.3076" maxx="-89.2598" maxy="49.5221" />\n        <BoundingBox SRS="EPSG:26915"\n                    minx="183000" miny="4.8024e+06" maxx="771000" maxy="5.4855e+06" />\n        <ScaleHint min="0" max="49.8903" />\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	maps.dnr.state.mn.us	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4815	http://128.117.91.208/viz-bin/wmt.cgi?VERSION=&REQUEST=GetCapabilities&Service=WMS	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005091223">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://128.117.91.208/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	128.117.91.208	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005091223">	WMT_MS_Capabilities	1.1.1
4816	http://www.gis2.nrw.de/wmsconnector/wms/luftbild?REQUEST=GetCapabilities&VERSION=1.1.0&SERVICE=WMS	<?xml version="1.0" encoding="UTF-8"?>\n<!DOCTYPE WMT_MS_Capabilities\n  SYSTEM "http://www.gis2.nrw.de/wmsconnector/schema/wms/1.1.0/capabilities_1_1_0.dtd">\n<WMT_MS_Capabilities updateSequence="0" version="1.1.0">\n\t<Service>\n\t\t<Name>OGC:WMS</Name>\n\t\t<Title>Orthophotos NRW</Title>\n\t\t <Abstract>Nutzungsbedingungen: Sämtliche Rechte an diesem Produkt liegen beim Landesvermessungsamt NRW. Die Nutzung ist bis auf Widerruf kostenfrei. Der Nutzer muss sich vor jeder Nutzung beim Landesvermessungsamt NRW identifizieren und seine spezielle Nutzung mit Angabe des Verwendungszwecks und Umfang der Nutzung anmelden (Kontaktmöglichkeiten zum Landesvermessungsamt NRW siehe unten). Die Nutzung ist ausschließlich für Testzwecke und im Rahmen von GDI-Projekten zulässig; die Nutzung für kommerzielle Anwendungen ist ausdrücklich ausgeschlossen. Die mittelbare oder unmittelbare Weitergabe der Daten an Dritte ist auch in Verbindung mit weiteren Daten ohne ausdrückliche Genehmigung durch das Landesvermessungsamt NRW nicht zulässig. Der Nutzer ist verpflichtet, einen deutlichen Copyright-Hinweis auf das Landesvermessungsamt NRW als Dateneigentümer bei Visualisierungen jeder Art anzubringe</Abstract> \n\t\t<KeywordList>\n\t\t\t<Keyword>WMS</Keyword>\n\t\t\t<Keyword>Web Mapping</Keyword>\n\t\t\t<Keyword>GIS</Keyword>\n\t\t\t<Keyword>GDI NRW</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t <ContactInformation>\n\t\t  <ContactPersonPrimary>\n\t\t  <ContactPerson>Karin Landsberg</ContactPerson> \n\t\t  <ContactOrganization>Landesvermessungsamt NRW</ContactOrganization> \n\t\t  </ContactPersonPrimary>\n\t\t  <ContactPosition>Geodatenvertrieb</ContactPosition> \n\t\t  <ContactAddress>\n\t\t  <AddressType/> \n\t\t  <Address>Muffendorfer Str. 19-21</Address> \n\t\t  <City>Bonn</City> \n\t\t  <StateOrProvince>NRW</StateOrProvince> \n\t\t  <PostCode>53177</PostCode> \n\t\t  <Country>Germany</Country> \n\t\t  </ContactAddress>\n\t\t  <ContactVoiceTelephone>49 (228) 846 9320</ContactVoiceTelephone> \n\t\t  <ContactFacsimileTelephone>49 (228) 846 9002</ContactFacsimileTelephone> \n\t\t  <ContactElectronicMailAddress>landsberg@lverma.nrw.de</ContactElectronicMailAddress> \n  </ContactInformation>\n\t\t<Fees>siehe http://www.geocatalog.de</Fees>\n\t\t<AccessConstraints>siehe http://www.geocatalog.de</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/gif</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.gis2.nrw.de/wmsconnector/wms/luftbild?" xlink:type="simple"/>\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities/>\n\t\t<UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>luftbild</Title>\n\t\t\t<SRS>EPSG:4326 EPSG:25832 EPSG:25833 EPSG:31466 EPSG:31467</SRS>\n\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 2</Name>\n\t\t\t\t<Title>Orthophoto Str. 2</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t\t<Layer noSubsets="0" opaque="0" queryable="0">\n\t\t\t\t<Name>Orthophoto Str. 3</Name>\n\t\t\t\t<Title>Orthophoto Str. 3</Title>\n\t\t\t\t<LatLonBoundingBox maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:4326" maxx="10.142" maxy="52.7691" minx="5.673" miny="49.9944"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31466" maxx="2779499.0" maxy="5856970.0" minx="2476553.0" miny="5540279.0"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31467" maxx="3577127.98" maxy="5849530.15" minx="3261513.05" miny="5545534.73"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25832" maxx="577026.2" maxy="5847631.27" minx="261533.79" miny="5543758.24"/>\n\t\t\t\t<BoundingBox SRS="EPSG:25833" maxx="127822.0" maxy="5858091.88" minx="-149462.0" miny="5580271.61"/>\n\t\t\t\t<ScaleHint max="5.611823723647454" min="0.6734188468376937"/>\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>	www.gis2.nrw.de	DE	<WMT_MS_Capabilities updateSequence="0" version="1.1.0">	WMT_MS_Capabilities	1.1.0
4817	http://129.215.166.128/wmsserver/servlet/gt2wms?version=1.1.0&request=getCapabilities	<?xml version="1.0" encoding="UTF-8" standalone="no" ?> \n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.visionofbritain.org.uk/wmt/xml/capabilities_1_1_1.dtd">\n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd"--> \n<!-- DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"--> \n<!-- This is a template file of the Capabilities XML Tags surrounded by <?GEO ?> are replaced with relevent information by the WMSServlet -->\n\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\n<Service>\n  <Name>OGC:WMS</Name> \n  <Title>GeoTools WMS</Title> \n  <Abstract>WMS 1.1.1 Compatible GeoTools Map Server</Abstract> \n\n  <KeywordList>\n    <Keyword>GeoTools</Keyword> \n  </KeywordList>\n\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"  xlink:type="simple" xlink:href="http://www.geotools.org/" /> \n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Ian Turton</ContactPerson> \n      <ContactOrganization>Centre for Computational Geography, University of Leeds</ContactOrganization> \n    </ContactPersonPrimary>\n    <ContactPosition>Project Lead</ContactPosition> \n    <ContactElectronicMailAddress>i.turton@geog.leeds.ac.uk</ContactElectronicMailAddress> \n  </ContactInformation>\n\n  <Fees>none</Fees> \n  <AccessConstraints>none</AccessConstraints> \n</Service>\n\n<Capability>\n\n<Request>\n\n<GetCapabilities>\n  <Format>application/vnd.ogc.wms_xml</Format> \n  <DCPType>\n    <HTTP>\n      <Get></Get>\n    </HTTP>\n  </DCPType>\n</GetCapabilities>\n\n<GetMap> \n  \t<Format>image/png</Format>\n\t<Format>image/jpeg</Format>\n\t<Format>image/x-png</Format>\n\n  <DCPType>\n    <HTTP>\n      <Get>\n         <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://129.215.166.128/wmsserver/servlet/gt2wms?"/>\n      </Get>\n    </HTTP>\n  </DCPType>\n</GetMap>\n\n<GetFeatureInfo>\n<Format>text/plain</Format>\n<DCPType><HTTP><Get>\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://129.215.166.128/wmsserver/servlet/gt2wms?"/>\n</Get></HTTP></DCPType>\n</GetFeatureInfo>\n\n\n</Request>\n\n<Exception>\n  \t<Format>application/vnd.ogc.se_xml</Format>\n\t<Format>application/vnd.ogc.se_inimage</Format>\n\t<Format>application/vnd.ogc.se_blank</Format>\n\t<Format>text/xml</Format>\n\t<Format>text/plain</Format>\n\n</Exception>\n\n<VendorSpecificCapabilities> \n  \n</VendorSpecificCapabilities>\n\n<!-- Layers -->\n\n<Layer>\n<Name>Experimental Web Map Server</Name>\n<Title>GeoTools2 web map server</Title><SRS>EPSG:27700</SRS><SRS>EPSG:4326</SRS>\n<LatLonBoundingBox minx="-1" miny="-1" maxx="-1" maxy="-1" />\n<BoundingBox SRS="EPSG:4326" minx="-1" miny="-1" maxx="-1" maxy="-1" />\n\t\t<Layer queryable="1">\n\t\t<Name>footprint</Name>\n\t\t<Title>Footprints</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bblobunit</Name>\n\t\t<Title>bblobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>blobunit</Name>\n\t\t<Title>blobunit</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>placepoint</Name>\n\t\t<Title>Place Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>modunits</Name>\n\t\t<Title>Modern Units</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgismodstats</Name>\n\t\t<Title>gbhgismodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscbmodstats</Name>\n\t\t<Title>gbhgiscbmodstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>modstats</Name>\n\t\t<Title>modstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cbmodstats</Name>\n\t\t<Title>cbmodstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpForest</Name>\n\t\t<Title>Forest</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-0.0014" miny="-0.0024" maxx="0.0042" maxy="0.0018" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>Background</Name>\n\t\t<Title>GB</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="54423.0" miny="7018.0" maxx="655660.0" maxy="1218707.0" />\n\t\t<SRS>EPSG:22700</SRS>\n\t\t<Style>\n\t\t<Name>whitebackground</Name>\n\t\t<Title>whitebackground</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>background</Name>\n\t\t<Title>background</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>ShpBuildings</Name>\n\t\t<Title>Buildings</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="8.0E-4" miny="5.0E-4" maxx="0.0024" maxy="0.0010" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>oldunits</Name>\n\t\t<Title>Oldunits</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bounds</Name>\n\t\t<Title>bounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>area</Name>\n\t\t<Title>area</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisexperimental</Name>\n\t\t<Title>gbhgisexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>redbounds</Name>\n\t\t<Title>redbounds</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscboldstats</Name>\n\t\t<Title>gbhgiscboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgisoldstats</Name>\n\t\t<Title>gbhgisoldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>parishfill</Name>\n\t\t<Title>parishfill</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>gbhgiscolorbrewer</Name>\n\t\t<Title>gbhgiscolorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>cboldstats</Name>\n\t\t<Title>cboldstats</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>colorbrewer</Name>\n\t\t<Title>colorbrewer</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>oldstats</Name>\n\t\t<Title>oldstats</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>point</Name>\n\t\t<Title>Centroids</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="24378.0" miny="-55675.0" maxx="686066.0" maxy="1279235.0" />\n\t\t<SRS>EPSG:27700</SRS>\n\t\t<Style>\n\t\t<Name>bigdot</Name>\n\t\t<Title>bigdot</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbigdot</Name>\n\t\t<Title>bbigdot</Title>\n\t\t</Style>\n\t\t</Layer>\n\t\t<Layer queryable="1">\n\t\t<Name>USA</Name>\n\t\t<Title>USA</Title>\n\t\t<Abstract></Abstract>\n\t\t<LatLonBoundingBox minx="-124.73142200000001" miny="24.955967" maxx="-66.969849" maxy="49.371735" />\n\t\t<SRS>EPSG:4326</SRS>\n\t\t<Style>\n\t\t<Name>thick outline</Name>\n\t\t<Title>thick outline</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>autoexperimental</Name>\n\t\t<Title>autoexperimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>highlight</Name>\n\t\t<Title>highlight</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>green</Name>\n\t\t<Title>green</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>maleVsFemale</Name>\n\t\t<Title>maleVsFemale</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>population</Name>\n\t\t<Title>population</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>manualVsWorkers</Name>\n\t\t<Title>manualVsWorkers</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>normal</Name>\n\t\t<Title>normal</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>experimental</Name>\n\t\t<Title>experimental</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>bbox</Name>\n\t\t<Title>bbox</Title>\n\t\t</Style>\n\t\t<Style>\n\t\t<Name>dotty</Name>\n\t\t<Title>dotty</Title>\n\t\t</Style>\n\t\t</Layer>\n</Layer>\n\n</Capability>\n</WMT_MS_Capabilities>	129.215.166.128	GB	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4818	http://132.156.97.3/cgi-bin/cgkn_wms?request=getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<Service> <!-- a service IS a MapServer mapfile -->\n  <Name>GetMap</Name> <!-- WMT defined -->\n  <Title>CGKN WMS Layers</Title>\n  <Abstract>Canadian Geoscience Knowledge Network WMS provides national coverage geoscience layers</Abstract>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/>\n  <KeywordList>\n    <Keyword>CGKN</Keyword>\n    <Keyword>geology</Keyword>\n    <Keyword>geoscience</Keyword>\n    <Keyword>bedrock</Keyword>\n    <Keyword>surficial</Keyword>\n    <Keyword>magnetics</Keyword>\n    <Keyword>aeromag</Keyword>\n    <Keyword>gravity</Keyword>\n    <Keyword>radiometrics</Keyword>\n    <Keyword>siesmology</Keyword>\n  </KeywordList>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>James Rupert</ContactPerson>\n      <ContactOrganization>NRCan / ESS</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactAddress>\n      <AddressType>mail and physical</AddressType>\n      <Address>601 Booth Street</Address>\n      <City>Ottawa</City>\n      <StateOrProvince>Ontario</StateOrProvince>\n      <PostCode>K1A 0E8</PostCode>\n      <Country>Canada</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>01-613-992-6433</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>rupert@nrcan.gc.ca</ContactElectronicMailAddress>\n  </ContactInformation>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/html</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.cgkn.net/cgi-bin/cgknwms?"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <Layer>\n    <Name>CGKN_GSC_Map</Name>\n    <Title>CGKN WMS Layers</Title>\n    <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n    <LatLonBoundingBox minx="-177.166" miny="35.1485" maxx="-8.39521" maxy="85.2331" />\n    <BoundingBox SRS="EPSG:42304"\n                minx="-2.2506e+06" miny="-804162" maxx="3.03661e+06" maxy="4.00943e+06" />\n    <Layer>\n      <Name>Provinces</Name>\n      <Title>Canadian Provincial Borders</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Poly</Name>\n        <Title>Borders_Poly</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 1000m</Name>\n      <Title>Radarsat 1000m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_1000</Name>\n        <Title>Radarsat 1000m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>RADARSAT 250m</Name>\n      <Title>Radarsat 250m coverage over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Radarsat_250</Name>\n        <Title>Radarsat 250m coverage over Canada</Title>\n        <Abstract>CGKN,radarsat</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radarsat</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Bouguer Gravity Anomaly</Name>\n      <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Bouger</Name>\n        <Title>Gravity, Colour_Shaded_Relief_Bouger of Canada CGKN</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Horizontal Gradient of the Bouguer Gravity Anomaly</Name>\n      <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Horiz_Gradient_Gravity_Anomalies_Bouger</Name>\n        <Title>Horizontal Gradient of the Bouguer Gravity Anomaly over Canada</Title>\n        <Abstract>CGKN,gravity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>gravity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Natural air absorbed dose rate (ADRN, nGy/h)</Name>\n      <Title>Radiometrics over Canada, Natural air absorbed dose rate (ADRN, nGy/h) CGKN</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt1</Name>\n        <Title>adrt1</Title>\n        <Abstract>CGKN,radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt2</Name>\n        <Title>adrt2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt3</Name>\n        <Title>adrt3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt4</Name>\n        <Title>adrt4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt5</Name>\n        <Title>adrt5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword>radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt6</Name>\n        <Title>adrt6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>adrt7</Name>\n        <Title>adrt7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Potassium (K, %)</Name>\n      <Title>RadioMetrics over Canada, Potassium (K, %)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot1</Name>\n        <Title>pot1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot2</Name>\n        <Title>pot2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot3</Name>\n        <Title>pot3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot4</Name>\n        <Title>pot4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot5</Name>\n        <Title>pot5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot6</Name>\n        <Title>pot6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pot7</Name>\n        <Title>pot7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium/Potassium (eTh/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium/Potassium (eTh/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk1</Name>\n        <Title>rtk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk2</Name>\n        <Title>rtk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk3</Name>\n        <Title>rtk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk4</Name>\n        <Title>rtk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk5</Name>\n        <Title>rtk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk6</Name>\n        <Title>rtk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rtk7</Name>\n        <Title>rtk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/Potassium (eU/K, ppm/%)</Name>\n      <Title>Radiomaetrics over Canada, equivalent Uranium/Potassium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk1</Name>\n        <Title>ruk1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk2</Name>\n        <Title>ruk2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk3</Name>\n        <Title>ruk3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk4</Name>\n        <Title>ruk4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk5</Name>\n        <Title>ruk5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk6</Name>\n        <Title>ruk6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ruk7</Name>\n        <Title>ruk7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium/equivalent Thorium (eU/K, ppm/%)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut1</Name>\n        <Title>rut1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut2</Name>\n        <Title>rut2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut3</Name>\n        <Title>rut3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut4</Name>\n        <Title>rut4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut5</Name>\n        <Title>rut5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut6</Name>\n        <Title>rut6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>rut7</Name>\n        <Title>rut7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Thorium (eTh, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Thorium (eTh, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho1</Name>\n        <Title>tho1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho2</Name>\n        <Title>tho2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho3</Name>\n        <Title>tho3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho4</Name>\n        <Title>tho4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho5</Name>\n        <Title>tho5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho6</Name>\n        <Title>tho6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>tho7</Name>\n        <Title>tho7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>equivalent Uranium (eU, ppm)</Name>\n      <Title>Radiometrics over Canada, equivalent Uranium (eU, ppm)</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura1</Name>\n        <Title>ura1</Title>\n        <Abstract>CGKN, radiometrics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura2</Name>\n        <Title>ura2</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura3</Name>\n        <Title>ura3</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura4</Name>\n        <Title>ura4</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura5</Name>\n        <Title>ura5</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura6</Name>\n        <Title>ura6</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>ura7</Name>\n        <Title>ura7</Title>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> radiometrics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Residual Total Magnetic Field (RTMF)</Name>\n      <Title>Residual Total Magnetic Field(RTMF) over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Residual_Total_Magnetic_Field(RTMF)</Name>\n        <Title>Residual_Total_Magnetic_Field(RTMF) over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Shaded Relief Magnetics</Name>\n      <Title>BW Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>BW_Shaded_Relief_Magnetics</Name>\n        <Title>BW_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief 1st Vert Derivative Magnetics</Name>\n      <Title>Colour Shaded Relief 1st Vert Derivative Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_1st_Vert_Derivative_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Colour Shaded Relief Magnetics</Name>\n      <Title>Colour Shaded Relief Magnetics over Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Colour_Shaded_Relief_Magnetics</Name>\n        <Title>Colour_Shaded_Relief_Magnetics over Canada CGKN</Title>\n        <Abstract>CGKN, magnetics</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> magnetics</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Geology</Name>\n      <Title>Surficial Geology over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Geology</Name>\n        <Title>Surficial Geology over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="33.635" maxx="-9.60201" maxy="83.8018" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724141" maxx="3.52044e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Surficial Landforms</Name>\n      <Title>Surficial Landforms over Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Surface_Landforms</Name>\n        <Title>Surficial Landforms over Canada CGKN</Title>\n        <Abstract>CGKN, surficial geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> surficial geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.857" miny="34.6592" maxx="-9.70625" maxy="83.8325" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.36679e+06" miny="-605378" maxx="3.47662e+06" maxy="3.84077e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Age</Name>\n      <Title>Bedrock Age of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_AGE</Name>\n        <Title>Bedrock Age of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Era</Name>\n      <Title>Bedrock Era of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_ERA</Name>\n        <Title>Bedrock Era of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Period</Name>\n      <Title>Bedrock Period of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Bedrock_PERIOD</Name>\n        <Title>Bedrock Period of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Bedrock Category</Name>\n      <Title>Rock Category of Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Rock_Category</Name>\n        <Title>Rock Category of Canada CGKN</Title>\n        <Abstract>CGKN, bedrock geology</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> bedrock geology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-177.065" miny="32.8063" maxx="-8.75532" maxy="84.1109" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.70879e+06" miny="-807156" maxx="3.57697e+06" maxy="3.87351e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Waterbodies</Name>\n      <Title>Waterbodies of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Waterbody</Name>\n        <Title>Waterbodies of Canada</Title>\n        <KeywordList>\n          <Keyword>waterbody</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-169.629" miny="36.6935" maxx="-15.1085" maxy="83.0129" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.1694e+06" miny="-724162" maxx="2.79747e+06" maxy="3.74336e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Hydrology</Name>\n      <Title>Hydrology of Canada</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Hydrology</Name>\n        <Title>Hydrology of Canada</Title>\n        <KeywordList>\n          <Keyword>hydrology</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-171.527" miny="36.639" maxx="-13.63" maxy="83.5609" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.19677e+06" miny="-719746" maxx="2.81985e+06" maxy="3.80803e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Impact Sites</Name>\n      <Title> Meteor Impact Sites in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Impact_Sites</Name>\n        <Title> Meteor Impact Sites in Canada</Title>\n        <Abstract>CGKN, meteor impacts craters</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> meteor impacts craters</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-132.667" miny="41.5254" maxx="-35.5206" maxy="75.0514" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-1.22052e+06" miny="-245449" maxx="2.49606e+06" maxy="2.8399e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Mineral Deposits</Name>\n      <Title>Mineral Deposits in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Mineral_Deposits</Name>\n        <Title>Mineral Deposits in Canada</Title>\n        <Abstract>CGKN, mineral deposits</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> mineral deposits</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-153.771" miny="36.3951" maxx="-29.2038" maxy="75.5332" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.33182e+06" miny="-675754" maxx="2.96211e+06" maxy="2.89321e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Seismicity</Name>\n      <Title>Seismicity in Canada</Title>\n      <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>Seismicity</Name>\n        <Title>Seismicity in Canada</Title>\n        <Abstract>CGKN, earthquake seismicity</Abstract>\n        <KeywordList>\n          <Keyword>CGKN</Keyword>\n          <Keyword> earthquake seismicity</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-144.98" miny="40.08" maxx="-45.711" maxy="84.11" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Populated Places</Name>\n      <Title>Populated_Places</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Populated_Places</Name>\n        <Title>Populated_Places</Title>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-172.301" miny="36.3541" maxx="-12.9698" maxy="83.4832" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.30386e+06" miny="-681503" maxx="2.96177e+06" maxy="3.79886e+06" />\n      </Layer>\n    </Layer>\n    <Layer>\n      <Name>Provincial Boundaries</Name>\n      <Title>Provincial Boundaries</Title>\n      <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>Borders_Line</Name>\n        <Title>Provincial Boundaries</Title>\n        <KeywordList>\n          <Keyword>provinces</Keyword>\n        </KeywordList>\n        <SRS>EPSG:42304 EPSG:4326 EPSG:4269 EPSG:4267</SRS>\n        <LatLonBoundingBox minx="-173.537" miny="35.8452" maxx="-11.9603" maxy="83.8009" />\n        <BoundingBox SRS="EPSG:42304"\n                    minx="-2.3406e+06" miny="-724162" maxx="3.00943e+06" maxy="3.83661e+06" />\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	132.156.97.3	CA	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4819	http://geoservice.geobasis-bb.de/cgi-bin/proxy?USER_ID=GAST12345678&SERVICE=WFS&REQUEST=GetCapabilities&map=wms/BBGpg.map	<?xml version='1.0' encoding='iso-8859-1'?>\n<!-- wfs v3.0 2004-07-29, (C) 2003-2004 LGB, Autor: Michael Dreesmann -->\n<WFS_Capabilities version='1.0.0' updateSequence='0'>\n <Service>\n  <Name>WFS</Name>\n  <Title>Beispiel FeatureService</Title>\n  <Abstract>Dieser Server dient als Beispiel fr eine WFS Implementation</Abstract>\n  <Keywords>\n   <Keyword>Brandenburg</Keyword>\n  </Keywords>\n </Service>\n <Capability>\n  <Request>\n   <GetCapabilities>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetCapabilities>\n   <DescribeFeatureType>\n    <SchemaDescriptionLanguage>\n     <XMLSCHEMA/>\n    </SchemaDescriptionLanguage>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </DescribeFeatureType>\n   <GetFeature>\n    <ResultFormat>GML.2</ResultFormat>\n    <DCPType>\n     <HTTP>\n      <Get onlineResource='http://geoservice.geobasis-bb.de/cgi-bin/proxy'/>\n     </HTTP>\n    </DCPType>\n   </GetFeature>\n  </Request>\n </Capability>\n <FeatureTypeList>\n  <Operations>\n   <Query/>\n  </Operations>\n  <FeatureType>\n   <Name>Kreis</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemeinde</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Gemarkung</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n  <FeatureType>\n   <Name>Strasse</Name>\n   <SRS>EPSG:4326,EPSG:25833</SRS>\n   <Operations>\n    <Query/>\n   </Operations>\n   <LatLonBoundingBox minx='11.100' miny='51.200' maxx='14.800' maxy='53.600'/>\n  </FeatureType>\n </FeatureTypeList>\n</WFS_Capabilities>\n	geoservice.geobasis-bb.de	DE	<WFS_Capabilities version="1.0.0" updateSequence="0">	WFS_Capabilities	1.0.0
4820	http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?datastore=CEOWARE2&version=1.0.0&service=WFS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs"\n   xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw"\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">\n   <Service>\n      <Name>WFS</Name>\n      <Title>OGC Compliant Web Feature Service</Title>\n      <OnlineResource>http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <BXFS1/>\n               <BXFS2/>\n               <SXSDL/>\n               <GML3L0/>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <BXFS1/>\n               <BXFS2/>\n               <GML.1/>\n               <GML3L0/>\n               <SHAPE/>\n               <MIF/>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetDomain>\n            <DCPType>\n               <HTTP>\n                  <Get\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2&amp;"/>\n                  <Post\n                     onlineResource="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cwwfs/cubeserv.cgi?SERVICE=wfs&amp;DATASTORE=CEOWARE2"/>\n               </HTTP>\n            </DCPType>\n         </GetDomain>\n      </VendorSpecificCapabilities>\n   </Capability>\n   <FeatureTypeList>\n      <Operations>\n         <Query/>\n      </Operations>\n      <FeatureType>\n         <Name>cw:ALBANCATCH_P</Name>\n         <Title>Catchments 1M - Albany (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-97.5948" miny="47.1534" maxx="-77.3979"\n            maxy="57.2685"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ALBANSB_P</Name>\n         <Title>Station Basins 1M - Albany (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-97.5948" miny="47.1534" maxx="-77.3979"\n            maxy="56.5259"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ARCTICATCH_P</Name>\n         <Title>Catchments 1M - Arctic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-126.011" miny="61.3052" maxx="-61.1348"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ARCTISB_P</Name>\n         <Title>Station Basins 1M - Arctic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-108.765" miny="63.7593" maxx="-68.256"\n            maxy="76.0232"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AVERAG_P</Name>\n         <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n         <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:AVHRR_LANDCOVER</Name>\n         <Title>AVHRR Land Cover</Title>\n         <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6773" maxx="-52.6315"\n            maxy="83.0944"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BOUND_L</Name>\n         <Title>North America Boundary Lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BOUND_P</Name>\n         <Title>North America Boundary Polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:BURNS_1999</Name>\n         <Title>Canada Burned Areas 1999</Title>\n         <Abstract>Burnt areas within Canada for 1998 and 1999 derived from NOAA / AVHRR imagery (FireM3)</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.017" miny="45.9259" maxx="-58.5638"\n            maxy="67.9059"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADDRCARTO_L</Name>\n         <Title>Drainage Network 1M - Cartographic (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.8" miny="40.5067" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADDRCARTO_P</Name>\n         <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADFDA_L</Name>\n         <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADFDA_P</Name>\n         <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADISLE_L</Name>\n         <Title>Drainage Network 1M - Island (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-151.868" miny="41.284" maxx="-53.6461"\n            maxy="81.837"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADISLE_P</Name>\n         <Title>Drainage Network 1M - Island (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-151.868" miny="41.284" maxx="-53.6461"\n            maxy="81.837"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADLAKE_L</Name>\n         <Title>Drainage Network 1M - Waterbody (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.7297"\n            maxy="83.013"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADLAKE_P</Name>\n         <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.7" miny="40.7259" maxx="-52.7297"\n            maxy="83.013"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNACB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNACB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAMRB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAMRB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAODA_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNAODA_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASCB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASCB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASSCB_L</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADNASSCB_P</Name>\n         <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADSKEL_L</Name>\n         <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADSTN_PT</Name>\n         <Title>Hydrometric Gauging Stations 1M</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.893" miny="42.381" maxx="-53.576"\n            maxy="75.7288"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCMDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCMDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSSDA_L</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CANADWSCSSDA_P</Name>\n         <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="40.377" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_AB_L_GEO83_E</Name>\n         <Title>Administrative Boundaries (l)</Title>\n         <Abstract>abstract goes here</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geobase.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_AB_P_GEO83_E</Name>\n         <Title>Administrative Boundaries (p)</Title>\n         <Abstract>abstract goes here</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="40.0434" maxx="-47.6975"\n            maxy="89.892"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geobase.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CAN_FSA</Name>\n         <Title>Canada Postal Codes (Forward Sortation Areas)</Title>\n         <Abstract>This is a private layer for use by the GeoConnections Discovery Portal</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-135.329" miny="41.6821" maxx="-52.7094"\n            maxy="63.0057"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geodiscover.cgdi.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CBOUND_L</Name>\n         <Title>Canada Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CBOUND_P</Name>\n         <Title>Canada Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CCAD</Name>\n         <Title>Canadian Conservation Areas Database</Title>\n         <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.127" miny="41.59" maxx="-52.8"\n            maxy="82.0695"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CD961M</Name>\n         <Title>1996 Census Divisions 1M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.018" miny="41.677" maxx="-52.5822"\n            maxy="89.9995"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CHYDRO_L</Name>\n         <Title>Canada Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CHYDRO_P</Name>\n         <Title>Canada Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CICE_P</Name>\n         <Title>Canada Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_AGRICULTURE</Name>\n         <Title>Agriculture 250K</Title>\n         <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/mapping_agriculture.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_FORESTRY</Name>\n         <Title>Forestry 250K</Title>\n         <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/index_forestry.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_LANDUSE</Name>\n         <Title>Landuse 250K</Title>\n         <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_RECREATION</Name>\n         <Title>Recreation 250K</Title>\n         <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/index_recreation.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_UNGULATES</Name>\n         <Title>Ungulates 250K</Title>\n         <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/index_ungulates.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLI_WATERFOWL</Name>\n         <Title>Waterfowl 250K</Title>\n         <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/CLI/mapping_waterfowl.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1966</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1971</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1976</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1981</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="53.9981"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CLUMP1986</Name>\n         <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n         <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124" miny="41.9981" maxx="-52.5"\n            maxy="52.248"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CPOP_PNT</Name>\n         <Title>Canada Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CRAIL_L</Name>\n         <Title>Canada Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:CROAD_L</Name>\n         <Title>Canada Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ECUMENE_GECA000E03A</Name>\n         <Title>Agricultural Ecumene Boundaries</Title>\n         <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EC_GHG_P</Name>\n         <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n         <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:EOS_DATA_GATEWAYS</Name>\n         <Title>EOS Data Gateways</Title>\n         <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.598" miny="-35.2833" maxx="149.217"\n            maxy="63.7652"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FBOUND_L</Name>\n         <Title>Foreign Area Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FBOUND_P</Name>\n         <Title>Foreign Area Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FEDS</Name>\n         <Title>Federal Electoral Districts of Canada</Title>\n         <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-178.7" miny="32.9848" maxx="180" maxy="90"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FHYDRO_L</Name>\n         <Title>Foreign Area Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FHYDRO_P</Name>\n         <Title>Foreign Area Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FICE_P</Name>\n         <Title>Foreign Area Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FPOP_PNT</Name>\n         <Title>Foreign Area Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FRAIL_L</Name>\n         <Title>Foreign Area Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FROAD_L</Name>\n         <Title>Foreign Area Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLISLE</Name>\n         <Title>Freshwater Islands 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-166.822" miny="40.1262" maxx="-20.4214"\n            maxy="81.837"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLLAKE</Name>\n         <Title>Water Areas 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-173.008" miny="40" maxx="177.61"\n            maxy="83.576"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:FULLSKEL</Name>\n         <Title>Watercourse 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.141" miny="40" maxx="179.778"\n            maxy="83.6274"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GCDB_INDEX</Name>\n         <Title>Ground Control Database - Index</Title>\n         <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/gcdb/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_GAV2</Name>\n         <Title>Find a Place Secondary Name Source</Title>\n         <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-137.857" miny="42.2291" maxx="-52.8061"\n            maxy="80.1772"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://atlas.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_NP2</Name>\n         <Title>Geonames Concise Gazetteer</Title>\n         <Abstract>Concise Gazetteer records from Geonames</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-162.502" miny="0.00125163"\n            maxx="0.000881818" maxy="85.9342"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geonames.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GEO_PROV</Name>\n         <Title>Provinces and Territories 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6573" maxx="-52.6681"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GHGPOP_P</Name>\n         <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n         <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GHGRDP_P</Name>\n         <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n         <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-162.222" miny="33.8539" maxx="-19.817"\n            maxy="78.5339"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:GSD_PVCN</Name>\n         <Title>GSD Primary Vertical Benchmarks</Title>\n         <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.065" miny="41.908" maxx="-52.6778"\n            maxy="69.452"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geod.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CCSD962</Name>\n         <Title>1996 Census Sub Divisions 1M</Title>\n         <Abstract>This is a private layer and is not to used publically</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.018" miny="41.677" maxx="-52.5822"\n            maxy="89.9995"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CD96</Name>\n         <Title>1996 Census Divisions 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.7229" maxx="-52.6681"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CMA96</Name>\n         <Title>1996 Census Metropolitan Areas 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-124.061" miny="42.0853" maxx="-52.6681"\n            maxy="54.0215"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_CSD96</Name>\n         <Title>1996 Census Sub Divisions 7.5M</Title>\n         <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.7229" maxx="-52.6681"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_DR75A</Name>\n         <Title>Rivers 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.3708" maxx="-54.0492"\n            maxy="82.7941"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_DR75P</Name>\n         <Title>Lakes 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.3708" maxx="-54.4393"\n            maxy="82.7941"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_I1M</Name>\n         <Title>Islands 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-179.141" miny="40.0838" maxx="-7.921"\n            maxy="86.4421"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_I75</Name>\n         <Title>Islands 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.003" miny="41.6573" maxx="-52.6681"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_IG1M</Name>\n         <Title>Island Groupings 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-133.19" miny="43.642" maxx="-53.5891"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_IG75</Name>\n         <Title>Island Groupings 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-133.147" miny="45.3786" maxx="-53.6139"\n            maxy="83.1904"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.ccrs.nrcan.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:G_P1M</Name>\n         <Title>Provinces and Territories 1M</Title>\n         <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.002" miny="41.6766" maxx="-52.6363"\n            maxy="83.1106"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/framework/framew_e.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:H20SHED_CANADA</Name>\n         <Title>Canada Watershed Maps</Title>\n         <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141" miny="41.485" maxx="-52.6363"\n            maxy="80.0195"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HUDSOCATCH_P</Name>\n         <Title>Catchments 1M - Hudson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-112.825" miny="52.6667" maxx="-78.6535"\n            maxy="69.8694"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HUDSOSB_P</Name>\n         <Title>Station Basins 1M - Hudson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-112.825" miny="53.1605" maxx="-83.0364"\n            maxy="66.5029"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDRO_L</Name>\n         <Title>North America Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:HYDRO_P</Name>\n         <Title>North America Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ICE_P</Name>\n         <Title>North America Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:LAB_ELS</Name>\n         <Title>East-Central Labrador Ecological Land Survey</Title>\n         <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MACKECATCH_P</Name>\n         <Title>Catchments 1M - Mackenzie (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.508" miny="52.1377" maxx="-102.774"\n            maxy="70.1156"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MACKESB_P</Name>\n         <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-142.402" miny="52.1377" maxx="-102.965"\n            maxy="69.3172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARITCATCH_P</Name>\n         <Title>Catchments 1M - Maritimes (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70.4289" miny="43.4525" maxx="-59.7965"\n            maxy="49.1731"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARITSB_P</Name>\n         <Title>Station Basins 1M - Maritimes (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70.4289" miny="43.7849" maxx="-60.7272"\n            maxy="49.1731"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKML_P</Name>\n         <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n         <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKSC_P</Name>\n         <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n         <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MARKVU_P</Name>\n         <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n         <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n         <SRS>EPSG:42304</SRS>\n         <LatLongBoundingBox minx="-155.528" miny="34.2032" maxx="-26.1097"\n            maxy="75.1172"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.geoconnections.org/ccportal/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MBOUND_L</Name>\n         <Title>Mexico Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MBOUND_P</Name>\n         <Title>Mexico Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MHYDRO_L</Name>\n         <Title>Mexico Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MHYDRO_P</Name>\n         <Title>Mexico Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISSICATCH_P</Name>\n         <Title>Catchments 1M - Mississippi (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-113.987" miny="41.9492" maxx="-95.6076"\n            maxy="49.7336"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MISSISB_P</Name>\n         <Title>Station Basins 1M - Mississippi (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-113.419" miny="48.6188" maxx="-104.946"\n            maxy="49.7336"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MPOP_PNT</Name>\n         <Title>Mexico Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MRAIL_L</Name>\n         <Title>Mexico Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MROAD_L</Name>\n         <Title>Mexico Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:MSLUD</Name>\n         <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n         <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NACSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAMSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUBATHY_L</Name>\n         <Title>North America Bathymetry lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUBATHY_P</Name>\n         <Title>North America Bathymetry polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NAUSEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NCAD</Name>\n         <Title>North American Conservation Areas Database</Title>\n         <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.13" miny="15.08" maxx="-52.7"\n            maxy="82.07"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NELSOCATCH_P</Name>\n         <Title>Catchments 1M - Nelson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-117.42" miny="45.5505" maxx="-89.8894"\n            maxy="57.1789"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NELSOSB_P</Name>\n         <Title>Station Basins 1M - Nelson (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-117.42" miny="45.7734" maxx="-89.8894"\n            maxy="57.1455"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NEWFOCATCH_P</Name>\n         <Title>Catchments 1M - Newfoundland (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-67.8217" miny="51.5739" maxx="-55.6159"\n            maxy="60.3084"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NEWFOSB_P</Name>\n         <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-67.8217" miny="51.5739" maxx="-56.6475"\n            maxy="55.6189"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NWQUECATCH_P</Name>\n         <Title>Catchments 1M - Nwquebec (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-79.7654" miny="47.7822" maxx="-63.3198"\n            maxy="62.5852"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:NWQUESB_P</Name>\n         <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-79.4597" miny="47.7822" maxx="-63.3198"\n            maxy="61.7645"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ONT_LANDCOVER</Name>\n         <Title>Ontario Land Cover</Title>\n         <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ONT_TIMBER_INV</Name>\n         <Title>Ontario Timber Inventory</Title>\n         <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PACIFCATCH_P</Name>\n         <Title>Catchments 1M - Pacific (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.487" miny="41.1326" maxx="-109.778"\n            maxy="61.6862"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:PACIFSB_P</Name>\n         <Title>Station Basins 1M - Pacific (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-139.191" miny="45.4104" maxx="-112.27"\n            maxy="61.6862"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POPPLACE_PT</Name>\n         <Title>Populated Places 1M</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.876" miny="41.7498" maxx="-52.7263"\n            maxy="82.5232"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:POP_PNT</Name>\n         <Title>North America Populated Places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:QUEENCATCH_P</Name>\n         <Title>Catchments 1M - Queen (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-134.13" miny="63.8788" maxx="-83.4362"\n            maxy="72"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:QUEENSB_P</Name>\n         <Title>Station Basins 1M - Queen (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-134.13" miny="63.8788" maxx="-90.2529"\n            maxy="71.2616"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:RAIL_L</Name>\n         <Title>North America RailRoads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROAD1G</Name>\n         <Title>Roads 1M</Title>\n         <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-140.999" miny="41.9849" maxx="-52.6486"\n            maxy="68.4215"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADS75M</Name>\n         <Title>Roads 7.5M</Title>\n         <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141" miny="41.683" maxx="-52.7836"\n            maxy="68.3433"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.gc.ca/nationalatlas/e_intro_g.html</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROADS_L</Name>\n         <Title>Road Network 1M</Title>\n         <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-141.001" miny="41.6895" maxx="-52.6473"\n            maxy="68.4216"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:ROAD_L</Name>\n         <Title>North America Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SDI_DENVER_2002</Name>\n         <Title>SDI Canadian Access Partners</Title>\n         <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-123.355" miny="43.8642" maxx="-52.8118"\n            maxy="49.2838"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:SEAICE_P</Name>\n         <Title>North America Sea Ice</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STLAWCATCH_P</Name>\n         <Title>Catchments 1M - Stlawrence (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-93.1329" miny="40.377" maxx="-52.6363"\n            maxy="53.1592"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:STLAWSB_P</Name>\n         <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-93.1329" miny="40.377" maxx="-53.3273"\n            maxy="53.1592"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UBOUND_L</Name>\n         <Title>USA Political Boundary lines</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UBOUND_P</Name>\n         <Title>USA Political Boundary polygons</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UHYDRO_L</Name>\n         <Title>USA Hydrography, watercourses</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UHYDRO_P</Name>\n         <Title>USA Hydrography, waterbodies</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UICE_P</Name>\n         <Title>USA Glaciers</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UPOP_PNT</Name>\n         <Title>USA Populated places</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:URAIL_L</Name>\n         <Title>USA Railroads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:UROAD_L</Name>\n         <Title>USA Roads</Title>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:YUKONCATCH_P</Name>\n         <Title>Catchments 1M - Yukon (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-152.812" miny="58.8605" maxx="-129.16"\n            maxy="70.5191"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779</MetadataURL>\n      </FeatureType>\n      <FeatureType>\n         <Name>cw:YUKONSB_P</Name>\n         <Title>Station Basins 1M - Yukon (polygons)</Title>\n         <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n         <SRS>EPSG:4326</SRS>\n         <LatLongBoundingBox minx="-143.884" miny="58.8605" maxx="-129.16"\n            maxy="68.7081"/>\n         <MetadataURL type="UNKNOWN" format="UNKNOWN">http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784</MetadataURL>\n      </FeatureType>\n   </FeatureTypeList>\n   <Filter_Capabilities xmlns="http://www.opengis.net/ogc"\n      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\n      xsi:schemaLocation="http://www.opengis.net/ogc http://schemas.cubewerx.com/schemas/filter/1.0.0/filterCapabilities.xsd">\n      <Spatial_Capabilities>\n         <Spatial_Operators>\n            <BBOX/>\n            <Equals/>\n            <Disjoint/>\n            <Intersect/>\n            <Touches/>\n            <Crosses/>\n            <Contains/>\n            <Overlaps/>\n         </Spatial_Operators>\n      </Spatial_Capabilities>\n      <Scalar_Capabilities>\n         <Logical_Operators/>\n         <Comparison_Operators>\n            <Simple_Comparisons/>\n            <Like/>\n            <Between/>\n            <NullCheck/>\n         </Comparison_Operators>\n         <Arithmetic_Operators>\n            <Simple_Arithmetic/>\n            <Functions>\n               <Function_Names>\n                  <Function_Name nArgs="1">COUNT</Function_Name>\n                  <Function_Name nArgs="1">DISTINCT</Function_Name>\n                  <Function_Name nArgs="1">MIN</Function_Name>\n                  <Function_Name nArgs="1">MAX</Function_Name>\n                  <Function_Name nArgs="1">UPPER</Function_Name>\n               </Function_Names>\n            </Functions>\n         </Arithmetic_Operators>\n      </Scalar_Capabilities>\n   </Filter_Capabilities>\n</WFS_Capabilities>\n	ceoware2.ccrs.nrcan.gc.ca	CA	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:cw="http://www.cubewerx.com/cw" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">	WFS_Capabilities	1.0.0
4821	http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?VERSION=1.0.0&SERVICE=WFS&REQUEST=GetCapabilities	<?xml version='1.0' encoding="ISO-8859-1" ?>\r\n<WFS_Capabilities \r\n   version="1.0.0" \r\n   updateSequence="0" \r\n   xmlns="http://www.opengis.net/wfs" \r\n   xmlns:ogc="http://www.opengis.net/ogc" \r\n   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"\r\n   xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">\r\n\r\n<!-- MapServer version 4.4.0-beta2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT SUPPORTS=WCS_SERVER INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>MapServer WFS</Name>\r\n  <Title>WHC CitizenScience WFS</Title>\r\n  <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n  <Keywords>\r\n    citizen\r\n    science\r\n    community\r\n    monitoring\r\n    species\r\n    birds\r\n    amphibians\r\n    plants\r\n    fish\r\n    mammals\r\n    reptiles\r\n    insects\r\n    aquatic\r\n    invertebrates\r\n    hunting\r\n    water\r\n    water quality\r\n    marine\r\n    freshwater\r\n    groundwater\r\n    waterprotection\r\n    ice\r\n    sustainability\r\n    air\r\n    weather\r\n    climate change\r\n    land\r\n    grasslands\r\n    urban\r\n    forestlant\r\n    arctic\r\n    mining\r\n    agriculture\r\n  </Keywords>\r\n  <OnlineResource>http://www.citizenscience.ca/</OnlineResource>\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <DescribeFeatureType>\r\n      <SchemaDescriptionLanguage>\r\n        <XMLSCHEMA/>\r\n      </SchemaDescriptionLanguage>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </DescribeFeatureType>\r\n    <GetFeature>\r\n      <ResultFormat>\r\n        <GML2/>\r\n      </ResultFormat>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Post onlineResource="http://emandev.cciw.ca/cgi-bin/mapserver/whc_ows.asp?" />\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeature>\r\n  </Request>\r\n</Capability>\r\n\r\n<FeatureTypeList>\r\n  <Operations>\r\n    <Query/>\r\n  </Operations>\r\n    <FeatureType>\r\n        <Name>ALLBIRDS</Name>\r\n        <Title>BIRDS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          birds\r\n          birds of prey\r\n          fowl like birds\r\n          owls\r\n          Pidgeons\r\n          doves\r\n          seabirds\r\n          songbirds\r\n          waterbirds\r\n          shorebirds\r\n          waterfowl\r\n          woodpeckers\r\n          birdband reporting\r\n          bird community\r\n          bird ecology\r\n          breeding biology\r\n          migration counts\r\n          disease survey\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-123.36" miny="43.08" maxx="-60.19" maxy="53.5452" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLAMPHIBIANS</Name>\r\n        <Title>AMPHIBIANS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          frogs\r\n          toads\r\n          newts\r\n          salamanders\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-122.86" miny="43.33" maxx="-63.57" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLMAMMALS</Name>\r\n        <Title>MAMMALS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          bats\r\n          game\r\n          species\r\n          marine\r\n          mammals\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-124.43" miny="44" maxx="60" maxy="49.83" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLFISH</Name>\r\n        <Title>FISH</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          recreational\r\n          fish\r\n          reef\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-135.03" miny="43.44" maxx="-62.93" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLPLANTS</Name>\r\n        <Title>PLANTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          plants\r\n          aquatic\r\n          invasive\r\n          trees\r\n          wildflowers\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="43.21" maxx="-60.19" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLREPTILES</Name>\r\n        <Title>REPTILES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          snakes\r\n          turtles\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-104.61" miny="43.8" maxx="-63.57" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLINSECTS</Name>\r\n        <Title>INSECTS</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          buterflies\r\n          moths\r\n          dragonflies\r\n          damselflies\r\n          worms\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-79.83" miny="43.3" maxx="-63.57" maxy="45.29" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLWATER</Name>\r\n        <Title>WATER</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          water\r\n          quality\r\n          marine\r\n          freshwater\r\n          bilogical\r\n          indicators\r\n          compliance\r\n          physical\r\n          rainfall\r\n          chemistry\r\n          shoreline\r\n          cleanup\r\n          coastal\r\n          intertidal\r\n          oceanic\r\n          reefs\r\n          tital\r\n          marsh\r\n          streams\r\n          rivers\r\n          lake\r\n          riparion\r\n          zone\r\n          wetlands\r\n          ground\r\n          protection\r\n          ice\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-135.03" miny="42.86" maxx="0" maxy="60.71" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>AIR</Name>\r\n        <Title>AIR</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <Keywords>\r\n          citizen\r\n          science\r\n          community\r\n          monitoring\r\n          weather\r\n          climate\r\n          change\r\n        </Keywords>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="42.78" maxx="-62.65" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>SPECIESATRISK</Name>\r\n        <Title>SPECIES AT RISK</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-122.94" miny="44.22" maxx="-63.1" maxy="50.44" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLAQUATICINVERT</Name>\r\n        <Title>ALL AQUATIC INVERTEBRATES</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-123.54" miny="42.98" maxx="-57.95" maxy="53.93" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>ALLHUNTING</Name>\r\n        <Title>HUNTING</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-78.34" miny="44.22" maxx="-60.59" maxy="45.93" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n    <FeatureType>\r\n        <Name>LAND</Name>\r\n        <Title>LAND</Title>\r\n        <Abstract>272 Categorized Initiatives: Initiatives are referenced to a Category, Sub-Category and Subject Term index, through the cititzen science web site at http://www.citizenscience.ca</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLongBoundingBox minx="-139.83" miny="43.33" maxx="-63.57" maxy="67.56" />\r\n<!-- WARNING: Some mandatory elements for 'MetadataURL' are missing in this context. -->\r\n    </FeatureType>\r\n</FeatureTypeList>\r\n\r\n<ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n    <ogc:Spatial_Operators>\r\n      <ogc:Intersect/>\r\n      <ogc:DWithin/>\r\n      <ogc:BBOX/>\r\n    </ogc:Spatial_Operators>\r\n  </ogc:Spatial_Capabilities>\r\n  <ogc:Scalar_Capabilities>\r\n    <ogc:Logical_Operators />\r\n    <ogc:Comparison_Operators>\r\n      <ogc:Simple_Comparisons />\r\n      <ogc:Like />\r\n      <ogc:Between />\r\n    </ogc:Comparison_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n</ogc:Filter_Capabilities>\r\n\r\n</WFS_Capabilities>\r\n	emandev.cciw.ca	CA	<WFS_Capabilities version="1.0.0" updateSequence="0" xmlns="http://www.opengis.net/wfs" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://schemas.opengis.net/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4822	http://gis.vibamt.dk/ArealInfo/AI_WMS.asp?service=wms&VERSION=1.1.0&REQUEST=Getcapabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="yes" ?>\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n <Name>WMS</Name>\r\n <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n <Abstract>WMS data fra Viborg Amt</Abstract>\r\n <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" />\r\n <ContactInformation>\r\n  <ContactPersonPrimary>\r\n   <ContactPerson>Ole Gregor </ContactPerson>\r\n   <ContactOrganization>Viborg Amt </ContactOrganization>\r\n  </ContactPersonPrimary>\r\n  <ContactPosition />\r\n  <ContactVoiceTelephone />\r\n  <ContactElectronicMailAddress>mtogr@vibamt.dk </ContactElectronicMailAddress>\r\n </ContactInformation>\r\n <Fees>none </Fees>\r\n <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n\r\n<Capability>\r\n <Request>\r\n  <GetCapabilities>\r\n   <Format>application/vnd.ogc.wms_xml</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetCapabilities>\r\n  <GetMap>\r\n   <Format>image/gif</Format>\r\n   <Format>image/jpeg</Format>\r\n   <Format>image/tiff</Format>\r\n   <Format>image/png</Format>\r\n   <DCPType>\r\n    <HTTP>\r\n     <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Get>\r\n     <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gis.vibamt.dk/Arealinfo/AI_WMS.asp?service=wms" /></Post>\r\n    </HTTP>\r\n   </DCPType>\r\n  </GetMap>\r\n </Request>\r\n <Exception>\r\n  <Format>application/vnd.ogc.se_xml</Format>\r\n  <Format>application/vnd.ogc.se_inimage</Format>\r\n  <Format>application/vnd.ogc.se_blank</Format>\r\n </Exception>\r\n <VendorSpecificCapabilities />\r\n <Layer>\r\n  <Title>ArealInformation - Viborg Amt, Denmark</Title>\r\n  <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n  <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n  <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n  <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n  <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n  <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n  <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n  <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n  <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Egne registreringer og planer</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>306</Name>\r\n    <Title>Amtsvandlb med 2 m brmmer</Title>\r\n    <Abstract>Amtsvandlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>202</Name>\r\n    <Title>Beskyttet natur ( 3)</Title>\r\n    <Abstract>Beskyttede naturtyper (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>207</Name>\r\n    <Title>By og sommerhusomrder</Title>\r\n    <Abstract>By- og sommerhusomrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>201</Name>\r\n    <Title>Fredninger og byggelinjer</Title>\r\n    <Abstract>Fredninger og byggelinier (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>195</Name>\r\n    <Title>Kommuneplanrammer</Title>\r\n    <Abstract>Kommuneplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>214</Name>\r\n    <Title>Lavbundsarealer</Title>\r\n    <Abstract>Lavbundsarealer (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>205</Name>\r\n    <Title>Lokalplaner mm</Title>\r\n    <Abstract>Lokalplaner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>212</Name>\r\n    <Title>MVJ aftaler</Title>\r\n    <Abstract>MVJ aftaler (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>233</Name>\r\n    <Title>Okkerpotentielle omrder</Title>\r\n    <Abstract>Okkerpotentielle omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>217</Name>\r\n    <Title>Pumpelag</Title>\r\n    <Abstract>Pumpelag (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>208</Name>\r\n    <Title>Rstofgrave</Title>\r\n    <Abstract>Rstof, afgrelser og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>219</Name>\r\n    <Title>SFL omrder</Title>\r\n    <Abstract>SFL omrder (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>370</Name>\r\n    <Title>Diger</Title>\r\n    <Abstract>Sten- og jorddiger (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>320</Name>\r\n    <Title>Strand- og klitbeskyttelseslinie</Title>\r\n    <Abstract>Strand- og klitbeskyttelseslinie (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Regionplandata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>675</Name>\r\n    <Title>Byvkstomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>676</Name>\r\n    <Title>Detailhandel RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>679</Name>\r\n    <Title>Kystnrhedszoner RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>682</Name>\r\n    <Title>Primre jordbrugsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>683</Name>\r\n    <Title>Rstofomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>684</Name>\r\n    <Title>Srlige drikkevandsomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>680</Name>\r\n    <Title>Natura2000 RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>681</Name>\r\n    <Title>vrige regionplan oplysninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>677</Name>\r\n    <Title>Drikkevandsundersgelsesomr RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>678</Name>\r\n    <Title>Kulturhistorie RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>685</Name>\r\n    <Title>Srlige beskyttelses omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>686</Name>\r\n    <Title>Skovrejsning RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>687</Name>\r\n    <Title>Spildevand benland RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>688</Name>\r\n    <Title>Stjfri omrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>689</Name>\r\n    <Title>Vandmlstninger RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>690</Name>\r\n    <Title>Veje RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>691</Name>\r\n    <Title>Vindmlleomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>692</Name>\r\n    <Title>Vdomrder RP2005</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Milj og fagdata</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>224</Name>\r\n    <Title>Marinstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>225</Name>\r\n    <Title>Renseanlg (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>226</Name>\r\n    <Title>Sstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>227</Name>\r\n    <Title>Vandlbsstationer (Alle)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>228</Name>\r\n    <Title>Vandlbsstationer (Stoftransport)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>229</Name>\r\n    <Title>Vandlbsstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>230</Name>\r\n    <Title>Vandlbsstationer (Vandfring)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>231</Name>\r\n    <Title>Vandlbsstationer (Miljtilstand)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>232</Name>\r\n    <Title>Vandlb og ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>242</Name>\r\n    <Title>Vindmller - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>243</Name>\r\n    <Title>Virksomheder - data</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>244</Name>\r\n    <Title>Bjrnekloforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>372</Name>\r\n    <Title>Regnvandsbetingede alle udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>373</Name>\r\n    <Title>Regnvandsbetingede fllesudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>253</Name>\r\n    <Title>Alle anlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>254</Name>\r\n    <Title>Markvanding og Gartneri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>266</Name>\r\n    <Title>Marinstationer (Profilmlinger)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>267</Name>\r\n    <Title>Marinstationer (Vandkemi)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>268</Name>\r\n    <Title>Renseanlg (I drift)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>269</Name>\r\n    <Title>Renseanlg (Nedlagte)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>288</Name>\r\n    <Title>Odderregistrering</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>374</Name>\r\n    <Title>Regnvandsbetingede seperatudlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>192</Name>\r\n    <Title>Dambrug</Title>\r\n    <Abstract>Dambrug (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>305</Name>\r\n    <Title>Potentialekurver</Title>\r\n    <Abstract>Potentialekurver</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>194</Name>\r\n    <Title>Rensningsanlg og udlb</Title>\r\n    <Abstract>Renseanlg og udlb (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>193</Name>\r\n    <Title>Vandboringer</Title>\r\n    <Abstract>Vandindvinding</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>221</Name>\r\n    <Title>Vandlb - Miljtilstand</Title>\r\n    <Abstract>Vandlb - Miljtilstand</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>223</Name>\r\n    <Title>Vandlb og Ser - Administrativ status</Title>\r\n    <Abstract>Vandlb og Ser - Administrativ status</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>222</Name>\r\n    <Title>Vandlb og Ser - Mlstninger</Title>\r\n    <Abstract>Vandlb og Ser - Mlstninger</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>256</Name>\r\n    <Title>Vandvrker</Title>\r\n    <Abstract>Vandvrker</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>198</Name>\r\n    <Title>Vindmller</Title>\r\n    <Abstract>Vindmller (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>196</Name>\r\n    <Title>Virksomheder og stj</Title>\r\n    <Abstract>Virksomheder og stjzoner (vejledende registrering)</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Hjlpe data</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>319</Name>\r\n    <Title>aktivesager_esdh</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>220</Name>\r\n    <Title>Kommunegrnser (grove)</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>263</Name>\r\n    <Title>kom_u_kyst</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>401</Name>\r\n    <Title>viborgamt</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Nrre</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>276</Name>\r\n    <Title>Sommer middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>277</Name>\r\n    <Title>Sommer nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>278</Name>\r\n    <Title>Vinter middel nuvrende</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>279</Name>\r\n    <Title>Vinter nuvrende maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>280</Name>\r\n    <Title>Sommer middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>285</Name>\r\n    <Title>Nrre regulativ - linjer og punkter</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>286</Name>\r\n    <Title>Nrre regulativ flader</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>281</Name>\r\n    <Title>Sommer regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>282</Name>\r\n    <Title>Vinter middel regulativ</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>283</Name>\r\n    <Title>Vinter regulativ maksimum</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>284</Name>\r\n    <Title>Nrre Klik</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>VVM screening af husdyr</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>566</Name>\r\n    <Title>VVM_soeopland_fosfor</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>354</Name>\r\n    <Title>Spg8: 300 m til moser, heder, ser og overdrev</Title>\r\n    <Abstract>300 m til moser, heder, ser og overdrev</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>349</Name>\r\n    <Title>Spg4: 50 meter fra ser</Title>\r\n    <Abstract>50 m til ser strre end 100 m</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>348</Name>\r\n    <Title>Spg3: 12 graders hldning</Title>\r\n    <Abstract>Fald p 12 eller mere</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>355</Name>\r\n    <Title>Spg9: fredede omrder</Title>\r\n    <Abstract>Fredede omrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>353</Name>\r\n    <Title>Spg7: Internationale naturbeskyttelses omr.</Title>\r\n    <Abstract>Internationale naturbeskyttelsesomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>350</Name>\r\n    <Title>Spg5: Nitratflsomme vandindvindingsormder</Title>\r\n    <Abstract>Nitratflsomme indvindingsomrder</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>351</Name>\r\n    <Title>Spg6a: lavbundsarealer</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>352</Name>\r\n    <Title>Spg6b: potentielle vdomrder</Title>\r\n    <Abstract>Potentielle vdomrder og kortlagte lavbundsarealer</Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Jordforurening</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>375</Name>\r\n    <Title>Jordforureningsflader </Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>ArkSag</Title>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Limfjorden</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>547</Name>\r\n    <Title>VRD Landbrug_AIS_web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>548</Name>\r\n    <Title>VRD skov Ais WEB</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>506</Name>\r\n    <Title>VRD Dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>509</Name>\r\n    <Title>VRD Aquakultur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>510</Name>\r\n    <Title>VRD Badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>511</Name>\r\n    <Title>VRD Jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>512</Name>\r\n    <Title>VRD modificerede kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>514</Name>\r\n    <Title>VRD Regnvandsbetingede udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>515</Name>\r\n    <Title>VRD Renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>516</Name>\r\n    <Title>VRD Spredtbebyggelse med udledning</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>517</Name>\r\n    <Title>VRD Virksomheder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>536</Name>\r\n    <Title>VRD Afvandindgsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>529</Name>\r\n    <Title>VRD oplande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>538</Name>\r\n    <Title>VRD Anvendelse af overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>541</Name>\r\n    <Title>VRD Klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>542</Name>\r\n    <Title>VRD Aktive Rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>549</Name>\r\n    <Title>VRD natur Limfjord web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>513</Name>\r\n    <Title>VRD Okkerpotentielle omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>544</Name>\r\n    <Title>VRD Lerdkke over grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>545</Name>\r\n    <Title>VRD Grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>550</Name>\r\n    <Title>VRD by web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>551</Name>\r\n    <Title>VRD hfder mv web</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>552</Name>\r\n    <Title>VRD_DE_oplande_web_vm_bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>553</Name>\r\n    <Title>VRD KgN oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>558</Name>\r\n    <Title>VRD_par3_soer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>561</Name>\r\n    <Title>VRD_jernbane</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>562</Name>\r\n    <Title>VRD_veje_d200</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>564</Name>\r\n    <Title>VRD_antal_BT_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>565</Name>\r\n    <Title>VRD_antal_BT_Bro_kanal</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>604</Name>\r\n    <Title>VRD_Rstof_Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>518</Name>\r\n    <Title>VRD Basisvandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>519</Name>\r\n    <Title>VRD Kystvande</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>520</Name>\r\n    <Title>VRD Affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>521</Name>\r\n    <Title>VRD modificeret kystvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>522</Name>\r\n    <Title>VRD Okkervandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>523</Name>\r\n    <Title>VRD Storindustri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>524</Name>\r\n    <Title>VRD Ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>525</Name>\r\n    <Title>VRD modificerede ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>526</Name>\r\n    <Title>VRD strkt modificerede vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>535</Name>\r\n    <Title>VRD Havne Limfjorden</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>537</Name>\r\n    <Title>VRD Grundvandsanvendelse</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>543</Name>\r\n    <Title>VRD Grundvand til overfladevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>554</Name>\r\n    <Title>VRD KgP oplande web vm bmp</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>560</Name>\r\n    <Title>VRD_oplande_underinddeling</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>563</Name>\r\n    <Title>VRD_regulering_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>534</Name>\r\n    <Title>VRD Lufthavne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>540</Name>\r\n    <Title>VRD regulering af vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n  <Layer queryable="0" opaque="0" cascaded="0">\r\n   <Title>Vandramme Basisanalyse Vesterhavet</Title>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>567</Name>\r\n    <Title>VRD_vesterhavet_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>568</Name>\r\n    <Title>VRD_vesterhavet_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>571</Name>\r\n    <Title>VRD_vesterhavet_affald</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>572</Name>\r\n    <Title>VRD_vesterhavet_badevand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>573</Name>\r\n    <Title>VRD_vesterhavet_dambrug</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>574</Name>\r\n    <Title>VRD_vesterhavet_danienkalk</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>575</Name>\r\n    <Title>VRD_vesterhavet_industri</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>577</Name>\r\n    <Title>VRD_vesterhavet_okker_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>578</Name>\r\n    <Title>VRD_vesterhavet_okkerpotentielle_omrder</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>582</Name>\r\n    <Title>VRD_vesterhavet_udled_spredt_bebyg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>583</Name>\r\n    <Title>VRD_vesterhavet_byer</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>585</Name>\r\n    <Title>VRD_vesterhavet_natur</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>586</Name>\r\n    <Title>VRD_vesterhavet_par3_ser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>587</Name>\r\n    <Title>VRD_vesterhavet_skov</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>588</Name>\r\n    <Title>VRD_vesterhavet_DE_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>590</Name>\r\n    <Title>VRD_vesterhavet_kgP_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>592</Name>\r\n    <Title>VRD_vesterhavet_havne</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>594</Name>\r\n    <Title>VRD_vesterhavet_bunkers_mv</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>599</Name>\r\n    <Title>VRD_vesterhavet_opadrettet_gradient</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>600</Name>\r\n    <Title>VRD_vesterhavet_indvind_grundvand</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>603</Name>\r\n    <Title>VRD_vesterhavet_klappladser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>605</Name>\r\n    <Title>VRD_Vesterhavet_rstof_havet</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>569</Name>\r\n    <Title>VRD_vesterhavet_ser_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>593</Name>\r\n    <Title>VRD_vesterhavet_veje</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>598</Name>\r\n    <Title>VRD_vesterhavet_lerdkke</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>601</Name>\r\n    <Title>VRD_vesterhavet_kystvand_typologi</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>570</Name>\r\n    <Title>VRD_vesterhavet_vandlb_mod</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>579</Name>\r\n    <Title>VRD_vesterhavet_regnvandsbeting_udlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>596</Name>\r\n    <Title>VRD_vesterhavet_opland</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>597</Name>\r\n    <Title>VRD_vesterhavet_grundvandsforekomster</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>576</Name>\r\n    <Title>VRD_vesterhavet_jordforurening</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>580</Name>\r\n    <Title>VRD_vesterhavet_renseanlg</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>581</Name>\r\n    <Title>VRD_vesterhavet_aktive_rstofgrave</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>584</Name>\r\n    <Title>VRD_vesterhavet_landbrug_AIS</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>589</Name>\r\n    <Title>VRD_vesterhavet_kgN_km2</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>591</Name>\r\n    <Title>VRD_vesterhavet_afvandingsklasser</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n   <Layer queryable="0" opaque="0" cascaded="0">\r\n    <Name>595</Name>\r\n    <Title>VRD_vesterhavet_regulering_vandlb</Title>\r\n    <Abstract></Abstract>\r\n    <SRS>EPSG:23032 EPSG:4230 EPSG:4326 EPSG:23033 EPSG:25832 EPSG:32632 EPSG:32633 EPSG:34000 EPSG:34002 EPSG:34003 EPSG:34005</SRS>\r\n    <LatLonBoundingBox minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:4230" minx="8.223957" miny="56.203778" maxx="9.887128" maxy="57.15632" />\r\n    <BoundingBox SRS="EPSG:4326" minx="8.222592" miny="56.203162" maxx="9.885776" maxy="57.155756" />\r\n    <BoundingBox SRS="EPSG:23032" minx="451853.09" miny="6229168.8" maxx="553666.73" maxy="6335278.22" />\r\n    <BoundingBox SRS="EPSG:23033" minx="79973.66" miny="6249577.06" maxx="190861.27" maxy="6346529.83" />\r\n    <BoundingBox SRS="EPSG:25832" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32632" minx="451769.98" miny="6228963.26" maxx="553583.13" maxy="6335072.16" />\r\n    <BoundingBox SRS="EPSG:32633" minx="79903.07" miny="6249378.08" maxx="190790.19" maxy="6346330.52" />\r\n    <BoundingBox SRS="EPSG:34000" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34003" minx="-343578.04" miny="199102.34" maxx="-239623.3" maxy="303188.56" />\r\n    <BoundingBox SRS="EPSG:34002" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n    <BoundingBox SRS="EPSG:34005" minx="-343621.06" miny="199100.85" maxx="-239610.19" maxy="303207.57" />\r\n   </Layer>\r\n  </Layer>\r\n </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gis.vibamt.dk	DK	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4823	http://132.156.10.118/wms/cubeserv.cgi?version=1.1.1&service=wms&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 20:08:05 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canadian Geographical Names Web Map Service</Title>\n    <Abstract>Canadian Geographical Names Service (CGNS)  provides an  online  OpenGIS Consortium (OGC) compliant  web mapping service interface and is compatible with the CGDI. The CGNS is a 3 tiered framework of data, application, and information services. The CGNS WMS allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification. Its purpose is to store names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. Le Service de cartes Web (SCW) de Service canadien de toponymie (SCT) est un service Internet qui donne aux concepteurs d'outils cartographiques OGC, un accs aux toponymes et leurs attributs. Grace  ce service, les dveloppeurs peuvent accder  nos donnes de base les plus rcentes. Le sous-ensemble des donnes du SCT qui sera offert pour la visualisation est celui des toponymes officiellement approuvs.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CGNS layers</Title>\n      <Abstract>Data hosted by the Canadian Geographical Names Service</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canadian Geographical Names Service</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n        <LogoURL width="89" height="97">\n          <Format>image/gif</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>cgns</Title>\n        <Abstract>local cgns layers</Abstract>\n        <Attribution>\n          <Title>Canadian Geographical Names Service</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n          <LogoURL width="89" height="97">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://geonames.nrcan.gc.ca/images/header_image.gif"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEONAME</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEONAMES:cgns</Name>\n            <Title>Canadian Geographical Names</Title>\n            <Abstract>The Canadian Geographical Names Data Base (CGNDB) is the authoritative data bank of Canada's geographical names, maintained by the Geographical Names Section,  Centre for Topographic Information, Geomatics Canada, Natural Resources Canada. Its purpose is to store  geographical names that have been approved by the Geographical Names Board of Canada (GNBC) and to make these authoritative records available for government and public use. The subset of the CGNDB data which will be served up consists of current officially approved names, and will be referred to as the Canadian Geographical Names Service data set. The purpose of the CGNS is to provide a national repository for officially approved Canadian geographical names [i.e.,  geographical names that have been recognized by the Geographical Names Board of Canada (GNBC)].\nLa Base de donnies toponymiques du Canada (BDTC) est la banque de donnies regroupant les toponymes canadiens girie par la Section de toponymie du Centre d'information topographique de  Ressources naturelles Canada. On y emmagasine les toponymes et leurs attributs qui ont iti approuvis par la Commission de toponymie du Canada (CTC) afin que ces fichiers faisant autoriti puissent jtre consultis par le personnel du gouvernement et le public. Le sous-ensemble des donnies de la BDTC qui sera offert pour la visualisation est celui des toponymes officiellement approuvis et sera disigni par l'expression jeu de donnies sur les Toponymes canadiens niveau 1 (TC1). C'est igalement le jeu de donnies qui est offert par le Service canadien de toponymie (SCT). </Abstract>\n            <LatLonBoundingBox minx="-141.000000001222"\n              miny="2.61934474110603e-09" maxx="2.61934474110603e-09"\n              maxy="83.1199999994715"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://cgns.nrcan.gc.ca"/>\n            </DataURL>\n            <Style>\n              <Name>Filter by scale using RS_Value</Name>\n              <Title>Filter by scale using RS_Value</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=Filter+by+scale+using+RS_Value&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>GeoBase Portal Nameset</Name>\n              <Title>GeoBase Portal Nameset</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEONAMES%3Acgns&amp;STYLE=GeoBase+Portal+Nameset&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="16" height="16">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgns.nrcan.gc.ca/wms/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	132.156.10.118	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4824	http://geoinfo.fgi.fi/webtopgis/wfs?VERSION=1.0&REQUEST=GetCapabilities	<?xml version="1.0" encoding="iso-8859-1"?>\n<WFS_Capabilities xmlns="http://www.opengis.net/wfs"><Service><Name>Web Feature Server</Name><Title>WebTopGIS WFS</Title><Abstract>This is an experimental Web Feature Service implementation based on GeoServer. This service is used on the WebTopGIS course at the HUT</Abstract><Keywords>WFS, WebTop GIS, Web GIS, Internet GIS, DCW</Keywords><OnlineResource>http://geoinfo.fgi.fi/WebTopGIS/Excercise.php</OnlineResource><Fees>This is a free service delivering Digital Chart of the World (DCW) data</Fees><AccessConstraints>This is free service, but it is meant to be used in connection of the WebTopGIS course at the HUT</AccessConstraints></Service><Capability><Request><GetCapabilities><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetCapabilities><GetFeature><ResultFormat><GML2/></ResultFormat><DCPType><HTTP><Get onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType><DCPType><HTTP><Post onlineResource="http://geoinfo.fgi.fi/webtopgis/wfs?"/></HTTP></DCPType></GetFeature></Request></Capability><FeatureTypeList><FeatureType><Name>Boundary</Name><Title>Boundary of Finland</Title><Abstract>Boundary of Finland (borderline and coastline, from the DCW)</Abstract><Keywords>DCW, Boundary, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Settlement</Name><Title>Settlements of Finland</Title><Abstract>Settlements of Finland (from the DCW)</Abstract><Keywords>DCW, Settlement, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>Lake</Name><Title>Lakes of Finland</Title><Abstract>Lakes of Finland (from the DCW)</Abstract><Keywords>DCW, Lake, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType><FeatureType><Name>River</Name><Title>Rivers of Finland</Title><Abstract>Rivers of Finland (from the DCW)</Abstract><Keywords>DCW, River, Finland</Keywords><SRS>http://www.opengis.net/gml/srs/epsg.xml#2393</SRS><Operations><Query/></Operations><LatLonBoundingBox maxy="71.0" maxx="32.0" miny="59.0" minx="19.0"/></FeatureType></FeatureTypeList></WFS_Capabilities>	geoinfo.fgi.fi	FI	<WFS_Capabilities xmlns="http://www.opengis.net/wfs">	WFS_Capabilities	
4825	http://142.32.8.192/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?request=getcapabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://libcwms.gov.bc.ca/wmsconnector/schema/wms/1.1.1/capabilities_1_1_1.dtd" [\n<!-- Vendor-specific elements are defined here if needed. -->\n<!-- If not needed, you can omit these [] and everything inside. -->\n<!ELEMENT VendorSpecificCapabilities EMPTY>]>\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\n\t<Service>\n\t\t<Name>Ministry of Sustainable Resource Management, British Columbia, Canada</Name>\n\t\t<Title>ogc_layer_service</Title>\n\t\t<Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\n\t\t<KeywordList>\n\t\t\t<Keyword>ESRI</Keyword>\n\t\t\t<Keyword>ArcIMS Image MapService</Keyword>\n\t\t</KeywordList>\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t<ContactInformation>\n\t\t\t<ContactPersonPrimary>\n\t\t\t\t<ContactPerson>Michael Ross</ContactPerson>\n\t\t\t\t<ContactOrganization>Ministry of Sustainable Resource Management, British Colunbia, Canada</ContactOrganization>\n\t\t\t</ContactPersonPrimary>\n\t\t\t<ContactPosition />\n\t\t\t<ContactAddress>\n\t\t\t\t<AddressType>postal</AddressType>\n\t\t\t\t<Address>PO Box 9364, Stn Prov Govt</Address>\n\t\t\t\t<City>Victoria</City>\n\t\t\t\t<StateOrProvince>British Columbia</StateOrProvince>\n\t\t\t\t<PostCode>V8W 9M3</PostCode>\n\t\t\t\t<Country>Canada</Country>\n\t\t\t</ContactAddress>\n\t\t\t<ContactVoiceTelephone>250-387-3995</ContactVoiceTelephone>\n\t\t\t<ContactFacsimileTelephone>250-387-1085</ContactFacsimileTelephone>\n\t\t\t<ContactElectronicMailAddress>Michael.Ross@gems7.gov.bc.ca</ContactElectronicMailAddress>\n\t\t</ContactInformation>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<GetCapabilities>\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Post>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Post>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetCapabilities>\n\t\t\t<GetMap>\n\t\t\t\t<Format>image/png</Format>\n\t\t\t\t<Format>image/jpeg</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetMap>\n\t\t\t<GetFeatureInfo>\n\t\t\t\t<Format>text/xml</Format>\n\t\t\t\t<Format>text/html</Format>\n\t\t\t\t<Format>text/plain</Format>\n\t\t\t\t<Format>application/vnd.esri.xml</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get>\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://libcwms.gov.bc.ca/wmsconnector/com.esri.wsit.WMSServlet/ogc_layer_service?" xlink:type="simple" />\n\t\t\t\t\t\t</Get>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</GetFeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\n\t\t</Exception>\n\t\t<VendorSpecificCapabilities />\n\t\t<UserDefinedSymbolization SupportSLD="1" UserLayer="1" UserStyle="1" RemoteWFS="0" />\n\t\t<Layer noSubsets="0" opaque="0" queryable="1">\n\t\t\t<Title>ogc_layer_service</Title>\n\t\t\t<SRS>EPSG:102190</SRS>\n\t\t\t<SRS>EPSG:42102</SRS>\n\t\t\t<SRS>EPSG:3005</SRS>\n\t\t\t<SRS>EPSG:4269</SRS>\n\t\t\t<SRS>EPSG:4326</SRS>\n\t\t\t<SRS>EPSG:26708</SRS>\n\t\t\t<SRS>EPSG:26709</SRS>\n\t\t\t<SRS>EPSG:26710</SRS>\n\t\t\t<SRS>EPSG:26711</SRS>\n\t\t\t<SRS>EPSG:26712</SRS>\n\t\t\t<SRS>EPSG:26908</SRS>\n\t\t\t<SRS>EPSG:26909</SRS>\n\t\t\t<SRS>EPSG:26910</SRS>\n\t\t\t<SRS>EPSG:26911</SRS>\n\t\t\t<SRS>EPSG:26912</SRS>\n\t\t\t<SRS>EPSG:32608</SRS>\n\t\t\t<SRS>EPSG:32609</SRS>\n\t\t\t<SRS>EPSG:32610</SRS>\n\t\t\t<SRS>EPSG:32611</SRS>\n\t\t\t<SRS>EPSG:32612</SRS>\n\t\t\t<LatLonBoundingBox minx="-138.0" miny="47.0" maxx="-113.0" maxy="60.0" />\n\t\t\t<BoundingBox SRS="EPSG:102190" minx="143183" miny="281901" maxx="1918550" maxy="1773050" />\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaic</Name>\n\t\t\t\t<Title>TRIM Orthomosaic</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="0" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIMOrthomosaicOverview</Name>\n\t\t\t\t<Title>TRIM Orthomosaic Overview</Title>\n\t\t\t\t<ScaleHint min="150000" max="10000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POLYS_5KM</Name>\n\t\t\t\t<Title>Rivers and Lakes (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_water</Name>\n\t\t\t\t<Title>Water - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_transport</Name>\n\t\t\t\t<Title>Transportation - Lines (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_BASEMAP_LINES_5KM_boundary</Name>\n\t\t\t\t<Title>Provincial Boundary (1:6M)</Title>\n\t\t\t\t<ScaleHint min="5000000" max="15000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_RIV_LAKE_WET_POLYS_500M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_LINES_500M</Name>\n\t\t\t\t<Title>Water - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_LINES_500M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_PROV_BOUNDARIES_LINES_500M</Name>\n\t\t\t\t<Title>Provincial Boundary (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_LINES_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MAJOR_CITIES_POINTS_500M</Name>\n\t\t\t\t<Title>Major Cities (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_WATER_POINTS_500M</Name>\n\t\t\t\t<Title>Water - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_TRANSPORT_POINTS_500M</Name>\n\t\t\t\t<Title>Transportation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_SPOT_ELEVATION_POINTS_500M</Name>\n\t\t\t\t<Title>Spot Elevation - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BC_MANMADE_POINTS_500M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:2M)</Title>\n\t\t\t\t<ScaleHint min="1000000" max="5000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_POLYS_125M</Name>\n\t\t\t\t<Title>BC Coastline - Polygons (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_RIV_LAKE_WET_POLYS_125M</Name>\n\t\t\t\t<Title>Rivers, Lakes, Wetlands (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_COASTLINE_LINES_125M</Name>\n\t\t\t\t<Title>BC Coastline - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_CONTOUR_LINES_125M</Name>\n\t\t\t\t<Title>Contours - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDCOVER_LINES_125M</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_LINES_125M</Name>\n\t\t\t\t<Title>Land Form - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_LINES_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_LINES_125M</Name>\n\t\t\t\t<Title>Transportation - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_LINES_125M</Name>\n\t\t\t\t<Title>Water - Lines (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_MANMADE_POINTS_125M</Name>\n\t\t\t\t<Title>Man-Made Features - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_TRANSPORT_POINTS_125M</Name>\n\t\t\t\t<Title>Transportation - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_WATER_POINTS_125M</Name>\n\t\t\t\t<Title>Water - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_LANDFORM_POINTS_125M</Name>\n\t\t\t\t<Title>Land Form - Points (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_BC_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:250K)</Title>\n\t\t\t\t<ScaleHint min="80000" max="1000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_OCEAN</Name>\n\t\t\t\t<Title>Ocean - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERBODIES</Name>\n\t\t\t\t<Title>Water Bodies - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WATERCOURSES</Name>\n\t\t\t\t<Title>Water Courses - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TRIM_EBM_WETLANDS</Name>\n\t\t\t\t<Title>Wetlands - Polygons (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_LINES</Name>\n\t\t\t\t<Title>Water - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_LINES</Name>\n\t\t\t\t<Title>Transportation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_LINES</Name>\n\t\t\t\t<Title>Surface Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_LINES</Name>\n\t\t\t\t<Title>Miscellaneous Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_LINES</Name>\n\t\t\t\t<Title>Land Cover - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_POINTS</Name>\n\t\t\t\t<Title>Land Cover - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_LINES</Name>\n\t\t\t\t<Title>Cultural Features - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_LINES</Name>\n\t\t\t\t<Title>Elevation - Lines (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_POINTS</Name>\n\t\t\t\t<Title>Water - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_POINTS</Name>\n\t\t\t\t<Title>Transportation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_POINTS</Name>\n\t\t\t\t<Title>Surface Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_POINTS</Name>\n\t\t\t\t<Title>Miscellaneous Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_POINTS</Name>\n\t\t\t\t<Title>Cultural Features - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_POINTS</Name>\n\t\t\t\t<Title>Elevation - Points (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>WHSE_BASEMAPPING.TRIM_TEXT_ANNO</Name>\n\t\t\t\t<Title>Annotation (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TWTR_ANNO</Name>\n\t\t\t\t<Title>Water - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TTRN_ANNO</Name>\n\t\t\t\t<Title>Transportation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TSRF_ANNO</Name>\n\t\t\t\t<Title>Surface Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TMISC_ANNO</Name>\n\t\t\t\t<Title>Miscellaneous Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCVR_ANNO</Name>\n\t\t\t\t<Title>Land Cover - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCUL_ANNO</Name>\n\t\t\t\t<Title>Cultural Features - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>TCTR_ANNO</Name>\n\t\t\t\t<Title>Elevation - Text (1:20K)</Title>\n\t\t\t\t<ScaleHint min="0" max="80000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>FOREST_COVER</Name>\n\t\t\t\t<Title>Forest Cover</Title>\n\t\t\t\t<ScaleHint min="0" max="150000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>BCGS_GRID</Name>\n\t\t\t\t<Title>BCGS Grid</Title>\n\t\t\t\t<ScaleHint min="0" max="500000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>NTS_GRID</Name>\n\t\t\t\t<Title>NTS Grid</Title>\n\t\t\t\t<ScaleHint min="500000" max="13000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BATHYMETRIC_POLY</Name>\n\t\t\t\t<Title>Bathymetric</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_BC</Name>\n\t\t\t\t<Title>British Columbia</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POLITICAL_POLY_PS</Name>\n\t\t\t\t<Title>Provinces and States</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_PARK_POLY</Name>\n\t\t\t\t<Title>Federal Parks</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_ROADS_LINE</Name>\n\t\t\t\t<Title>Major Roads</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_POLY</Name>\n\t\t\t\t<Title>Drainage Polygons</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_DRAINAGE_LINE</Name>\n\t\t\t\t<Title>Drainage Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_BOUNDARIES_LINE</Name>\n\t\t\t\t<Title>Boundary Lines</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t\t<Layer queryable="1" opaque="0" noSubsets="0">\n\t\t\t\t<Name>DBM_7H_MIL_POPULATION_POINT</Name>\n\t\t\t\t<Title>Major Cities</Title>\n\t\t\t\t<ScaleHint min="3000000" max="35000000" />\n\t\t\t</Layer>\n\t\t</Layer>\n\t</Capability>\n</WMT_MS_Capabilities>\r\n	142.32.8.192	CA	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4826	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/LEPNRW?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE ServiceExceptionReport SYSTEM\n"http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n<ServiceExceptionReport version="1.1.0">\n<ServiceException>\nDie Anfrage ist fehlgeschlagen.\n</ServiceException>\n</ServiceExceptionReport>\n	www.geoserver.nrw.de	DE	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4827	http://www.geoserver.nrw.de/GeoOgcWms1.3/servlet/GEPNRW?REQUEST=GetCapabilities&SERVICE=WMS	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?> \n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\n<!DOCTYPE WMT_MS_Capabilities SYSTEM \n  "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\n  [\n  <!-- other vendor-specific elements defined here -->\n  <!ELEMENT VendorSpecificCapabilities EMPTY>  \n  ]>  <!-- end of DOCTYPE declaration -->\n\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\n\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>NRW: Gebietsentwicklungsplan</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMS-Dienst Gebietsentwicklungsplan NRW. Dieser Dienst stellt eine Zusammenstellung der einzelnen Teilabschnitte dar. Rechtlich verbindlich sind nur die jeweils verffentlichten Teilabschnitte des Gebietsentwicklunsplan.</Abstract>\n  \n<!-- Top-level web address of service or service provider.  See also OnlineResource\n  elements under <DCPType>. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.aed-sicad.de"\n   xlink:type="simple" />\n   \n  <!-- Contact information -->\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Rainer Wilking</ContactPerson>\n      <ContactOrganization>Ministerium fpr Verkehr, Energie und Landesplanung NRW</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition></ContactPosition>\n    <ContactAddress>\n      <AddressType></AddressType>\n      <Address></Address>\n      <City></City>\n      <StateOrProvince></StateOrProvince>\n      <PostCode></PostCode>\n      <Country></Country>\n    </ContactAddress>\n    <ContactVoiceTelephone></ContactVoiceTelephone>\n    <ContactFacsimileTelephone></ContactFacsimileTelephone>\n    <ContactElectronicMailAddress>rainer.wilking@mvel.nrw.de</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n\t     xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/png</Format>\n      <Format>image/bmp</Format>\n      <Format>image/jpeg</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Get>\n          <Post>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://www.geoserver3.nrw.de:80/GeoOgcWms1.3/servlet/GEPNRW"\n             xlink:type="simple" />\n          </Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n  </Exception>\n    <Layer queryable="0" opaque="1">\n      <Title>GEPNRW</Title>\n      <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n      <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n      <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n      <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n      <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n      <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n      <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n      <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Bodenschaetze</Name>\n        <Title>Bodenschaetze</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Entsorgung</Name>\n        <Title>Entsorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:GEP Gesamt</Name>\n        <Title>GEP Gesamt</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gewerbe</Name>\n        <Title>Gewerbe</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Gruenflaechen</Name>\n        <Title>Gruenflaechen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Pol. Grenzen</Name>\n        <Title>Pol. Grenzen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Verkehr</Name>\n        <Title>Verkehr</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Versorgung</Name>\n        <Title>Versorgung</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wasser</Name>\n        <Title>Wasser</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Wohnen</Name>\n        <Title>Wohnen</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n      <Layer queryable="1" opaque="1">\n        <Name>GEPNRW:Oeffentliche Bereiche</Name>\n        <Title>Oeffentliche Bereiche</Title>\n        <SRS>EPSG:31466 EPSG:31462 EPSG:31492 EPSG:31467 EPSG:25831 EPSG:25832 EPSG:25833</SRS>\n        <LatLonBoundingBox minx="5.8689" miny="50.3193" maxx="8.6525" maxy="52.5276"></LatLonBoundingBox>\n        <BoundingBox SRS="EPSG:31466" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31462" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31492" minx="2490662.0" miny="5576372.0" maxx="2680000.0" maxy="5825362.0"></BoundingBox>\n        <BoundingBox SRS="EPSG:31467" minx="3277072.16" miny="5581054.26" maxx="3476463.55" maxy="5822109.75"></BoundingBox>\n        <BoundingBox SRS="EPSG:25831" minx="704162.55" miny="5578509.13" maxx="883245.54" maxy="5835189.28"></BoundingBox>\n        <BoundingBox SRS="EPSG:25832" minx="277086.45" miny="5579265.47" maxx="476401.05" maxy="5820221.62"></BoundingBox>\n        <BoundingBox SRS="EPSG:25833" minx="850470.35" miny="5614566.83" maxx="69624.32" maxy="5839120.95"></BoundingBox>\n        <ScaleHint min="3.453" max="69.053"></ScaleHint>\n      </Layer>\n    </Layer></Capability>\n</WMT_MS_Capabilities>\n	www.geoserver.nrw.de	DE	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4828	http://www.terraservice.net/ogccapabilities.ashx?version=1.1.1&request=getcapabilities&service=wms	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://terraservice.net/OgcCapabilities_1_1_1.dtd">\r\n<!-- Note: this XML has been hacked from the NASA Goddard Capabilities_1_1_1.xml sample document. Used without permission.  -->\r\n<WMT_MS_Capabilities version="1.1.1" updateSequence="0">\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>Microsoft TerraServer Map Server</Title>\r\n  <Abstract>WMT Map Server maintained by Microsoft Corporation.  Data returned provided by US Geological Survey.  Contact: tbarclay@microsoft.com or gylee@usgs.gov.</Abstract>\r\n  <KeywordList>\r\n    <Keyword>USGS</Keyword>\r\n    <Keyword>DOQ</Keyword>\r\n    <Keyword>DRG</Keyword>\r\n    <Keyword>Topographic</Keyword>\r\n    <Keyword>UrbanArea</Keyword>\r\n    <Keyword>Urban Areas</Keyword>\r\n  </KeywordList>\r\n  <!-- Top-level web address of service or service provider.  See also OnlineResource elements under <DCPType>. -->\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://terraservice.net/" />\r\n  <!-- Contact information -->\r\n  <ContactInformation>\r\n    <ContactPersonPrimary>\r\n      <ContactPerson>Tom Barclay</ContactPerson>\r\n      <ContactOrganization>Microsoft</ContactOrganization>\r\n    </ContactPersonPrimary>\r\n    <ContactPosition>Researcher</ContactPosition>\r\n    <ContactAddress>\r\n      <AddressType>postal</AddressType>\r\n      <Address>455 Market Street, Suite 1690</Address>\r\n      <City>San Francisco</City>\r\n      <StateOrProvince>CA</StateOrProvince>\r\n      <PostCode>94105</PostCode>\r\n      <Country>USA</Country>\r\n    </ContactAddress>\r\n    <ContactVoiceTelephone>+1 415 778 8223</ContactVoiceTelephone>\r\n    <ContactFacsimileTelephone>+1 425 706 7329</ContactFacsimileTelephone>\r\n    <ContactElectronicMailAddress>tbarclay@microsoft.com</ContactElectronicMailAddress>\r\n  </ContactInformation>\r\n  <!-- Fees or access constraints imposed. -->\r\n  <Fees>none</Fees>\r\n  <AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Get>\r\n          <Post>\r\n            <!-- The URL here for invoking GetCapabilities using HTTP POST\r\n            includes the complete address to which a query would be sent in\r\n            XML format.  This is here for future expansion; no POST encoding\r\n\t    has yet been defined. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogccapabilities.ashx" />\r\n          </Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/jpeg</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get>\r\n            <!-- The URL here for invoking GetMap using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n             xlink:type="simple"\r\n             xlink:href="http://terraservice.net/ogcmap.ashx" />\r\n          </Get>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n    <Format>text/html</Format>\r\n  </Exception>\r\n  <Layer>\r\n    <Title>Microsoft TerraServer Map Server</Title>\r\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\r\n    <LatLonBoundingBox minx="-168.67" miny="17.84" maxx="-65.15" maxy="71.55" /> <!-- Queried on 3/13/2002 -->\r\n      <Attribution>\r\n        <Title>U.S. Geological Survey</Title>\r\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple"\r\n         xlink:href="http://terraserver.microsoft.com/about.aspx?n=AboutAboutImages" />\r\n        <LogoURL width="92" height="36">\r\n          <Format>image/gif</Format>\r\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\r\n           xlink:type="simple"\r\n           xlink:href="http://terraservice.net/images/usgslogo.gif" />\r\n        </LogoURL>\r\n      </Attribution>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DOQ</Name> \r\n      <Title>USGS Digital Ortho-Quadrangles</Title>\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n      <SRS>EPSG:26920</SRS> <!-- NAD83 / UTM Zone 20N -->\r\n      <BoundingBox SRS="EPSG:26905" minx="552600" miny="6540200" maxx="670200" maxy="6794800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26920" minx="181800" miny="1985200" maxx="269400" maxy="2048600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DOQ image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DOQ image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>DRG</Name> \r\n      <Title>USGS Raster Graphics (Topo Maps)</Title>\r\n      <SRS>EPSG:26904</SRS> <!-- NAD83 / UTM Zone 4N -->\r\n      <SRS>EPSG:26905</SRS> <!-- NAD83 / UTM Zone 5N --> \r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26904" minx="366800" miny="2170400" maxx="816000" maxy="2460400" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26905" minx="178000" miny="2086800" maxx="317600" maxy="2307600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="359600" miny="3745600" maxx="776800" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="218000" miny="3569200" maxx="783600" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216000" miny="3455600" maxx="785200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="214800" miny="3204800" maxx="791200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="208800" miny="2847200" maxx="795200" maxy="5432800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="205200" miny="3154000" maxx="792800" maxy="5473200" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207200" miny="3194400" maxx="790800" maxy="5350800" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="209600" miny="2708000" maxx="778800" maxy="5113600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="217200" miny="3736400" maxx="754000" maxy="4997600" resx="2" resy="2" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="246800" miny="4540800" maxx="669200" maxy="5261600" resx="2" resy="2" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldenrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the DRG image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the DRG image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n    <Layer queryable="0" cascaded="0" opaque="1" noSubsets="0" fixedWidth="0" fixedHeight="0">\r\n      <Name>UrbanArea</Name> \r\n      <Title>USGS Urban Areas Ortho-Imagery</Title>\r\n      <SRS>EPSG:26906</SRS> <!-- NAD83 / UTM Zone 6N -->\r\n      <SRS>EPSG:26910</SRS> <!-- NAD83 / UTM Zone 10N -->\r\n      <SRS>EPSG:26911</SRS> <!-- NAD83 / UTM Zone 11N -->\r\n      <SRS>EPSG:26912</SRS> <!-- NAD83 / UTM Zone 12N -->\r\n      <SRS>EPSG:26913</SRS> <!-- NAD83 / UTM Zone 13N -->\r\n      <SRS>EPSG:26914</SRS> <!-- NAD83 / UTM Zone 14N -->\r\n      <SRS>EPSG:26915</SRS> <!-- NAD83 / UTM Zone 15N -->\r\n      <SRS>EPSG:26916</SRS> <!-- NAD83 / UTM Zone 16N -->\r\n      <SRS>EPSG:26917</SRS> <!-- NAD83 / UTM Zone 17N -->\r\n      <SRS>EPSG:26918</SRS> <!-- NAD83 / UTM Zone 18N -->\r\n      <SRS>EPSG:26919</SRS> <!-- NAD83 / UTM Zone 19N -->\r\n\t  <BoundingBox SRS="EPSG:26906" minx="332200" miny="6653000" maxx="440600" maxy="6822600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26910" minx="364600" miny="3751400" maxx="777800" maxy="5433600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26911" minx="189600" miny="3564600" maxx="783400" maxy="5432200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26912" minx="216600" miny="3463800" maxx="784600" maxy="5436200" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26913" minx="215400" miny="3201800" maxx="790600" maxy="5437600" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26914" minx="204400" miny="2855400" maxx="794000" maxy="5436400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26915" minx="206000" miny="3162400" maxx="792400" maxy="5478800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26916" minx="207800" miny="3196000" maxx="789600" maxy="5345400" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26917" minx="210200" miny="2709400" maxx="778200" maxy="5112800" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26918" minx="222000" miny="3744800" maxx="753000" maxy="4992000" resx="1" resy="1" />\r\n\t  <BoundingBox SRS="EPSG:26919" minx="247200" miny="1976600" maxx="818200" maxy="5247600" resx="1" resy="1" />\r\n      <Style>\r\n        <Name>UTMGrid</Name>\r\n        <Title>Goldedrod Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid</Name>\r\n        <Title>Goldenrod Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Goldenrod color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Red</Name>\r\n        <Title>Red Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Green</Name>\r\n        <Title>Green Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_White</Name>\r\n        <Title>White Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Black</Name>\r\n        <Title>Black Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>UTMGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on UTM coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in red on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Red</Name>\r\n        <Title>Red Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Red color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Green</Name>\r\n        <Title>Green Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Green color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Blue</Name>\r\n        <Title>Blue Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Blue color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Cyan</Name>\r\n        <Title>Cyan Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Cyan color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Magenta</Name>\r\n        <Title>Magenta Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Magenta color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_White</Name>\r\n        <Title>White Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in White color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Black</Name>\r\n        <Title>Black Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Black color on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray on the UrbanArea image</Abstract>\r\n      </Style>\r\n      <Style>\r\n        <Name>GeoGrid_Gray</Name>\r\n        <Title>Gray Grid Lines on Geographic coordinates</Title>\r\n        <Abstract>Display grid lines in Gray color on the UrbanArea image</Abstract>\r\n      </Style>\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.terraservice.net	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="0">	WMT_MS_Capabilities	1.1.1
4829	http://www.gworks.ca/site/lib/wfs/simple_wfs.php?REQUEST=GetCapabilities	\n\n\n<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities version="1.0">\n   <Service>\n      <Name>SimpleWebFeatureServer</Name>\n      <Title>Victoria Green Map Server</Title>\n      <Abstract>Web feature server for Community Green Map of Greater Victoria</Abstract>\n      <OnlineResource>http://www.gworks.ca/site/lib/wfs/simple_wfs.php</OnlineResource>\n   </Service>\n   <Capability>\n      <Request>\n         <GetCapabilities>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetCapabilities>\n         <DescribeFeatureType>\n            <SchemaDescriptionLanguage>\n               <XMLSCHEMA/>\n            </SchemaDescriptionLanguage>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </DescribeFeatureType>\n         <GetFeature>\n            <ResultFormat>\n               <GML2/>\n            </ResultFormat>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetFeature>\n         <Transaction>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </Transaction>\n      </Request>\n      <VendorSpecificCapabilities>\n         <GetExtendedProjectDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedProjectDescriptor>\n         <GetStyledLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetStyledLayerDescriptor>\n         <GetExtendedLayerDescriptor>\n            <DCPType>\n               <HTTP>\n                  <Post onlineResource="http://www.gworks.ca/site/lib/wfs/simple_wfs.php"/>\n               </HTTP>\n            </DCPType>\n         </GetExtendedLayerDescriptor>\n      </VendorSpecificCapabilities>\n   </Capability>\n<FeatureTypeList>\n<FeatureType>\n<Name>Sites</Name>\n</FeatureType>\n</FeatureTypeList>\n</WFS_Capabilities>\n\n	www.gworks.ca	CA			
4830	http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?REQUEST=GetCapabilities&SERVICE=WCTS	<?xml version="1.0" encoding="UTF-8"?><WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">\n  <Service>\n    <Name>TUM-WCTS</Name>\n    <Title>WCTS der Technischen Universitaet Muenchen</Title>\n    <Abstract>Web Coordinate Transformation Service zur Transformation von WGS84- in GK-Koordinaten</Abstract>\n    <OnlineResource />\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Stephan Plabst</ContactPerson>\n        <ContactOrganization>Technische Universitaet Muenchen</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactElectronicMailAddress>stephan.plabst@bv.tum.de</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n  <Capability userDefinedTransformations="false" userDefinedCoordinateSystems="false">\n    <Request>\n      <GetCapabilities>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <Transform>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </Transform>\n      <IsTransformable>\n        <Format>String</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xlink:href="http://www.gis3.bv.tum.de/cgi-bin/WCTS.pl?" xlink:type="simple" />\n            </Get>\n          </HTTP>\n        </DCPType>\n      </IsTransformable>\n    </Request>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9602</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - Kartesisch</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9606</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">7-Parameter-Transformation</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9618</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Offsets fuer geographische Koordinaten</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9807</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Geographisch - UTM/GK</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedTransformation>\n      <coordinateTransformationID>\n        <code xmlns="http://www.opengis.net/gml">9819</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak schiefachsige konische konforme Projektion</remarks>\n      </coordinateTransformationID>\n    </SupportedTransformation>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4258</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">ETRS89 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4314</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">DHDN (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4326</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 2D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4328</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (kartesisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">4329</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">WGS 84 (geografisch, 3D)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">19952</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Krovak</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31467</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 3)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedCoordinateReferenceSystem>\n      <crsID>\n        <code xmlns="http://www.opengis.net/gml">31468</code>\n        <codeSpace xmlns="http://www.opengis.net/gml">EPSG</codeSpace>\n        <remarks xmlns="http://www.opengis.net/gml">Gauss-Kruger (Meridianstreifen 4)</remarks>\n      </crsID>\n    </SupportedCoordinateReferenceSystem>\n    <SupportedGeometricPrimitiveType>PointType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>EnvelopeType</SupportedGeometricPrimitiveType>\n    <SupportedGeometricPrimitiveType>BoxType</SupportedGeometricPrimitiveType>\n  </Capability>\n</WCTS_Capabilities>	www.gis3.bv.tum.de	DE	<WCTS_Capabilities xmlns="http://schemas.opengis.net/wcts" xmlns:gml="http://www.opengis.net/gml" version="0.1.0" xmlns:wcts="http://schemas.opengis.net/wcts" xmlns:xlink="http://www.w3.org/1999/xlink">	WCTS_Capabilities	0.1.0
4831	http://132.156.10.92/cubewerx/cubeserv/cubeserv.cgi?version=1.1.1&service=WMS&request=GetCapabilities	<?xml version="1.0" encoding="ISO-8859-1"?>\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1.1. -->\n<!-- Generated by CubeSERV on Mon, 12 Sep 2005 20:08:14 EDT. -->\n<!-- This CubeSERV is a component of CubeSTOR 4.0.9. -->\n\n<!DOCTYPE WMT_MS_Capabilities SYSTEM\n "http://schemas.cubewerx.com/schemas/wms/1.1.1/WMT_MS_Capabilities.dtd"\n [\n <!-- vendor-specific elements defined here -->\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>\n\n<WMT_MS_Capabilities version="1.1.1">\n  <Service>\n    <Name>OGC:WMS</Name>\n    <Title>Canada Centre for Remote Sensing Web Map Service</Title>\n    <Abstract>The Canada Centre for Remote Sensing (CCRS) Web Map Service (WMS) provides an OpenGIS Consortium (OGC) compliant Web Map Service interface as an online web mapping service of various projects, such as GeoGratis, GeoBase, and other CCRS information holdings.  The CCRS WMS also allows for custom cartographic styling through the OGC Styled Layer Descriptor (SLD) Specification.</Abstract>\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n      xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n    <ContactInformation>\n      <ContactPersonPrimary>\n        <ContactPerson>Patrick King</ContactPerson>\n        <ContactOrganization>Canada Centre For Remote Sensing</ContactOrganization>\n      </ContactPersonPrimary>\n      <ContactPosition>Senior Systems Scientist</ContactPosition>\n      <ContactAddress>\n        <AddressType>postal</AddressType>\n        <Address>615 Booth St. Room 650</Address>\n        <City>Ottawa</City>\n        <StateOrProvince>Ontario</StateOrProvince>\n        <PostCode>K1A0E9</PostCode>\n        <Country>Canada</Country>\n      </ContactAddress>\n      <ContactVoiceTelephone>613-947-0463</ContactVoiceTelephone>\n      <ContactFacsimileTelephone>613-947-2410</ContactFacsimileTelephone>\n      <ContactElectronicMailAddress>Patrick.King@ccrs.nrcan.gc.ca</ContactElectronicMailAddress>\n    </ContactInformation>\n    <Fees>none</Fees>\n    <AccessConstraints>none</AccessConstraints>\n  </Service>\n\n  <Capability>\n    <Request>\n      <GetCapabilities>\n        <Format>application/vnd.ogc.wms_xml</Format>\n        <Format>application/vnd.ogc.wms_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetCapabilities>\n      <GetMap>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-gml.2</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetMap>\n      <GetFeatureInfo>\n        <Format>text/html</Format>\n        <Format>application/x-cubestor-gml.1</Format>\n        <Format>application/x-cubestor-any</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n            <Post>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi"/>\n            </Post>\n          </HTTP>\n        </DCPType>\n      </GetFeatureInfo>\n      <DescribeLayer>\n        <Format>text/xml</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </DescribeLayer>\n      <GetLegendGraphic>\n        <Format>image/png</Format>\n        <Format>image/tiff</Format>\n        <Format>image/gif</Format>\n        <Format>image/jpeg</Format>\n        <Format>image/ppm</Format>\n        <Format>application/x-cubestor-wkb</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetLegendGraphic>\n      <GetStyles>\n        <Format>application/vnd.ogc.sld_xml</Format>\n        <Format>application/vnd.ogc.sld_x-bxml</Format>\n        <Format>text/xml</Format>\n        <Format>application/x-bxml; version="0.0.8"</Format>\n        <DCPType>\n          <HTTP>\n            <Get>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?"/>\n            </Get>\n          </HTTP>\n        </DCPType>\n      </GetStyles>\n    </Request>\n\n    <Exception>\n      <Format>application/vnd.ogc.se_xml</Format>\n      <Format>application/vnd.ogc.se_inimage</Format>\n      <Format>application/vnd.ogc.se_blank</Format>\n      <Format>text/html</Format>\n      <Format>text/plain</Format>\n    </Exception>\n\n    <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1"\n      RemoteWFS="0"/>\n\n    <Layer queryable="0" cascaded="0">\n      <Title>CCRS layers</Title>\n      <Abstract>Data hosted by Canada Centre for Remote Sensing (CCRS)</Abstract>\n      <SRS>EPSG:4326</SRS>\n      <SRS>EPSG:84</SRS>\n      <SRS>AUTO:42001</SRS>\n      <SRS>AUTO:42002</SRS>\n      <SRS>AUTO:42003</SRS>\n      <SRS>AUTO:42004</SRS>\n      <SRS>EPSG:2163</SRS>\n      <SRS>EPSG:2263</SRS>\n      <SRS>EPSG:2283</SRS>\n      <SRS>EPSG:3005</SRS>\n      <SRS>EPSG:4267</SRS>\n      <SRS>EPSG:27</SRS>\n      <SRS>EPSG:4269</SRS>\n      <SRS>EPSG:83</SRS>\n      <SRS>EPSG:26703</SRS>\n      <SRS>EPSG:26704</SRS>\n      <SRS>EPSG:26705</SRS>\n      <SRS>EPSG:26706</SRS>\n      <SRS>EPSG:26707</SRS>\n      <SRS>EPSG:26708</SRS>\n      <SRS>EPSG:26709</SRS>\n      <SRS>EPSG:26710</SRS>\n      <SRS>EPSG:26711</SRS>\n      <SRS>EPSG:26712</SRS>\n      <SRS>EPSG:26713</SRS>\n      <SRS>EPSG:26714</SRS>\n      <SRS>EPSG:26715</SRS>\n      <SRS>EPSG:26716</SRS>\n      <SRS>EPSG:26717</SRS>\n      <SRS>EPSG:26718</SRS>\n      <SRS>EPSG:26719</SRS>\n      <SRS>EPSG:26720</SRS>\n      <SRS>EPSG:26721</SRS>\n      <SRS>EPSG:26722</SRS>\n      <SRS>EPSG:26903</SRS>\n      <SRS>EPSG:26904</SRS>\n      <SRS>EPSG:26905</SRS>\n      <SRS>EPSG:26906</SRS>\n      <SRS>EPSG:26907</SRS>\n      <SRS>EPSG:26908</SRS>\n      <SRS>EPSG:26909</SRS>\n      <SRS>EPSG:26910</SRS>\n      <SRS>EPSG:26911</SRS>\n      <SRS>EPSG:26912</SRS>\n      <SRS>EPSG:26913</SRS>\n      <SRS>EPSG:26914</SRS>\n      <SRS>EPSG:26915</SRS>\n      <SRS>EPSG:26916</SRS>\n      <SRS>EPSG:26917</SRS>\n      <SRS>EPSG:26918</SRS>\n      <SRS>EPSG:26919</SRS>\n      <SRS>EPSG:26920</SRS>\n      <SRS>EPSG:26921</SRS>\n      <SRS>EPSG:26922</SRS>\n      <SRS>EPSG:26923</SRS>\n      <SRS>EPSG:26930</SRS>\n      <SRS>EPSG:26985</SRS>\n      <SRS>EPSG:26986</SRS>\n      <SRS>EPSG:26987</SRS>\n      <SRS>EPSG:27582</SRS>\n      <SRS>EPSG:27700</SRS>\n      <SRS>EPSG:32118</SRS>\n      <SRS>EPSG:32128</SRS>\n      <SRS>EPSG:32129</SRS>\n      <SRS>EPSG:32601</SRS>\n      <SRS>EPSG:32602</SRS>\n      <SRS>EPSG:32603</SRS>\n      <SRS>EPSG:32604</SRS>\n      <SRS>EPSG:32605</SRS>\n      <SRS>EPSG:32606</SRS>\n      <SRS>EPSG:32607</SRS>\n      <SRS>EPSG:32608</SRS>\n      <SRS>EPSG:32609</SRS>\n      <SRS>EPSG:32610</SRS>\n      <SRS>EPSG:32611</SRS>\n      <SRS>EPSG:32612</SRS>\n      <SRS>EPSG:32613</SRS>\n      <SRS>EPSG:32614</SRS>\n      <SRS>EPSG:32615</SRS>\n      <SRS>EPSG:32616</SRS>\n      <SRS>EPSG:32617</SRS>\n      <SRS>EPSG:32618</SRS>\n      <SRS>EPSG:32619</SRS>\n      <SRS>EPSG:32620</SRS>\n      <SRS>EPSG:32621</SRS>\n      <SRS>EPSG:32622</SRS>\n      <SRS>EPSG:32623</SRS>\n      <SRS>EPSG:32624</SRS>\n      <SRS>EPSG:32625</SRS>\n      <SRS>EPSG:32626</SRS>\n      <SRS>EPSG:32627</SRS>\n      <SRS>EPSG:32628</SRS>\n      <SRS>EPSG:32629</SRS>\n      <SRS>EPSG:32630</SRS>\n      <SRS>EPSG:32631</SRS>\n      <SRS>EPSG:32632</SRS>\n      <SRS>EPSG:32633</SRS>\n      <SRS>EPSG:32634</SRS>\n      <SRS>EPSG:32635</SRS>\n      <SRS>EPSG:32636</SRS>\n      <SRS>EPSG:32637</SRS>\n      <SRS>EPSG:32638</SRS>\n      <SRS>EPSG:32639</SRS>\n      <SRS>EPSG:32640</SRS>\n      <SRS>EPSG:32641</SRS>\n      <SRS>EPSG:32642</SRS>\n      <SRS>EPSG:32643</SRS>\n      <SRS>EPSG:32644</SRS>\n      <SRS>EPSG:32645</SRS>\n      <SRS>EPSG:32646</SRS>\n      <SRS>EPSG:32647</SRS>\n      <SRS>EPSG:32648</SRS>\n      <SRS>EPSG:32649</SRS>\n      <SRS>EPSG:32650</SRS>\n      <SRS>EPSG:32651</SRS>\n      <SRS>EPSG:32652</SRS>\n      <SRS>EPSG:32653</SRS>\n      <SRS>EPSG:32654</SRS>\n      <SRS>EPSG:32655</SRS>\n      <SRS>EPSG:32656</SRS>\n      <SRS>EPSG:32657</SRS>\n      <SRS>EPSG:32658</SRS>\n      <SRS>EPSG:32659</SRS>\n      <SRS>EPSG:32660</SRS>\n      <SRS>EPSG:32701</SRS>\n      <SRS>EPSG:32702</SRS>\n      <SRS>EPSG:32703</SRS>\n      <SRS>EPSG:32704</SRS>\n      <SRS>EPSG:32705</SRS>\n      <SRS>EPSG:32706</SRS>\n      <SRS>EPSG:32707</SRS>\n      <SRS>EPSG:32708</SRS>\n      <SRS>EPSG:32709</SRS>\n      <SRS>EPSG:32710</SRS>\n      <SRS>EPSG:32711</SRS>\n      <SRS>EPSG:32712</SRS>\n      <SRS>EPSG:32713</SRS>\n      <SRS>EPSG:32714</SRS>\n      <SRS>EPSG:32715</SRS>\n      <SRS>EPSG:32716</SRS>\n      <SRS>EPSG:32717</SRS>\n      <SRS>EPSG:32718</SRS>\n      <SRS>EPSG:32719</SRS>\n      <SRS>EPSG:32720</SRS>\n      <SRS>EPSG:32721</SRS>\n      <SRS>EPSG:32722</SRS>\n      <SRS>EPSG:32723</SRS>\n      <SRS>EPSG:32724</SRS>\n      <SRS>EPSG:32725</SRS>\n      <SRS>EPSG:32726</SRS>\n      <SRS>EPSG:32727</SRS>\n      <SRS>EPSG:32728</SRS>\n      <SRS>EPSG:32729</SRS>\n      <SRS>EPSG:32730</SRS>\n      <SRS>EPSG:32731</SRS>\n      <SRS>EPSG:32732</SRS>\n      <SRS>EPSG:32733</SRS>\n      <SRS>EPSG:32734</SRS>\n      <SRS>EPSG:32735</SRS>\n      <SRS>EPSG:32736</SRS>\n      <SRS>EPSG:32737</SRS>\n      <SRS>EPSG:32738</SRS>\n      <SRS>EPSG:32739</SRS>\n      <SRS>EPSG:32740</SRS>\n      <SRS>EPSG:32741</SRS>\n      <SRS>EPSG:32742</SRS>\n      <SRS>EPSG:32743</SRS>\n      <SRS>EPSG:32744</SRS>\n      <SRS>EPSG:32745</SRS>\n      <SRS>EPSG:32746</SRS>\n      <SRS>EPSG:32747</SRS>\n      <SRS>EPSG:32748</SRS>\n      <SRS>EPSG:32749</SRS>\n      <SRS>EPSG:32750</SRS>\n      <SRS>EPSG:32751</SRS>\n      <SRS>EPSG:32752</SRS>\n      <SRS>EPSG:32753</SRS>\n      <SRS>EPSG:32754</SRS>\n      <SRS>EPSG:32755</SRS>\n      <SRS>EPSG:32756</SRS>\n      <SRS>EPSG:32757</SRS>\n      <SRS>EPSG:32758</SRS>\n      <SRS>EPSG:32759</SRS>\n      <SRS>EPSG:32760</SRS>\n      <SRS>EPSG:41001</SRS>\n      <SRS>EPSG:42101</SRS>\n      <SRS>EPSG:42103</SRS>\n      <SRS>EPSG:42104</SRS>\n      <SRS>EPSG:42105</SRS>\n      <SRS>EPSG:42106</SRS>\n      <SRS>EPSG:42301</SRS>\n      <SRS>EPSG:42302</SRS>\n      <SRS>EPSG:42303</SRS>\n      <SRS>EPSG:42304</SRS>\n      <SRS>EPSG:42305</SRS>\n      <SRS>EPSG:42306</SRS>\n      <SRS>EPSG:42307</SRS>\n      <SRS>EPSG:42308</SRS>\n      <SRS>EPSG:42309</SRS>\n      <SRS>EPSG:42310</SRS>\n      <SRS>EPSG:42311</SRS>\n      <SRS>EPSG:42312</SRS>\n      <SRS>EPSG:100001</SRS>\n      <SRS>EPSG:100002</SRS>\n      <SRS>EPSG:102002</SRS>\n      <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n      <Attribution>\n        <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n        <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n          xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n        <LogoURL width="132" height="133">\n          <Format>image/jpeg</Format>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple"\n            xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n        </LogoURL>\n      </Attribution>\n\n      <Layer queryable="0" cascaded="0">\n        <Title>CEOWARE2</Title>\n        <Abstract>local CEOWARE2 layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Atlas Base Maps 7.5M</Title>\n          <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferry routes, rail networks * populated places * national parks.  Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_PROV:CEOWARE2</Name>\n            <Title>Provinces and Territories 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GEO_PROV</Name>\n              <Title>CMAP_GEO_PROV</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_PROV%3ACEOWARE2&amp;STYLE=CMAP_GEO_PROV&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75A:CEOWARE2</Name>\n            <Title>Rivers 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002487182617" miny="41.3708267211914"\n              maxx="-54.049186706543" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75A%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_DR75P:CEOWARE2</Name>\n            <Title>Lakes 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002136230469" miny="41.3708267211914"\n              maxx="-54.439323425293" maxy="82.794075012207"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_DR75P%3ACEOWARE2&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I75:CEOWARE2</Name>\n            <Title>Islands 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.65733337402339"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG75:CEOWARE2</Name>\n            <Title>Island Groupings 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-133.146560668945" miny="45.3786010742188"\n              maxx="-53.6138877868652" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>brown/black</Name>\n              <Title>brown/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG75%3ACEOWARE2&amp;STYLE=brown%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS75M:CEOWARE2</Name>\n            <Title>Roads 7.5M</Title>\n            <Abstract>National Atlas data provide coverage of all of Canada. The National Atlas Base Maps provides coverage of the entire Canadian landmass. Data elements are feature coded and structurally clean. Base map components are available in five scales and a number of data exchange formats. The 1:2 million and 1:7.5 million scales are the primary bases for all National Atlas products. The 1:30 million scale data have been generalized from the two larger scales. The data set covers: * drainage - coastlines, rivers, lakes * boundaries - federal, provincial, district, dividing lines * transportation - primary and secondary highways, selected ferryroutes, rail networks * populated places * national parks. Atlas information is two-dimensional layered vector data. Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through http://geogratis.cgdi.gc.ca/frames.html.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.6830139160156"\n              maxx="-52.783561706543" maxy="68.3432693481445"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/nationalatlas/e_intro_g.html"/>\n            </DataURL>\n            <Style>\n              <Name>red</Name>\n              <Title>red</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS75M%3ACEOWARE2&amp;STYLE=red&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Canada Land Inventory 250K</Title>\n          <Abstract>Layers from the Canada Land Inventory - see http://geogratis.gc.ca/CLI/frames.html</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_AGRICULTURE:CEOWARE2</Name>\n            <Title>Agriculture 250K</Title>\n            <Abstract>The agriculture map illustrates the varying potential of a specific area for agricultural production.  Classes of land capability for agriculture are based on mineral soils grouped according to their potential and limitations for agricultural use. The classes indicate the degree of limitation imposed by the soil in its use for mechanized agriculture. The subclasses indicate the kinds of limitations that individually or in combination with others, are affecting agricultural land use. Characteristics of the soil as determined by soil surveys.</Abstract>\n            <LatLonBoundingBox minx="-130" miny="41" maxx="-52" maxy="59"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_agriculture.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_AGRICULTURE</Name>\n              <Title>CMAP_CLI_AGRICULTURE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_AGRICULTURE%3ACEOWARE2&amp;STYLE=CMAP_CLI_AGRICULTURE&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_FORESTRY:CEOWARE2</Name>\n            <Title>Forestry 250K</Title>\n            <Abstract>The mapping of land capability for forestry is based on a national classification system comparable with the other Canada Land Inventory sectors. Land is rated according to seven classes on its capability to grow commercial timber in areas stocked with the optimum number and species of trees. This rating considers the land in its natural state, without improvements such as fertilization, drainage, or amelioration practices.  Land rating and classes may change, however, significant changes will only be achieved through costly and continuing practices.  The best lands for tree growth are Class 1 while Class 7 land can not yield timber in commercial quantities, these represent the extremes.  The capability mapping have a scale of 1:250,000 and are accomplished through interpretation of air photographs and field surveys.</Abstract>\n            <LatLonBoundingBox minx="-128" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_forestry.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_forestry</Name>\n              <Title>cmap_cli_forestry</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_FORESTRY%3ACEOWARE2&amp;STYLE=cmap_cli_forestry&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_LANDUSE:CEOWARE2</Name>\n            <Title>Landuse 250K</Title>\n            <Abstract>The mapping of land use capability is prepared from an analysis of the individual sector capability maps, supplemented by information on present land use and socio-economic conditions. By identifying the areas under classes, it is possible to determine the distribution and acreage of the best areas for each land resource activity. This also reveals the areas where land-use conflicts may arise.  Additional study is carried out in those areas having potential for more than one use. With good management, secondary uses will also be possible. Numerous instances of transitional use occur and present the greatest problems in interpretation.  This is particularly important because demands made on our land resources, and environmental problems and changing technology have forced land-based industries to make major changes in their land utilization practices. Fourteen classes of land use represent the land use capability map at a scale of 1:250,000.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_LANDUSE</Name>\n              <Title>CMAP_CLI_LANDUSE</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_LANDUSE%3ACEOWARE2&amp;STYLE=CMAP_CLI_LANDUSE&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_RECREATION:CEOWARE2</Name>\n            <Title>Recreation 250K</Title>\n            <Abstract>The inventory for recreational landuse capability has 7 Classes, from Class 1 with high capability to Class 7 with very low capability. The classification also examines the quantity of recreational use that a land unit can attract and withstand without permanent damage to the natural landscape.  Intensive and dispersed activities are recognized in the classification. Intensive activities are those in which relatively large numbers of people may be accommodated per unit area, such as a beach. Dispersed activities are those which normally require a relatively larger area per person such as backcountry camping.  The inventory is based on interpretation of aerial photographs, field checks, and available records. Capability maps are displayed with a 1:250,000 scale. </Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_recreation.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_recreation</Name>\n              <Title>cmap_cli_recreation</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_RECREATION%3ACEOWARE2&amp;STYLE=cmap_cli_recreation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_UNGULATES:CEOWARE2</Name>\n            <Title>Ungulates 250K</Title>\n            <Abstract>The mapping of land capability for ungulates follows a national system developed with the aid of the Canadian Wildlife Service and the game branches of the provinces. The ungulate sector uses seven classes, like the others. In addition to class and subclass, the system indicates the ungulate species to which the classification refers. Capability for ungulate production implies a sufficient quantity and quality of food, protective cover, and space to meet the needs for survival, growth, and reproduction. Capability mapping is accomplished through interpretation of air photographs and by field surveys. Capability ratings are also established on the basis of the optimum vegetational stage that can be maintained with good wildlife management pratices.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-52" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/index_ungulates.html"/>\n            </DataURL>\n            <Style>\n              <Name>cmap_cli_ungulates</Name>\n              <Title>cmap_cli_ungulates</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_UNGULATES%3ACEOWARE2&amp;STYLE=cmap_cli_ungulates&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLI_WATERFOWL:CEOWARE2</Name>\n            <Title>Waterfowl 250K</Title>\n            <Abstract>The mapping of land capability for waterfowl wildlife is based on a national classification system comparable with the other Canada Land Inventory sectors. Capability for waterfowl production requires a feeding habitat, protective cover, and space to meet the needs for growth and reproduction.  A class number is assigned to each land unit based on known or inferred information on parent material, soil profile, depth, moisture, fertility, landform, climatic factors, and vegetation. Colour coding the classes provides convenient means of separating the various class units.  The capability mapping has a scale of 1:250,000 and is accomplished through interpretation of air photography and by field surveys. Location of the land, access, ownership, distance from cities or roads, and present condition of the land unit are not considered in assigning a capability class. Excessive or insufficient hunting pressures do not limit the capability of the land and are not used in assigning classification values.</Abstract>\n            <LatLonBoundingBox minx="-132" miny="41" maxx="-58" maxy="60"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/CLI/mapping_waterfowl.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLI_WATERFOWL</Name>\n              <Title>CMAP_CLI_WATERFOWL</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLI_WATERFOWL%3ACEOWARE2&amp;STYLE=CMAP_CLI_WATERFOWL&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>CEOS GISD Demo Layers</Title>\n          <Abstract>Selected data hosted for the CEOS Geographic Information for Sustainable Development (GISD) initiative</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1A:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1A</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes. This data is generously made available by GRFM, NASDA, and the European Commission Joint Research Centre (JRC IES/GVM).</Abstract>\n            <LatLonBoundingBox minx="6.261717377907004" miny="-10.6998575844508"\n              maxx="44.67904636068035" maxy="10.73679189193313"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4770001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1A%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_EA:CEOWARE2</Name>\n            <Title>GRFM East Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="33.69972745353842"\n              miny="-10.27926580913486" maxx="40.32050198949717"\n              maxy="6.813962099585501"/>\n            <BoundingBox SRS="EPSG:41001" minx="3784861.5" miny="-1055822.3"\n              maxx="4453361.5" maxy="664677.7000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_EA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_MAD:CEOWARE2</Name>\n            <Title>GRFM Madagascar Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="41.93636412395519"\n              miny="-27.11938928237693" maxx="52.13740791159545"\n              maxy="-10.53107599110354"/>\n            <BoundingBox SRS="EPSG:41001" minx="4719834.7" miny="-3025646.2"\n              maxx="5749834.7" maxy="-1260146.2"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_MAD%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1B_WA:CEOWARE2</Name>\n            <Title>GRFM West Africa Mosaic 1B</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 million km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="-15.61678451465792"\n              miny="3.059596748156554" maxx="9.846209250413043"\n              maxy="13.12112693677378"/>\n            <BoundingBox SRS="EPSG:41001" minx="-1609902.5" miny="389015.8"\n              maxx="961097.5" maxy="1409515.8"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1B_WA%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRFM_AFR_1C:CEOWARE2</Name>\n            <Title>GRFM Central Africa Mosaic 1C</Title>\n            <Abstract>SAR data over central and West Africa, from the Eastern coast of Kenya to Liberia and Guinea in the West were acquired in January-March 1996. The area covered lies between 9.5 deg north and 9.5 deg South, extends approximately 6000km along the Equator, covering some 8 milli on km2. The Congo River Basin, about 3.5 million km2, was covered again during October - November 1996, targeting the high water season of the river. Madagascar was acquired in January 1997. In all, the African data amount to 3893 (!) scenes.</Abstract>\n            <LatLonBoundingBox minx="6.607568762293021" miny="-10.6998575844508"\n              maxx="37.39887471935471" maxy="10.73679189193313"/>\n            <BoundingBox SRS="EPSG:41001" minx="891001.1900000001"\n              miny="-1080905" maxx="4000001.19" maxy="1079595"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://southport.jpl.nasa.gov/GRFM"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRFM_AFR_1C%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Geographical Portal for Climate Change</Title>\n          <Abstract>The Geographical Portal for Climate Change (the portal) provides a gateway to geographical information on climate change. The portal relies on the technologies and services developed for the Canadian Geospatial Data Infrastructure, in particular for the GeoConnections Discovery Portal, and the on-line National Atlas of Canada. The development of the portal has involved partnerships with many organizations and individuals of the climate change and geospatial information communities within the Canadian federal government.</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVERAG_P:CEOWARE2</Name>\n            <Title>Average Fuel Efficiency of Light-duty Vehicles 1990 Model</Title>\n            <Abstract>This layer shows the average fuel efficiency of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVERAG_P</Name>\n              <Title>CMAP_AVERAG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVERAG_P%3ACEOWARE2&amp;STYLE=CMAP_AVERAG_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EC_GHG_P:CEOWARE2</Name>\n            <Title>Projected Greenhouse Gas Emissions Intensity 2010</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada in 2010. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the projected GHG emissions (tonnes CO2-equivalent) by the projected RDP (million of dollars at 1986 value) in 2010. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Trends in Greenhouse Gas Emissions (ghg_d1_p.shp and ghg_d2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_EC_GHG_P</Name>\n              <Title>CMAP_EC_GHG_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EC_GHG_P%3ACEOWARE2&amp;STYLE=CMAP_EC_GHG_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGPOP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions per Capita 1998</Title>\n            <Abstract> the greenhouse gas emissions (tonnes CO2-equivalent) in 1998 by the population in 1997 for provinces and regions. Regions refer to combinations of some provinces or territories. The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the layer Greenhouse Gas Emissions by Gas, 1998 (ghg_g1_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGPOP_P</Name>\n              <Title>CMAP_GHGPOP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGPOP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGPOP_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GHGRDP_P:CEOWARE2</Name>\n            <Title>Greenhouse Gas Emissions Intensity 1998</Title>\n            <Abstract>This layer shows the intensity levels of Greenhouse Gas (GHG) emissions for provinces and regions of Canada. GHG intensity is the amount of GHG produced per unit of Real Domestic Product (RDP). It was derived by dividing the GHG emissions (tonnes CO2-equivalent) in 1998 by the RDP in 1997 (million of dollars at 1986 value). The data are shown using the 1996 population ecumene (settled area). Please note this layer was made as background layer for the two layers of Greenhouse Gas Emissions by Sector, 1998 (ghg_s1_p.shp and ghg_s2_p.shp).</Abstract>\n            <LatLonBoundingBox minx="-162.2217406832756"\n              miny="33.85389281789395" maxx="-19.81704607119353"\n              maxy="78.53387351226347"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2299161.75" miny="-719746.0625"\n              maxx="3008782.75" maxy="3028394"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_GHGRDP_P</Name>\n              <Title>CMAP_GHGRDP_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GHGRDP_P%3ACEOWARE2&amp;STYLE=CMAP_GHGRDP_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_P1M:CEOWARE2</Name>\n            <Title>Provinces and Territories 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-141.002105712842" miny="41.6765556335786"\n              maxx="-52.6362915038854" maxy="83.11062622063119"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_G_P1M</Name>\n              <Title>CMAP_G_P1M</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_P1M%3ACEOWARE2&amp;STYLE=CMAP_G_P1M&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKML_P:CEOWARE2</Name>\n            <Title>Market Share of Midsize and Large Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of midsize cars and large cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKML_P</Name>\n              <Title>CMAP_MARKML_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKML_P%3ACEOWARE2&amp;STYLE=CMAP_MARKML_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKSC_P:CEOWARE2</Name>\n            <Title>Market Share of Compact and Subcompact Cars 1990 Model</Title>\n            <Abstract>These two layers show the market share of subcompact cars and compact cars as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKSC_P</Name>\n              <Title>CMAP_MARKSC_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKSC_P%3ACEOWARE2&amp;STYLE=CMAP_MARKSC_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARKVU_P:CEOWARE2</Name>\n            <Title>Market Share of Small Vans and Small Utility Vehicles 1990 Model</Title>\n            <Abstract>These two layers show the market share of small vans and small utility vehicles as a percentage of total sales of light-duty vehicles for the 1990 model year. The data are aggregated by the population ecumene (settled area) of 1991.</Abstract>\n            <LatLonBoundingBox minx="-155.5280105285336"\n              miny="34.20324433578178" maxx="-26.10966637393027"\n              maxy="75.11724162948751"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2309629.25" miny="-695445.25"\n              maxx="3008701" maxy="2663088.75"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.geoconnections.org/ccportal/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MARKVU_P</Name>\n              <Title>CMAP_MARKVU_P</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARKVU_P%3ACEOWARE2&amp;STYLE=CMAP_MARKVU_P&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MSLUD:CEOWARE2</Name>\n            <Title>Maritime Strategic (1987) Land Use Data Base (SLUD) Canada</Title>\n            <Abstract>Maritime Strategic (1987) Land Use Data Base (SLUD) is an update to the Canada Land Inventory "Present Land Use" to reflect land use/land cover conditions in the Maritime Provinces in 1987, and land use/land cover changes since the original CLI land use mapping twenty years earlier.  SLUD utilizes the same land use/land cover classes as that of the Canada Land Inventory with six additional classes to seperate reservoirs, clear-cuts, dumps and sewage lagoons, transitional lands, wildlife conservation areas and institutional lands.  The original data, recovered from the Canada Geographic Information System archives, was organized as an update to the CLI land use. These raw data have been processed with the later; the result is similar to the CLI land use but instead represents land use conditions in 1987 rather in the era of the CLI.  The processed results are available in either latitude/longitude coordinates (without shoreline) or UTM (with integrated shoreline) and can be compared with the CLI land use, to study land use/land cover changes during the update period.</Abstract>\n            <LatLonBoundingBox minx="-70" miny="43" maxx="-58" maxy="49"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_MSLUD</Name>\n              <Title>CMAP_MSLUD</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MSLUD%3ACEOWARE2&amp;STYLE=CMAP_MSLUD&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Ground Control Database, Canada</Title>\n          <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. WMS layers are organizaed by UTM zones.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_INDEX:CEOWARE2</Name>\n            <Title>Ground Control Database - Index</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community.  The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing.  The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products.  Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user.  For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>GroundControlPoint</Name>\n              <Title>GroundControlPoint</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_INDEX%3ACEOWARE2&amp;STYLE=GroundControlPoint&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM07:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 07</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="146.5240387098594"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26907" minx="-24000000" miny="-7000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM07%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM08:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 08</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-163.5777221344954"\n              miny="-89.99999999999997" maxx="151.5621956024469"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26908" minx="-24000000" miny="-8000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM08%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM09:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 09</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-171.2121098132334"\n              miny="-89.99999999999997" maxx="170.4342032895632"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26909" minx="-24000000" miny="-9000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM09%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM10:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 10</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-155.2205547730489"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26910" minx="-24000000" miny="-10000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM10%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM11:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 11</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.875325133504"\n              miny="-89.99999999999997" maxx="136.2988158011088"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26911" minx="-24000000" miny="-11000000"\n              maxx="24000000" maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM11%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM12:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 12</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-168.9191693701361"\n              miny="-89.99999999999997" maxx="141.4300445938609"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26912" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM12%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM13:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 13</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-162.9191693701363"\n              miny="-89.99999999999997" maxx="147.4300445938652"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26913" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM13%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM14:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 14</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-156.9191693701365"\n              miny="-89.99999999999997" maxx="153.4300445938695"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26914" minx="0" miny="0" maxx="12000000"\n              maxy="9000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM14%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM15:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 15</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26915" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM15%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM16:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 16</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26916" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM16%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM17:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 17</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26917" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM17%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM18:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 18</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26918" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM18%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM19:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 19</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26919" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM19%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM20:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 20</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26920" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM20%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM21:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 21</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="-89.99999999999997" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:26921" minx="0" miny="0" maxx="12000000"\n              maxy="12000000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM21%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GCDB_UTM22:CEOWARE2</Name>\n            <Title>Ground Control Database - UTM zone 22</Title>\n            <Abstract>The Ground Control Database (GCDB) is a collection of geo-corrected aerial photo imagettes (or chips) developed for the GIS and remote sensing community. The database provides accurate and useful information obtained from corrected aerial photos. This database can be used by the end-user as a fundamental data source for correction and validation of satellite, vector and raster data, as well as for map correcting and updating, analysis, modelling, and image processing. The GCDB was initially developed to supplement processing and/or correction of LANDSAT and SPOT data for value added satellite imagery products. Now, through GeoGratis, online access to the GCDB is offered as an efficient and cost effective method of delivery to the end-user. For more information, please visit http://geogratis.gc.ca/gcdb/</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <BoundingBox SRS="EPSG:26922" minx="0" miny="0" maxx="0" maxy="0"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/gcdb/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GCDB_UTM22%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoBase Administrative Boundaries</Title>\n          <Abstract>Administrative boundaries provided by Legal Surveys Division, NRCan, for GeoBase portal</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_L_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (l)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_l_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Line Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_L_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_l_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAN_AB_P_GEO83_E:CEOWARE2</Name>\n            <Title>Administrative Boundaries (p)</Title>\n            <Abstract>abstract goes here</Abstract>\n            <LatLonBoundingBox minx="-141.002749999845" miny="40.0434308311147"\n              maxx="-47.6975188899737" maxy="89.8919999999186"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.geobase.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>AdminBnd_p_en-CA</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (coloured polygons)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=AdminBnd_p_en-CA&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (transparent/black)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>byBndType</Name>\n              <Title>GeoBase Administrative Boundaries Polygon Symbolization (by boundary type)</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAN_AB_P_GEO83_E%3ACEOWARE2&amp;STYLE=byBndType&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GEOCOMP IMAGERY FROM APRIL 11 TO OCTOBER 31 FROM 1993 TO 1998</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ABC3_19930411:CEOWARE2</Name>\n            <Title>ABC3_19930411</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ABC3_19930411%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>GeoGratis</Title>\n          <Abstract>GeoGratis distributes a wide variety of geospatial data, data based on location, for geographic areas across Canada. The data is available free of charge, subject to copyright restrictions and disclaimer.  Geospatial data is complex by its very nature and comes in a wide variety of scales, resolution, projection, spectral resolution and file formats. To facilitate a wide variety of users, GeoGratis will implementant an on-line file format conversion service in 2000. Functionality of the data will range from map inserts for a report or presentation to the data required by a power user overlaying vector line work on a classified multispectral image with a DEM backdrop.  Our objective is to expand the use of geospatial data to new user communities through the distribution of intuitive data types and encourage geomatics research, development and education by providing high quality Canadian data sets</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CAWF_PCT:CEOWARE2</Name>\n            <Title>Canada Water Fraction Map 1KM</Title>\n            <Abstract>This product is a raster coverage representing the fraction of area within each 1km grid cell over Canada's land mass covered by waterbodies, as mapped within the National Topographic Data Base v3.1. In NTDB, waterbody is defined as area covered by open water belonging to one of five categories (section 1.5.1). The product involves negligible errors due to aggregation and data format conversion in comparison with the NTDB digital base maps used in its generation. As such, the errors between mapped and actual water fractions are primarily due to differences between the NTDB source maps and the actual waterbody coverage in a grid cell. Since water area fluctuates seasonally and interanually one should use caution in applying this product for local mapping and modeling purposes. At a minimum, one should verify that the survey dates of the source NTDB maps are appropriate. Furthermore, some consideration should be given to seasonal shifts in waterbody extent. The majority of NTDB source maps were surveyed within the growing season (post snow-melt) and should therefore be relatively unbiased during the growing season in the absence of drought or severe precipitation events. At regional and national scales we expect that seasonal (weather-induced) fluctuations in water extent are the major uncertainty in water fractions.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.10734585508887" maxx="-1.613402295798573"\n              maxy="86.40993106318426"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2344455.16757326"\n              miny="5699499.89581163" maxx="3032488.15581681"\n              maxy="10500500.1041884"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CAWF_PCT%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CCAD:CEOWARE2</Name>\n            <Title>Canadian Conservation Areas Database</Title>\n            <Abstract>Due to the work and commitment from many regional agencies to establish conservation and protected areas, a framework is required to allow national analysis and reporting on these efforts. The Canadian Conservation Areas Database (CCAD) is a digital database which contains a compilation of the conservation areas created and managed by numerous government and non-government agencies across Canada. This product required the cooperation of federal, provincial, territorial, and non-government data managers.  The database was developed by Natural Resource Canada's GeoAccess Division and the Canada Council on Ecological Areas in collaboration with the Canadian Wildlife Service's Habitat Division and Parks Canada. It is provided to the public at no charge via the GeoGratis data distribution service of Natural Resources Canada.  It is important to note that this product is a compilation of data from each province and territory as well as various federal departments. Contributions differ in conservation area definitions, update cycles, and resolution. For details on individual records or jurisdictional contributions, please contact the CCEA at the link below.  Please note the following points: - The data belong to each of the CCEA jurisdictional representatives who have contributed to CCAD. - The records in CCAD are date stamped so that inquiries can be made with the appropriate representative regarding new data or recent changes. - Numerous database Queries are provided in CCAD as a service. These are samples only and may be easily adjusted or copied. - Caution is advised in analysis of the existing information due to database structure and software limitations. For example, summaries and counts may contain errors if the query allows duplication of records. Also, temporal analyses are not accurate since many sites have changes after initial site establishment.  Please read the Guide to the Canadian Conservation Areas Database that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.127399978228" miny="41.5900000138208"\n              maxx="-52.7999999793246" maxy="82.0694999909028"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ccad</Name>\n              <Title>Canadian Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CCAD%3ACEOWARE2&amp;STYLE=ccad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1966:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1966</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1966</Name>\n              <Title>CMAP_CLUMP1966</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1966%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1966&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1971:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1971</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1971</Name>\n              <Title>CMAP_CLUMP1971</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1971%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1971&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1976:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1976</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1976</Name>\n              <Title>CMAP_CLUMP1976</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1976%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1976&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1981:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1981</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="53.9980583190918"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1981</Name>\n              <Title>CMAP_CLUMP1981</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1981%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1981&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CLUMP1986:CEOWARE2</Name>\n            <Title>Canada Land Use Monitoring Program (CLUMP) Urban Land Use - 1986</Title>\n            <Abstract>The Canada Land Use Monitoring Program (CLUMP) was established in 1978 by the Lands Directorate of Environment Canada to provide researchers, planners and managers with a database on land use change. The program complemented the land capability and land use surveys of the Canada Land Inventory (CLI). However, most data sets associated with CLUMP were compiled at a higher level of detail than the CLI. Designed to monitor both spatially and sequentially land use change in various areas of Canada, the CLUMP program had the following objectives: 1) to provide improved awareness of the state of the land resource. 2) to identify land use trends of national and regional importance. 3) to determine major areas of rapid change that could potentially create land use problems. 4) to analyze land use change in terms of causes and consequences, particularly with respect to the impact of government policies and programs. The four major components of the CLUMP program were urban-centered regions, prime resource lands, rural areas and wildlands. The Urban-Centered Region (UCR) component (the component presented here) examined land use in the rural-urban fringe of major Canadian urban centers. The UCR program was coordinated nationally but undertaken through the five regional offices of the Lands Directorate. Information on land use change was originally classified according to the CLI land use scheme and applied at a scale of 1:50,000. Interpretation consisted of mapping from aerial photographs augmented with field checks and supplementary information sources such as municipal planning maps, street maps and satellite images. Maps were scanned and attribute data entered into the Canada Geographic Information System, a pioneer computerized map storage, analysis and retrieval system. The CLUMP UCR program operated from 1966 through to 1986 on a 5-year basis corresponding to Canadas census years</Abstract>\n            <LatLonBoundingBox minx="-123.999992370605" miny="41.99807357788089"\n              maxx="-52.4999885559082" maxy="52.2480430603027"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CLUMP1986</Name>\n              <Title>CMAP_CLUMP1986</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CLUMP1986%3ACEOWARE2&amp;STYLE=CMAP_CLUMP1986&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ECUMENE_GECA000E03A:CEOWARE2</Name>\n            <Title>Agricultural Ecumene Boundaries</Title>\n            <Abstract>This boundary file delineates areas of significant agricultural activity in Canada as indicated by the 2001 Census of Agriculture. It is available at the Canada level, except for the territories, and is generalized for small-scale mapping. This agricultural ecumene enables users to thematically map data aggregated to the census division level and limits the data display to those areas where agricultural activity is concentrated in Canada. When used in dot and choropleth maps, the ecumene concept provides a more accurate depiction of the spatial distribution of data withing standard geographic areas such as census divisions. Agricultural indicators including the ratios of total agricultural land to total land area, and total agricultural receipts to total land area were used in generating the agricultural ecumene.  The boundary file coordinates are latitude/longitude and are based on the North American Datum of 1983 (NAD83). The file is available in both ARC/INFO Interchange and Mapinfo Interchange formats and a reference guide is also provided.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geodiscover.cgdi.ca/gdp/search?action=entrySummary&amp;entryType=productCollection&amp;entryId=12344&amp;entryLang=en"/>\n            </DataURL>\n            <Style>\n              <Name>orange/black</Name>\n              <Title>orange/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ECUMENE_GECA000E03A%3ACEOWARE2&amp;STYLE=orange%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_BCMAIN:CEOWARE2</Name>\n            <Title>ERS-1 BC Mainland Mosaic</Title>\n            <Abstract>This mosaic of the British Columbia mainland is composed of 53 ERS-1 images.  It is 7201 pixels by 2401 lines and contains 1 band of data.  The images were acquired between April 17, 1993 to August 15, 1993.  The geographic bounds are: Latitude 490 - 510 N and Longitude 1140 - 1240 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude).  Also, read the technical note to find out more about how the mosaic was created (http://www.ccrs.nrcan.gc.ca/ccrs/imgserv/shwcse/tnsare.html).</Abstract>\n            <LatLonBoundingBox minx="-124" miny="49" maxx="-114" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_bcmain.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_BCMAIN%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEDEM:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island DEM</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEDEM%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ERS1_VANISLEMOS:CEOWARE2</Name>\n            <Title>ERS-1 Vancouver Island Mosaic</Title>\n            <Abstract>This mosaic of Vancouver Island is composed of 16 ERS-1 images. It is 4321 pixels by 3601 lines and contains 1 band of data. The images were acquired between February 28, 1993 and April 23, 1993. The geographic bounds are: Latitude 480 - 510 N and Longitude 1230 - 1290 W, with sampling intervals of 3 minutes (latitude) and 5 minutes (longitude). A digital elevation model of the same area is also available.</Abstract>\n            <LatLonBoundingBox minx="-129" miny="48" maxx="-123" maxy="51"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/eodata/e_van.htm"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ERS1_VANISLEMOS%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FEDS:CEOWARE2</Name>\n            <Title>Federal Electoral Districts of Canada</Title>\n            <Abstract>Federal Electoral Districts of Canada data. Data elements are feature coded and structurally clean. Map components are available in a number of data exchange formats.  Note: Toponymic (Electoral District names) information is contained in these data sets. Shoreline information and vectors are not included as part of the Federal Electoral Districts of Canada data set. A shoreline clip coverage can be obtained at the 1:1M scale in the VMAP(0) data set on GeoGratis. Federal Electoral Districts of Canada information is a two-dimensional vector data set.   Access to information regarding these datasets and the capability to download images and data files, free of charge, is available through GeoGratis.  Courtesy of Elections Canada</Abstract>\n            <LatLonBoundingBox minx="-178.7004825999016"\n              miny="32.98484161254786" maxx="179.9999999999999"\n              maxy="89.99999999999997"/>\n            <BoundingBox SRS="EPSG:42304" minx="-2391118.51544998"\n              miny="-724573.875" maxx="3070857.75128414" maxy="4654322"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>feds</Name>\n              <Title>Federal Electoral Districts Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FEDS%3ACEOWARE2&amp;STYLE=feds&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GL_MOSAIC:CEOWARE2</Name>\n            <Title>Great Lakes Mosaic of Landsat MSS Images - Canada</Title>\n            <Abstract>The mosaic of the Great Lakes Watershed is composed of 82 Landsat MSS images acquired between June 1 and September 15 from 1985 to 1987. It is 7921 pixels by 7201 lines and contains 4 bands of data. The geographic boundaries are: 400- 520N (latitude) and 950-730 W (longitude), with sampling intervals of 6 seconds (latitude) and 10 seconds (longitude). Individual files that were used to complete the mosaic are also available.  These files are geometrically and radiometrically corrected and are reprojected into latitude and longitude co-ordinates.  The images  are 1098 pixels by 1364 lines and contain 4 bands of data.  The *.scd file contains information for the north-west corner of the image as well as the sampling intervals.  The *.zip files contains both the image (*.pim) and header file.</Abstract>\n            <LatLonBoundingBox minx="-95" miny="40" maxx="-73" maxy="52"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/eodata/greatlakes/right.html"/>\n            </DataURL>\n            <Style>\n              <Name>Band421Composite</Name>\n              <Title>Band 421 Composite</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GL_MOSAIC%3ACEOWARE2&amp;STYLE=Band421Composite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>H20SHED_CANADA:CEOWARE2</Name>\n            <Title>Canada Watershed Maps</Title>\n            <Abstract>The Canada Watershed Maps (Drainage Basin) depicts primary drainage basins and the Water Resources Branch administrative boundaries across Canada from data collected from active and discontinued hydrometric stations operated by Water Resources Branch from 1972 to 1977.  The coverage used for generating a shoreline clip on the data set is from the International Map of the World (IMW) series at a scale of 1:1,000,000 and represents land and water polygons for all of Canada. The coverage also incorporated provincial boundaries. Environment Canada digitised the data in the late 1980's using the then current editions of the IMW series.</Abstract>\n            <LatLonBoundingBox minx="-141" miny="41.484977722168"\n              maxx="-52.6362915039062" maxy="80.01953125"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>h20_shed</Name>\n              <Title>Canada Watershed Maps Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=H20SHED_CANADA%3ACEOWARE2&amp;STYLE=h20_shed&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>L7O_B743:CEOWARE2</Name>\n            <Title>Landsat 7 Orthorectified Imagery over Canada - band 743</Title>\n            <Abstract>The orthoimage data set is created with the most accurate control data available at the time of creation. The imagery has been corrected with either provincial and aerial triangulation data or, if not available, the most accurate NTDB data. The objective is to obtain accuracy of 30 metres or better in the South and 50 metres or better in the North for a 90% level of confidence. The accuracy is evaluated for each orthoimage data set. The control data, which has been extracted from sources as mentioned above, can consist of road intersection vector data or lake/island centroids. In some cases the intersection of the centre line of surficial river may have been used. The control points are distributed homogeneously within the image in specific sectors. Sectors are located in the surround of the image, in the lowest and highest elevation area of the image, and in all other areas in which overlapping image base sectors are located.</Abstract>\n            <LatLonBoundingBox minx="-82.05569006016549"\n              miny="37.28100383880717" maxx="-38.06895699111847"\n              maxy="69.72971553231886"/>\n            <BoundingBox SRS="EPSG:42304" minx="1244073.41274266"\n              miny="-544926.0142438291" maxx="2616193.47299177"\n              maxy="2411518.81026757"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=L7O_B743%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LAB_ELS:CEOWARE2</Name>\n            <Title>East-Central Labrador Ecological Land Survey</Title>\n            <Abstract>The Labrador Ecological Land Survey(ELS) was one of the earlier land surveys which employed the methods of ecological land classification developed in the 1950s. The survey was conducted in the late 70s, over a 2-3 year period, with the main results becoming available in 1981. The survey was performed on behalf of the Newfoundland Department of Forest Resources and Lands, with much involvement of the Lands Directorate of Environment Canada and other private sector firms including Beak Consultants and Hunter and Associates.  The ELS survey, whose results were mapped at a scale of 125,000, is based on a hierarchical system of ecological land regions, land districts and land sections.  The finest division, or ecosection, which forms the basic building blocks of the survey, is a unit of land characterized by a re-occurring pattern of landforms, soils and vegetation. The basic terrain and ecological components of an ELS at this mapping scale are terrain, drainage, vegetation and water. For the Labrador ELS, all four of these components were mapped using a complexed notation to account for the multiple occurrence some components in each ecosection.  The vegetation classification relates to both broad-scale and local vegetation phenomena. The classification names broad-scale vegetation types as Vegetation Classes and qualifies by a more detailed, local or regional adjectives called Vegetation Cover Types. The drainage classification is based upon the Canadian System of Soil Classification, with minor modification. The terrain classification basically follows systems that were developed by the Geological Survey of Canada in conjunction with the Canada Soil Survey Committee. Genetic Terrain Classes are defined and later qualified by Surface Expressions. The water component classification indicates the proportion of each ecosystem covered with water bodies.</Abstract>\n            <LatLonBoundingBox minx="-62" miny="53" maxx="-57" maxy="55.5"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>lab_els</Name>\n              <Title>East-Central Labrador Ecological Land Survey Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LAB_ELS%3ACEOWARE2&amp;STYLE=lab_els&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NCAD:CEOWARE2</Name>\n            <Title>North American Conservation Areas Database</Title>\n            <Abstract>NCAD represents conservation areas in North America (Canada, USA and Mexico) represented as point locations. The database contains attributes such as designation, IUCN categories, management authority, year of establishment, hectares size, North American Ecological Region Level 1, North American Ecological Region Level 2 and other items.  When using NCAD, there are some important considerations to note. For example, there are considerations pertaining to the accuracy, completeness and intent of the NCAD data. Please refer to the summary report that accompanies the database.</Abstract>\n            <LatLonBoundingBox minx="-140.130004906096" miny="15.0799998873845"\n              maxx="-52.700000773184" maxy="82.0699997199699"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ncad</Name>\n              <Title>North American Conservation Areas Database Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NCAD%3ACEOWARE2&amp;STYLE=ncad&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NOAA_AVHRR_COMP:CEOWARE2</Name>\n            <Title>NOAA AVHRR Composite - Canada</Title>\n            <Abstract>http://geogratis.cgdi.gc.ca/download/noaa/</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.08313804090236" maxx="-1.549281275427249"\n              maxy="86.79380637189924"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2599000" miny="5699000"\n              maxx="3033000" maxy="10499000"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/download/noaa/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NOAA_AVHRR_COMP%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_TIMBER_INV:CEOWARE2</Name>\n            <Title>Ontario Timber Inventory</Title>\n            <Abstract>Ontario Timber Inventory (OTI) Level-I Digital Data, scale 1:250 000</Abstract>\n            <LatLonBoundingBox minx="-96" miny="47" maxx="-82" maxy="52"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>ont_timber_inv</Name>\n              <Title>Ontario Timber Inventory Symbolization</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_TIMBER_INV%3ACEOWARE2&amp;STYLE=ont_timber_inv&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RSAT_MOSAIC:CEOWARE2</Name>\n            <Title>Radarsat Mosaic of Canada</Title>\n            <Abstract>The Canada Centre for Remote Sensing (CCRS), and the Canadian Space Agency (CSA) have collaborated with contributions from RADARSAT International (RSI), to create an ortho-rectified RADARSAT-1 mosaic of Canada.  Using CSA's RADARSAT data archive, ScanSAR Narrow B descending mode data were selected. The majority of the data, south of 60 degrees was acquired during the growing seasons of 1998 and 1999. The remaining data were collected during the winters of 1998 and 1999. A digital national mosaic has been produced at a 250m pixel spacing, in a Lambert Conformal Conic (LCC) projection. That data set is available here. The development of the RADARSAT-1 Ortho-rectified Mosaic of Canada was initiated to provide an unique synoptic view of Canada using data acquired from Canada's first Earth Observation Satellite, launched in November of 1995. It celebrates the fact that RADARSAT-1 has reached and passed its five year design life in orbit. The satellite continues to deliver imagery that has been proven effective in a wide range of applications including ice reconnaissance, disaster management, oceanography and agriculture. This digital product has been developed at a number of scales (technically pixel spacing) to allow a variety of users the ability to download and use this data.</Abstract>\n            <LatLonBoundingBox minx="-179.9999999999999"\n              miny="32.12253852738442" maxx="-2.955080205628972"\n              maxy="86.18286473055223"/>\n            <BoundingBox SRS="EPSG:42309" minx="-2536122.19830844"\n              miny="5699874.99341617" maxx="3032122.02285659"\n              maxy="10436121.6728691"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RSAT_MOSAIC%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Landcovers</Title>\n          <Abstract>Landcover data layers produced by the Canada Centre for Remote Sensing</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>AVHRR_LANDCOVER:CEOWARE2</Name>\n            <Title>AVHRR Land Cover</Title>\n            <Abstract>Satellite imagery combined with the increased processing capabilities of current image analysis systems have made it possible to generate meaningful data sets which represent new knowledge not available with previous technologies. This land cover data set was derived from the Advanced Very High Resolution Radiometer (AVHRR) sensor operating on board the United States National Oceanic and Atmospheric Administration (NOAA) satellites. Information on the NOAA series of satellites can be found at http://www.ccrs.nrcan.gc.ca/ccrs/tekrd/satsens/sats/noaae.html. The vegetation and land cover information set has been classified into twelve categories. Information on the classification of the vegetation and land cover, raster to vector conversion, generalization for cartographic presentations is included in the paper, "The Canada Vegetation and Land Cover: A Raster and Vector Data Set for GIS Applications - Uses in Agriculture".  A soil quality evaluation was obtained by cross-referencing the AVHRR information with Census of Agriculture records and biophysical (Soil Landscapes of Canada) data and is also included in the above paper.  AVHRR Land Cover Data approximates a 1:2M scale and was done originally for Agriculture Canada. The 1992 to 1993 coverages are broken down by provinces, territories, and regions. Projection is in Lambert Conformal Conic (LCC) 49/77 with origin at 49N 95W. All files are WinZIP compressed .e00 files.  The complete vegetation and land cover data set for Canada is available in vector format for free download.</Abstract>\n            <LatLonBoundingBox minx="-141.002716064453" miny="41.6773109436035"\n              maxx="-52.63151550292969" maxy="83.0944290161133"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_AVHRR_LANDCOVER</Name>\n              <Title>CMAP_AVHRR_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AVHRR_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_AVHRR_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADA_LANDCOVER:CEOWARE2</Name>\n            <Title>Canada Landcover produced by CCRS</Title>\n            <Abstract>Canada Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-152.148917444901" miny="36.4536232864518"\n              maxx="-51.576587224505" maxy="84.45"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_CANADA_LANDCOVER</Name>\n              <Title>CMAP_CANADA_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADA_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_CANADA_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>N_AMER_LANDCOVER:CEOWARE2</Name>\n            <Title>North America Landcover produced by CCRS</Title>\n            <Abstract>North America Landcover produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-175.329573243351" miny="20.528"\n              maxx="-38.1867705438666" maxy="84.45700000000001"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_N_AMER_LANDCOVER</Name>\n              <Title>CMAP_N_AMER_LANDCOVER</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=N_AMER_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_N_AMER_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ONT_LANDCOVER:CEOWARE2</Name>\n            <Title>Ontario Land Cover</Title>\n            <Abstract>The Ontario Land Cover data base was produced by the Ontario Ministry of Natural Resources from satellite remote sensing image data. The land cover mapping classification was derived from digital, multispectral LANDSAT Thematic Mapper image data recorded on a range of dates between 1986 and 1997, the majority in the early 1990s. The forest cutovers and burns were updated from 1996 Thematic Mapper coverage for the Great Lakes forest region and most of the Boreal forest region of Ontario.  As the name implies, the National-Scale Ontario Land Cover data base is a generalization of the above data to a national scale, both in terms of the spatial resolution and the number of classes. The original data, containing 28 land cover classes with a minimum area of 0.6 hectare and a pixel size of 25 metres, is distributed by the Ontario Ministry of Natural Resources. The National-Scale Ontario Land Cover data base available through GeoGratis contains 15 land cover classes, a feature minimum area of 50 hectares, and a pixel size of 100 metres. These data are distributed on the basis of 1:250,000-scale map sheets of the National Topographic Series.  The land cover classes consist of vegetation types (such as forest, wetlands, and agricultural crops or pasture) and categories of non-vegetated surface (such as water bodies, bedrock outcrops, or settlements). Unlike the land use classes of the historical Canada Land Inventory, the Ontario Land Cover classification reflects the nature of the land surface rather than the land use.</Abstract>\n            <LatLonBoundingBox minx="-96" miny="41" maxx="-74" maxy="57"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_ONT_LANDCOVER</Name>\n              <Title>CMAP_ONT_LANDCOVER</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ONT_LANDCOVER%3ACEOWARE2&amp;STYLE=CMAP_ONT_LANDCOVER&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>VEGETATION_INDEX:CEOWARE2</Name>\n            <Title>Vegetation Index</Title>\n            <Abstract>Vegetation Index covering Canada, northern US, southwest Greenland.  Produced by CCRS</Abstract>\n            <LatLonBoundingBox minx="-143.005978333956" miny="38.739165034716"\n              maxx="-44.7193828912962" maxy="73.022291258679"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>CMAP_VEGETATION_INDEX</Name>\n              <Title>CMAP_VEGETATION_INDEX</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=VEGETATION_INDEX%3ACEOWARE2&amp;STYLE=CMAP_VEGETATION_INDEX&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Miscellaneous</Title>\n          <Abstract>Miscellaneous layers</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>CD961M:CEOWARE2</Name>\n            <Title>1996 Census Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage</Abstract>\n            <LatLonBoundingBox minx="-141.018091052069" miny="41.67701098033839"\n              maxx="-52.5821569585043" maxy="89.99946251914659"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CD961M%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EOS_DATA_GATEWAYS:CEOWARE2</Name>\n            <Title>EOS Data Gateways</Title>\n            <Abstract>Locations of EOS Data Gateway Locations.  The same services and data are available through each gateway location.</Abstract>\n            <LatLonBoundingBox minx="-143.598080039956" miny="-35.2833332726732"\n              maxx="149.216666710563" maxy="63.7652300158516"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://harp.gsfc.nasa.gov/~imswww/pub/imswelcome/imswwwsites.html"/>\n            </DataURL>\n            <Style>\n              <Name>OrgText</Name>\n              <Title>OrgText</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EOS_DATA_GATEWAYS%3ACEOWARE2&amp;STYLE=OrgText&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_GAV2:CEOWARE2</Name>\n            <Title>Find a Place Secondary Name Source</Title>\n            <Abstract>Secondary name source for geostatistical populated places, unique to Atlas 'Find a Place' component</Abstract>\n            <LatLonBoundingBox minx="-137.85668943543" miny="42.2291145147756"\n              maxx="-52.80606839340179" maxy="80.17717739101501"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://atlas.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_GAV2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GEO_NP2:CEOWARE2</Name>\n            <Title>Geonames Concise Gazetteer</Title>\n            <Abstract>Concise Gazetteer records from Geonames</Abstract>\n            <LatLonBoundingBox minx="-162.501907381229"\n              miny="0.00125162769109011" maxx="0.0008818181231617931"\n              maxy="85.93418121803549"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geonames.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GEO_NP2%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GSD_PVCN:CEOWARE2</Name>\n            <Title>GSD Primary Vertical Benchmarks</Title>\n            <Abstract>Test layer for Geodetic Servuey Divison</Abstract>\n            <LatLonBoundingBox minx="-141.065000002272" miny="41.9080000324175"\n              maxx="-52.6777540287003" maxy="69.4520000321791"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geod.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>Benchmark</Name>\n              <Title>Benchmark</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GSD_PVCN%3ACEOWARE2&amp;STYLE=Benchmark&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CCSD962:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 1M</Title>\n            <Abstract>This is a private layer and is not to used publically</Abstract>\n            <LatLonBoundingBox minx="-141.018091051916" miny="41.67701098037229"\n              maxx="-52.5821569584833" maxy="89.9994625190874"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CCSD962%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CD96:CEOWARE2</Name>\n            <Title>1996 Census Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CMA96:CEOWARE2</Name>\n            <Title>1996 Census Metropolitan Areas 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-124.061431884766" miny="42.0853385925293"\n              maxx="-52.6681442260742" maxy="54.02153015136719"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>salmon/black</Name>\n              <Title>salmon/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CMA96%3ACEOWARE2&amp;STYLE=salmon%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_CSD96:CEOWARE2</Name>\n            <Title>1996 Census Sub Divisions 7.5M</Title>\n            <Abstract>This is a private layer and is not to be accessed for public usage.</Abstract>\n            <LatLonBoundingBox minx="-141.002593994141" miny="41.7229499816895"\n              maxx="-52.6681442260742" maxy="83.19040679931639"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_CSD96%3ACEOWARE2&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_AUG_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse August 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_AUG_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_BROWSE_JUL_99:CEOWARE2</Name>\n            <Title>Landsat 7 Browse July 1999 sample image</Title>\n            <Abstract>This layer is part of the cgdi-dev fire validation demo purposes</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-91.0250071779531" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_BROWSE_JUL_99%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LSAT7_FIREVAL:CEOWARE2</Name>\n            <Title>Landsat 7 Browse Jul/Aug 1999 (timestamped)</Title>\n            <Abstract>These layers were accessed and generated for use in the CGDI fire validation scenario / prototype</Abstract>\n            <LatLonBoundingBox minx="-97.00000023157909" miny="54.9983330554963"\n              maxx="-90.99833310182089" maxy="60.00000027790369"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://cgdi-dev.geoconnections.org/prototypes/#fire_validation_client"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LSAT7_FIREVAL%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SDI_DENVER_2002:CEOWARE2</Name>\n            <Title>SDI Canadian Access Partners</Title>\n            <Abstract>This is a list of Canadian partners within the CGDI as part of the Data Visualization and Access thread of the SDI Workshop in Lakewood, Colorado during June 24-27, 2002</Abstract>\n            <LatLonBoundingBox minx="-123.355442988686" miny="43.8642229931429"\n              maxx="-52.8117710212246" maxy="49.2838169960305"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.fgdc.gov/clearinghouse/SDIWorkshopAnnounce.htm"/>\n            </DataURL>\n            <Style>\n              <Name>MapleLeaf</Name>\n              <Title>Maple Leaf</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SDI_DENVER_2002%3ACEOWARE2&amp;STYLE=MapleLeaf&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Framework 1M</Title>\n          <Abstract>CGDI national resolution framework. This framework consists of a set of fully integrated data at a nominal scale of 1:1,000,000, and is accurate to approximately 1 km. Much of the data was either derived from or aligned to the Canadian portion of the VMAP level 0 data set (originally DCW) as adjusted and distributed by The National Atlas of Canada. The framework currently consists of the following themes: hydrography, administrative boundaries and railroads. It is available at no cost on the GeoGratis Web site http://geogratis.cgdi.gc.ca (See National Frameworks link under the Data Download heading).</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLISLE:CEOWARE2</Name>\n            <Title>Freshwater Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-166.821899414062" miny="40.1261787414549"\n              maxx="-20.4213619232178" maxy="81.8369522094726"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLISLE%3ACEOWARE2&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLLAKE:CEOWARE2</Name>\n            <Title>Water Areas 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-173.007843017578" miny="39.9999999999998"\n              maxx="177.610427856445" maxy="83.57595062255859"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLLAKE%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FULLSKEL:CEOWARE2</Name>\n            <Title>Watercourse 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="39.9999999999998"\n              maxx="179.77848815918" maxy="83.62741851806639"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>AtlasDrainage</Name>\n              <Title>AtlasDrainage</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FULLSKEL%3ACEOWARE2&amp;STYLE=AtlasDrainage&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_I1M:CEOWARE2</Name>\n            <Title>Islands 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-179.141250610352" miny="40.08380861540279"\n              maxx="-7.92099666595459" maxy="86.4420965926476"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_I1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>G_IG1M:CEOWARE2</Name>\n            <Title>Island Groupings 1M</Title>\n            <Abstract>The GeoAccess Division of the Canada Centre for Remote Sensing undertook a project to restructure, improve and generalise the VMAP level 0 data for use as national base map compatible with a global vector mapping base. To date only the boundary and hydrology layers have been edited. As these 2 layers have evolved from their original state they can no longer be referred to as part of the vmap level 0 revision 4 collection and therefore are available under the GeoBase Data link on GeoGratis.</Abstract>\n            <LatLonBoundingBox minx="-133.190200805664" miny="43.6419677734372"\n              maxx="-53.5891265869141" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/framework/framew_e.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=G_IG1M%3ACEOWARE2&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD1G:CEOWARE2</Name>\n            <Title>Roads 1M</Title>\n            <Abstract>The National Frameworks Road Network was created from the 1:250 000 scale National Topographic Data Base (NTDB) road network layers and has been fitted to the hydrography layer of the 1:1 000 000 scale Atlas of Canada base. Provincial/territorial coverages were assembled from the NTDB layers. A selection of linework suitable for use with the 1:1 000 000 scale base was chosen. This selection was generalized and fitted to the base. The provincial/territorial coverages were then assembled to create the National Frameworks Road Network layer. Attribute data for this layer includes some road numbers.  The National Frameworks Road Network layer is currently in preliminary stages of development and completion. The following remains for completion: ferry routes are to be added to the road linework; additional attribute data is to be compiled and attached; and adjustments are required to fit linework to other Atlas of Canada 1:1 000 000 scale layers.</Abstract>\n            <LatLonBoundingBox minx="-140.999464110351" miny="41.9849091059785"\n              maxx="-52.6485677388672" maxy="68.42147311947249"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple" xlink:href="http://geogratis.gc.ca/"/>\n            </DataURL>\n            <Style>\n              <Name>grey60</Name>\n              <Title>grey60</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD1G%3ACEOWARE2&amp;STYLE=grey60&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>National Scale Frameworks</Title>\n          <Abstract>The Atlas of Canada's National Scale Frameworks are a collection of integrated geospatial datasets at the 1:1 000 000 scale representing physical, human and environmental themes. This collection consists of the following themes:\tNational Scale Frameworks Hydrology, Canada;National Scale Frameworks Rail Network, Canada;National Scale Frameworks Road Network, Canada;National Scale Frameworks Populated Places, Canada.  The datasets in these themes have been derived from a variety of sources and integrated so that the data's relative positions are correct. This data is for use at the 1:1 000 000 scale, and reflects the accuracy and detail appropriate to a national scale view.  This product is released as part of the Geomatics for Sustainable Development of Natural Resources (GSDNR) program. This release represents the culmination of three years of partnership work led by the Atlas of Canada and involving Environment Canada, Statistics Canada, the Centre for Topographic Information, and the GeoConnections program. These four new frameworks are available free of charge on-line via the GeoConnections Discovery Portal at www.geogratis.cgdi.gc.ca . Under the GSDNR program, compilation of Atlas frameworks will continue. In addition, the Atlas of Canada's National Scale Frameworks collection forms a base to which an increasing number of national scale thematic frameworks from other Federal Government agencies are being integrated (e.g. Ecological Regions, Administrative Boundaries, Census Sudivisions)</Abstract>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="57.2684593200602"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ALBANSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Albany (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-97.5948384101235" miny="47.1533701117431"\n              maxx="-77.39786027434529" maxy="56.52587108169079"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ALBANSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-126.01097869873" miny="61.3051605224579"\n              maxx="-61.13481140136729" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ARCTISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Arctic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-108.765444505969" miny="63.7593282223664"\n              maxx="-68.25600011363301" maxy="76.0232027739506"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ARCTISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.799850463867" miny="40.5067157405045"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADDRCARTO_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Cartographic (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADDRCARTO_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADFDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Fundamental Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADFDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADISLE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Island (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-151.867889404297" miny="41.2839660644528"\n              maxx="-53.6460571289062" maxy="81.8369522094724"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADISLE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADLAKE_P:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Waterbody (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.700012207031" miny="40.72590637207"\n              maxx="-52.7296943664551" maxy="83.01299285888649"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADLAKE_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNACB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNACB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAMRB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Major River Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAMRB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>framework1</Name>\n              <Title>framework1</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_L%3ACEOWARE2&amp;STYLE=framework1&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNAODA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Ocean Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNAODA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADNASSCB_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - Atlas: Sub Sub Component Basins (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADNASSCB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSKEL_L:CEOWARE2</Name>\n            <Title>Drainage Network 1M - Drainage Network Skeleton (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations,Station Basins).  The drainage network  provides a representation of Canada's surface water features, and data completeness reflects the content of the source, the original Vector Map level 0 (VMAP0) revision 4 hydrographic layers, except where revision editing has been performed. Key value-added characteristics include river flow direction, connectivity and the tagging of geographical name keys to selected rivers, lakes and islands included in the Concise Gazetteer of Canada.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.110626220703"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13798"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSKEL_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADSTN_PT:CEOWARE2</Name>\n            <Title>Hydrometric Gauging Stations 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-140.892972587608" miny="42.3810307262465"\n              maxx="-53.5760087287053" maxy="75.72883960325269"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADSTN_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCMDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Major Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCMDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>water survey drainage basins</Name>\n              <Title>water survey drainage basins</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_L%3ACEOWARE2&amp;STYLE=water+survey+drainage+basins&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_L:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (lines)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CANADWSCSSDA_P:CEOWARE2</Name>\n            <Title>Drainage Areas 1M - WSC: Sub Sub Drainage Areas (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins). The Drainage Areas dataset is largely based on the Water Survey of Canada (WSC) drainage area boundaries at the sub-sub-basin level. The data model supports the derivation, from the Fundamental Drainage Areas dataset (sub-sub-basin level), of the WSC and Atlas of Canada drainage area hierarchies and the data is available in all three schemes. This dataset has been integrated with other National Scale Frameworks hydrology datasets and is considered a component of the Hydrology Theme.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="83.1106262207029"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13802"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CANADWSCSSDA_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="52.6667022704862"\n              maxx="-78.6535263061523" maxy="69.8693923950194"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HUDSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Hudson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-112.824637514078" miny="53.1604809994869"\n              maxx="-83.03642557561059" maxy="66.50285711686401"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HUDSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-143.508360682629" miny="52.13772408309489"\n              maxx="-102.774389135287" maxy="70.1156311035156"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MACKESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mackenzie (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-142.402494652465" miny="52.13772408309489"\n              maxx="-102.96525199601" maxy="69.3171816371439"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MACKESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.4524879455563"\n              maxx="-59.7965278625488" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MARITSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Maritimes (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-70.4289188653549" miny="43.7848898684707"\n              maxx="-60.7272110248712" maxy="49.1731086779867"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MARITSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSICATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-113.986752447759" miny="41.9492453954555"\n              maxx="-95.60758973229501" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSICATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISSISB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Mississippi (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-113.418673664167" miny="48.6188296548616"\n              maxx="-104.946467577591" maxy="49.733573692881"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISSISB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.5504811966969"\n              maxx="-89.8894315033413" maxy="57.178903285974"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NELSOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nelson (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-117.419784160048" miny="45.7734216027126"\n              maxx="-89.8894315033413" maxy="57.1454973127822"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NELSOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-55.6159101019033" maxy="60.3083751886413"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NEWFOSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Newfoundland (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-67.8216852788202" miny="51.5738968420647"\n              maxx="-56.6475398703158" maxy="55.6189237398718"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NEWFOSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUECATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-79.7654266357422" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="62.5851821899393"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUECATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NWQUESB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Nwquebec (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-79.45973968505859" miny="47.7821707284556"\n              maxx="-63.3197869102711" maxy="61.7645497897433"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NWQUESB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-141.486999511719" miny="41.13256088259759"\n              maxx="-109.778359444148" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PACIFSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Pacific (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-139.191248152596" miny="45.4103778424667"\n              maxx="-112.269938140248" maxy="61.6862465282458"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PACIFSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPPLACE_PT:CEOWARE2</Name>\n            <Title>Populated Places 1M</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  National Scale Frameworks Populated Places, Canada is a selection of named populated places suitable for use at a scale of 1:1 000 000. The points have been fitted to other 1:1 000 000 National Scale Frameworks layers. Therefore, points represent the approximate locations of places relative to these other layers.  A subset of data from the Canadian Geographical Names Data Base (CGNDB) were used. The CGNDB is maintained by the Names Section of the Centre for Topographic Information (Government of Canada, Natural Resources Canada). The selection of features was based on population size, historical significance and noteworthiness. Cartographic considerations were also taken into account.</Abstract>\n            <LatLonBoundingBox minx="-140.876207523979" miny="41.749800411053"\n              maxx="-52.7262714179233" maxy="82.5231772055849"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13778"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPPLACE_PT%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-83.43617312257389" maxy="72.00000262217709"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>QUEENSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Queen (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-134.129967740826" miny="63.878814947019"\n              maxx="-90.2528935982359" maxy="71.26160914785289"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=QUEENSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADS_L:CEOWARE2</Name>\n            <Title>Road Network 1M</Title>\n            <Abstract>Atlas of Canada National-Scale Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National-Scale Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions).  Reliable transportation data are required for a complete National Scale Frameworks collection. National Scale Frameworks Road Network, Canada provides a selection of the Canadian road network (including ferry routes) as it existed in 2001. The National Scale Frameworks Road Network  is based on 1:250 000 scale National Topographic Data Base (NTDB) road and ferry route datasets which have been assembled into a national coverage and updated using various reference sources. A selection of the network suitable for use at a scale of 1:1 000 000 was extracted based on road classification and linework was smoothed. The resulting road network layer was fitted to the Atlas of Canada National Scale Frameworks Hydrology layers. Minor adjustments were made to ensure that the correct relative positionality of this layer to the National Scale Frameworks Rail Network layer was maintained.</Abstract>\n            <LatLonBoundingBox minx="-141.00144193" miny="41.6894783738181"\n              maxx="-52.6473466495132" maxy="68.4215758577454"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13781"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADS_L%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-52.6362915039062" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STLAWSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Stlawrence (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-93.13289146944679" miny="40.3769750107632"\n              maxx="-53.3272884236343" maxy="53.15919832476479"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STLAWSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONCATCH_P:CEOWARE2</Name>\n            <Title>Catchments 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydroloy (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Catchments dataset is part of the Supplemental Drainage Features group of features. This dataset is a polygon coverage representing an approximate catchment area for each individual river segment and lake in the drainage network.  Each catchment is coded to correspond to a flowline in the Drainage Network Skeleton dataset.</Abstract>\n            <LatLonBoundingBox minx="-152.812332679775" miny="58.8604781092281"\n              maxx="-129.159681944625" maxy="70.5191268920897"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13779"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONCATCH_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>YUKONSB_P:CEOWARE2</Name>\n            <Title>Station Basins 1M - Yukon (polygons)</Title>\n            <Abstract>Atlas of Canada National Frameworks data are standardized national coverages of commonly used geospatial datasets at the 1:1 000 000 scale. A variety of framework layers (e.g. hydrology, roads, railways, populated places) have been integrated so that their relative positions are correct. Hydrology (which includes coastline) is the base layer to which all others are fitted. In addition, the Atlas of Canada National Frameworks collection forms a base to which an increasing number of national-scale thematic frameworks from other Federal Government agencies are integrated (e.g. ecological regions, census subdivisions). The National Scale Frameworks Hydrology data consists of area, linear and point geospatial and attribute data for Canada's hydrology at a national scale.  The product set for the hydrology theme consists of six groupings: Drainage Network Skeleton, Drainage Network Waterbodies, Drainage Network Islands, Drainage Network Cartographic, Drainage Areas, Supplemental Drainage Features (Catchments, Hydrometric Gauging Stations, Station Basins).  The Hydrometric Gauging Stations dataset consists of a point coverage of selected Water Survey of Canada (WSC) hydrometric gauging stations, linked, via attribute, to flowlines in the drainage network. Each station point is coded with HYDEX station codes.  The Station Basins data consists of an approximation of a drainage area for each of the hydrometric gauging stations, created by aggregating catchment polygons upstream of each gauging station.  This polygon coverage is coded with HYDEX station codes.</Abstract>\n            <LatLonBoundingBox minx="-143.88352083325" miny="58.86053302071539"\n              maxx="-129.159681944625" maxy="68.708123714786"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://geogratis.cgdi.gc.ca/clf/en?action=entrySummary&amp;entryType=productCollection&amp;keymap=outlineCanada&amp;entryId=13784"/>\n            </DataURL>\n            <Style>\n              <Name>frameworks</Name>\n              <Title>frameworks</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=YUKONSB_P%3ACEOWARE2&amp;STYLE=frameworks&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_L:CEOWARE2</Name>\n            <Title>North America Boundary Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BOUND_P:CEOWARE2</Name>\n            <Title>North America Boundary Polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_L:CEOWARE2</Name>\n            <Title>North America Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDRO_P:CEOWARE2</Name>\n            <Title>North America Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ICE_P:CEOWARE2</Name>\n            <Title>North America Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POP_PNT:CEOWARE2</Name>\n            <Title>North America Populated Places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAIL_L:CEOWARE2</Name>\n            <Title>North America RailRoads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROAD_L:CEOWARE2</Name>\n            <Title>North America Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Canada 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_L:CEOWARE2</Name>\n            <Title>Canada Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CBOUND_P:CEOWARE2</Name>\n            <Title>Canada Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_L:CEOWARE2</Name>\n            <Title>Canada Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CHYDRO_P:CEOWARE2</Name>\n            <Title>Canada Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CICE_P:CEOWARE2</Name>\n            <Title>Canada Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CPOP_PNT:CEOWARE2</Name>\n            <Title>Canada Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CRAIL_L:CEOWARE2</Name>\n            <Title>Canada Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROAD_L:CEOWARE2</Name>\n            <Title>Canada Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_L:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FBOUND_P:CEOWARE2</Name>\n            <Title>Foreign Area Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_L:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FHYDRO_P:CEOWARE2</Name>\n            <Title>Foreign Area Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-90" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FICE_P:CEOWARE2</Name>\n            <Title>Foreign Area Glaciers</Title>\n            <LatLonBoundingBox minx="-90" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FPOP_PNT:CEOWARE2</Name>\n            <Title>Foreign Area Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FRAIL_L:CEOWARE2</Name>\n            <Title>Foreign Area Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FROAD_L:CEOWARE2</Name>\n            <Title>Foreign Area Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NACSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NACSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas Mexico 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_L:CEOWARE2</Name>\n            <Title>Mexico Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MBOUND_P:CEOWARE2</Name>\n            <Title>Mexico Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_L:CEOWARE2</Name>\n            <Title>Mexico Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MHYDRO_P:CEOWARE2</Name>\n            <Title>Mexico Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MPOP_PNT:CEOWARE2</Name>\n            <Title>Mexico Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MRAIL_L:CEOWARE2</Name>\n            <Title>Mexico Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MRAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MROAD_L:CEOWARE2</Name>\n            <Title>Mexico Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="45"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAMSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAMSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>North America Atlas USA 10M</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_L:CEOWARE2</Name>\n            <Title>North America Bathymetry lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUBATHY_P:CEOWARE2</Name>\n            <Title>North America Bathymetry polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUBATHY_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>NAUSEAICE_P:CEOWARE2</Name>\n            <Title>North America Sea Ice</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=NAUSEAICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_L:CEOWARE2</Name>\n            <Title>USA Political Boundary lines</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UBOUND_P:CEOWARE2</Name>\n            <Title>USA Political Boundary polygons</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UBOUND_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_L:CEOWARE2</Name>\n            <Title>USA Hydrography, watercourses</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UHYDRO_P:CEOWARE2</Name>\n            <Title>USA Hydrography, waterbodies</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UHYDRO_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UICE_P:CEOWARE2</Name>\n            <Title>USA Glaciers</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="-90" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UICE_P%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UPOP_PNT:CEOWARE2</Name>\n            <Title>USA Populated places</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="47" height="47">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UPOP_PNT%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>URAIL_L:CEOWARE2</Name>\n            <Title>USA Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=URAIL_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UROAD_L:CEOWARE2</Name>\n            <Title>USA Roads</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>north_america</Name>\n              <Title>north_america</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UROAD_L%3ACEOWARE2&amp;STYLE=north_america&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>Foundation</Title>\n        <Abstract>local Foundation layers</Abstract>\n        <Attribution>\n          <Title>Canada Centre for Remote Sensing (CCRS)</Title>\n          <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n            xlink:type="simple" xlink:href="http://www.ccrs.nrcan.gc.ca/"/>\n          <LogoURL width="132" height="133">\n            <Format>image/jpeg</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n              xlink:type="simple"\n              xlink:href="http://www.ccrs.nrcan.gc.ca/ccrs/graphics/homepage/sidetop3_e.jpg"/>\n          </LogoURL>\n        </Attribution>\n        <Layer queryable="0" cascaded="0">\n          <Title>Boundaries</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BARRIERL_BND_1M:Foundation</Name>\n            <Title>Barrier Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="0" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BARRIERL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BNDTXT_BND_1M:Foundation</Name>\n            <Title>Boundaries Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Boundaries Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed\nas a more specific boundaries coverage feature or as an attribute of a\nboundaries coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BNDTXT_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>COASTL_BND_1M:Foundation</Name>\n            <Title>Coastlines</Title>\n            <Abstract>VRF Narrative Table for "Coastlines":\n\n&lt;P&gt;Coastline/shorelines (BA010) have been portrayed for coastal islands but not\ninland islands.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=COASTL_BND_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DEPTHL_BND_1M:Foundation</Name>\n            <Title>Depth Contours</Title>\n            <Abstract>VRF Narrative Table for "Depth Contours":\n\n&lt;P&gt;Depth contours (BE015) were derived from digital bathymetric data provided by\nDefense Mapping Agency.  Depths are expressed in the following intervals: 200,\n600, 1000. 2000, 4000, 6000, and 8000 meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DEPTHL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>OCEANSEA_BND_1M:Foundation</Name>\n            <Title>Oceans/Seas</Title>\n            <Abstract>VRF Narrative Table for "Oceans/Seas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992\nexcept when it was determined that the point of change was implemented too far\ninland.  In these cases, cartographic judgement was used to establish the point\nof change.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6</Name>\n              <Title>0xb8d8f6</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=OCEANSEA_BND_1M%3AFoundation&amp;STYLE=0xb8d8f6&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDA_BND_1M:Foundation</Name>\n            <Title>Administrative Areas</Title>\n            <Abstract>VRF Narrative Table for "Administrative Areas":\n\n&lt;P&gt;Only international administrative areas have been captured.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>transparent/black</Name>\n              <Title>transparent/black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDA_BND_1M%3AFoundation&amp;STYLE=transparent%2Fblack&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDL_BND_1M:Foundation</Name>\n            <Title>Political Boundaries</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDL_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POLBNDP_BND_1M:Foundation</Name>\n            <Title>Political Boundary Point Features</Title>\n            <Abstract>VRF Narrative Table for "Political Boundary Point Features":\n\n&lt;P&gt;Administrative area (FA001) which were cartographically judged too small to be\nportrayed as area features were portrayed as point features.  The listing of\ncountry names for the "na2" attribute is incomplete and contains errors in the\nspelling or punctuation of the code or the name itself as verified in the\nFederal Information Processing Standards Publication (FIPS PUB 10-4) "Countries,\nDependencies, Areas of Special Sovereignty, and Their Principal Administrative\nDivisions", April 1995.\n\n&lt;P&gt;The following is a list of those codes which should be added or corrected.\n\n&lt;PRE&gt;      1)    ADDITIONS\n            BS    BASSAS DA INDIA\n            EU    EUROPA ISLAND\n            GZ    GAZA STRIP\n            GO    GLORIOSO ISLANDS\n            JU    JUAN DE NOVA ISLAND\n            MW    MONTENEGRO\n            SR    SERBIA\n            TE    TROMELIN ISLANDS\n            TW    TAIWAN\n            WE    WEST BANK\n&lt;/PRE&gt;\n\n&lt;PRE&gt;      2)    CHANGES/CORRECTIONS\n            CZ    CZECH REPUBLIC\n            FO    FAROE ISLANDS\n            FM    FEDERATED STATES OF MICRONESIA\n            GA    GAMBIA, THE\n            HM    HEARD ISLAND AND MCDONALD ISLANDS\n            IV    COTE D'IVOIRE\n            JQ    JOHNSTON ATOLL\n            KN    KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF\n            KR    KIRIBATI\n            KS    KOREA, REPUBLIC OF\n            LH    LITHUANIA\n            LQ    PALMYRA ATOLL\n            MF    MAYOTTE\n            MK    MACEDONIA\n            NE    NIUE\n            PS    TRUST TERRITORY OF THE PACIFIC ISLANDS (PALAU)\n            SB    ST. PIERRE AND MIQUELON\n            SC    ST. KITTS AND NEVIS\n            ST    ST. LUCIA\n            TK    TURKS AND CAICOS ISLANDS\n            TS    TUNISIA\n            VI    BRITISH VIRGIN ISLANDS\n            VT    VATICAN CITY\n&lt;/PRE&gt;\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POLBNDP_BND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Data Quality</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Digital Terrain</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>ETOPO5:Foundation</Name>\n            <Title>Global 5 Minute Elevations</Title>\n            <Abstract>ETOPO5 was generated from a digital data base of land and sea- floor elevations on a 5-minute latitude/longitude grid. The resolution of the gridded data varies from true 5-minute for the ocean floors, the USA., Europe, Japan,and Australia to 1 degree in data-deficient parts of Asia, South America, northern Canada, and Africa. Data sources are as follows: Ocean Areas: US Naval Oceanographic Ofice; USA., W.  Europe, Japan/Korea: US Defense Mapping Agency; Australia: Bureau of Mineral Resources, Australia; New Zealand: Department of Industrial and Scientific Research, New Zealand; balance of world land masses: US Navy Fleet Numerical Oceanographic Center. These various data bases were originally assembled in 1988 into the worldwide 5-minute grid by Margo Edwards, then at Washington University, St. Louis, MO.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/global/etopo5.HTML"/>\n            </DataURL>\n            <Style>\n              <Name>COLORMAP_ETOPO5</Name>\n              <Title>COLORMAP_ETOPO5</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ETOPO5%3AFoundation&amp;STYLE=COLORMAP_ETOPO5&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GTOPO30:Foundation</Name>\n            <Title>Global 30 Second Elevations</Title>\n            <Abstract>GTOPO30 is a global digital elevation model (DEM) resulting from a collaborative effort led by the staff at the U.S. Geological Survey's EROS Data Center in Sioux Falls, South Dakota.  Elevations in GTOPO30 are regularly spaced at 30-arc seconds (approximately 1 kilometer).  GTOPO30 was developed to meet the needs of the geospatial data user community for regional and continental scale topographic data.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>content/unknown</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://edcdaac.usgs.gov/gtopo30/README.html#h1"/>\n            </DataURL>\n            <Style>\n              <Name>classic</Name>\n              <Title>classic</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>classic_shaded</Name>\n              <Title>classic shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=classic_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated</Name>\n              <Title>desaturated</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>desaturated_shaded</Name>\n              <Title>desaturated shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=desaturated_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color</Name>\n              <Title>color</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n            <Style>\n              <Name>color_shaded</Name>\n              <Title>color shaded</Title>\n              <LegendURL width="80" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GTOPO30%3AFoundation&amp;STYLE=color_shaded&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RELIEF:Foundation</Name>\n            <Title>Two Minute Shaded Relief</Title>\n            <Abstract>This image was generated from digital data bases of seafloor and land elevations on a 2-minute latitude/longitude grid (1 minute of latitude = 1 nautical mile, or 1.852 km). Assumed illumination is from the west; shading is computed as a function of the east-west slope of the surface with a nonlinear exaggeration favoring low-relief areas. A Cylindrical Equidistant projection was used for the world image, which spans 360 degrees of of longitude from 180 West eastward to 180 East; latitude coverage is from 90 degrees North to 90 degrees South. The resolution of the gridded data varies from true 2-minute for the Atlantic, Pacific, and Indian Ocean floors and all land masses to 5 minutes for the Arctic Ocean floor. Clicking on a square above brings up a 512 x 512 pixel color relief image of the 45 degree area selected, clicking on the 512 x 512 image brings up the full-resolution 1350 x 1350 pixel (roughly 3 mb) color image of the area.</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <DataURL>\n              <Format>image/html</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://www.ngdc.noaa.gov/mgg/image/2minrelief.html"/>\n            </DataURL>\n            <Style>\n              <Name>default</Name>\n              <Title>default</Title>\n              <LegendURL width="16" height="16">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RELIEF%3AFoundation&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Elevation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CONTOURL_ELEV_1M:Foundation</Name>\n            <Title>Elevation Contours</Title>\n            <Abstract>VRF Narrative Table for "Elevation Contours":\n\n&lt;P&gt;All elevation contour line height values (ZV2 attribute) were converted from\nfeet (as expressed in Digital Chart of the World, edition 1, July 1992) to\nmeters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>chocolate</Name>\n              <Title>chocolate</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CONTOURL_ELEV_1M%3AFoundation&amp;STYLE=chocolate&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ELEVP_ELEV_1M:Foundation</Name>\n            <Title>Spot Elevations</Title>\n            <Abstract>VRF Narrative Table for "Spot Elevations":\n\n&lt;P&gt;Point elevation features, formed by coalescence of small contour tops, were\nportrayed as VMAP 0 spot elevations (CA030) and have the Accuracy attribute\n(ACC) populated as "approximate".  All elevation height values (ZV2 attribute)\nwere converted from feet (as expressed in Digital Chart of the World, edition\n1, July 1992) to meters.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>sandybrown</Name>\n              <Title>sandybrown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ELEVP_ELEV_1M%3AFoundation&amp;STYLE=sandybrown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Hydrography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AQUECANL_HYDRO_1M:Foundation</Name>\n            <Title>Aqueducts/Canals/Flumes/Penstocks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AQUECANL_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DANGERP_HYDRO_1M:Foundation</Name>\n            <Title>Danger Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>darkblue</Name>\n              <Title>darkblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DANGERP_HYDRO_1M%3AFoundation&amp;STYLE=darkblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>HYDROTXT_HYDRO_1M:Foundation</Name>\n            <Title>Hydrography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Hydrography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific hydrography coverage feature or as an attribute of a hydrography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black/white</Name>\n              <Title>black/white</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=HYDROTXT_HYDRO_1M%3AFoundation&amp;STYLE=black%2Fwhite&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INWATERA_HYDRO_1M:Foundation</Name>\n            <Title>Inland Water Areas</Title>\n            <Abstract>VRF Narrative Table for "Inland Water Areas":\n\n&lt;P&gt;In coastal area, points of change from ocean/sea areas (BA040) to inland water\nareas (BH000) were taken from Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xb8d8f6/navy</Name>\n              <Title>0xb8d8f6/navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INWATERA_HYDRO_1M%3AFoundation&amp;STYLE=0xb8d8f6%2Fnavy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCL_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCL_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISCP_HYDRO_1M:Foundation</Name>\n            <Title>Miscellaneous Point Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Point Features":\n\n&lt;P&gt;The names for islands has been placed as the Name attribute for polbndp.pft and\npolbnda.aft when the name appeared on the ONC litho.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISCP_HYDRO_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>WATRCRSL_HYDRO_1M:Foundation</Name>\n            <Title>Water Courses</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>navy</Name>\n              <Title>navy</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=WATRCRSL_HYDRO_1M%3AFoundation&amp;STYLE=navy&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Industry</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTA_IND_1M:Foundation</Name>\n            <Title>Extraction Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>pink</Name>\n              <Title>pink</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTA_IND_1M%3AFoundation&amp;STYLE=pink&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>EXTRACTP_IND_1M:Foundation</Name>\n            <Title>Extraction Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=EXTRACTP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>FISHINDA_IND_1M:Foundation</Name>\n            <Title>Fish Hatcheries/Fish Farms</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>lightgreen</Name>\n              <Title>lightgreen</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=FISHINDA_IND_1M%3AFoundation&amp;STYLE=lightgreen&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>INDTXT_IND_1M:Foundation</Name>\n            <Title>Industry Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Industry Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific industry coverage feature or as an attribute of an industry\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=INDTXT_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISINDP_IND_1M:Foundation</Name>\n            <Title>Miscellaneous Industry Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISINDP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>STORAGEP_IND_1M:Foundation</Name>\n            <Title>Storage Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=STORAGEP_IND_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Physiography</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>GROUNDA_PHYS_1M:Foundation</Name>\n            <Title>Ground Surface Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>brown</Name>\n              <Title>brown</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GROUNDA_PHYS_1M%3AFoundation&amp;STYLE=brown&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LANDICEA_PHYS_1M:Foundation</Name>\n            <Title>Snow/Ice Fields and Glaciers</Title>\n            <Abstract>VRF Narrative Table for "Snow/Ice Fields and Glaciers":\n\n&lt;P&gt;All land ice areas, snow/ice fields, glaciers and snowcaps are included in this\nfeature code (BJ100).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>snow4</Name>\n              <Title>snow4</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LANDICEA_PHYS_1M%3AFoundation&amp;STYLE=snow4&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>LNDFRML_PHYS_1M:Foundation</Name>\n            <Title>Landform Line Features</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>wheat</Name>\n              <Title>wheat</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=LNDFRML_PHYS_1M%3AFoundation&amp;STYLE=wheat&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PHYSTXT_PHYS_1M:Foundation</Name>\n            <Title>Physiography Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Physiography Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific physiography coverage feature or as an attribute of a physiography\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PHYSTXT_PHYS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SEAICEA_PHYS_1M:Foundation</Name>\n            <Title>Sea Ice Areas</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>powderblue</Name>\n              <Title>powderblue</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SEAICEA_PHYS_1M%3AFoundation&amp;STYLE=powderblue&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Population</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPA_POP_1M:Foundation</Name>\n            <Title>Built-Up Areas</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Areas":\n\n&lt;P&gt;This feature class, which contains built-up area area features (AL020), is\ncomprised of features that were classified as 'built-up areas' in Digital Chart\nof the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xff8080</Name>\n              <Title>0xff8080</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPA_POP_1M%3AFoundation&amp;STYLE=0xff8080&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>BUILTUPP_POP_1M:Foundation</Name>\n            <Title>Built-Up Area Points</Title>\n            <Abstract>VRF Narrative Table for "Built-Up Area Points":\n\n&lt;P&gt;This feature class, which contains built-up area point features (AL020), is\ncomprised of features that were classified as 'populated places associated with\nplace names in city tints' in Digital Chart of the World, edition 1, July 1992.\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=BUILTUPP_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPA_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Areas</Title>\n            <LatLonBoundingBox minx="0" miny="-45" maxx="180" maxy="45"/>\n            <Style>\n              <Name>purple</Name>\n              <Title>purple</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPA_POP_1M%3AFoundation&amp;STYLE=purple&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISPOPP_POP_1M:Foundation</Name>\n            <Title>Miscellaneous Population Points</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Population Points":\n\n&lt;P&gt;The following conversion was implemented to classify area population features\nfrom Digital Chart of the World, edition 1, July 1992.\n1) DCW point populated places and villages were converted to point settlements\n(AL105).  The name of the city has been placed in the Text attribute (TXT).\n2) DCW point "kampongs" and circular villages were converted to native\nsettlement (AL135).\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISPOPP_POP_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>POPTXT_POP_1M:Foundation</Name>\n            <Title>Population Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Population Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific population coverage feature or as an attribute of a population\ncoverage feature.\n\n</Abstract>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x0000FF</Name>\n              <Title>0x0000FF</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=POPTXT_POP_1M%3AFoundation&amp;STYLE=0x0000FF&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Transportation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>AEROFACP_TRANS_1M:Foundation</Name>\n            <Title>Airport Facilities Points</Title>\n            <Abstract>VRF Narrative Table for "Airport Facilities Points":\n\n&lt;P&gt;Information on airports/airfields (GB005) was derived from the DAFIF (Digital\nAeronautical Flight Information File) and TINT (Target Intelligence) in areas\nwhere such data was available.  Each airfield's DAFIF reference number was\nplaced in the 'na3' (classification name) attribute field.  Only airfields\nwhich had at least one hard surface runway longer that 3,000 feet (910 meters)\nwere collected.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=AEROFACP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_TRANS_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-90" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey50</Name>\n              <Title>grey50</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_TRANS_1M%3AFoundation&amp;STYLE=grey50&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>MISTRANL_TRANS_1M:Foundation</Name>\n            <Title>Miscellaneous Transportation Line Features</Title>\n            <Abstract>VRF Narrative Table for "Miscellaneous Transportation Line Features":\n\n&lt;P&gt;The features within this miscellaneous transportation line feature class -\naerial cableway lines/ski lift lines (AQ010) and piers/wharfs/quays (BB190) -\nwere extracted from the cultural landmark layer of Digital Chart of the World,\nedition1, July 1992.  Neither of these features carries any additional attribute\ninformation.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=MISTRANL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RAILRDL_TRANS_1M:Foundation</Name>\n            <Title>Railroads</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0x760000</Name>\n              <Title>0x760000</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RAILRDL_TRANS_1M%3AFoundation&amp;STYLE=0x760000&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>ROADL_TRANS_1M:Foundation</Name>\n            <Title>Roads</Title>\n            <Abstract>VRF Narrative Table for "Roads":\n\n&lt;P&gt;The majority of data contained within the road line feature class was derived\nfrom the roads layer of Digital Chart of the World, edition 1, July 1992.  All\nschematic road connectors added in urbanized areas for network connectivity were\ngiven an 'exs' (Existence Category attribute) value of '55' (Unexamined/\nUnsurveyed).  Where possible, road features were designated as primary or\nsecondary routes by comparison with Operational Navigation Charts (ONC) map\nsources.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>0xaa1818</Name>\n              <Title>0xaa1818</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=ROADL_TRANS_1M%3AFoundation&amp;STYLE=0xaa1818&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>RRYARDP_TRANS_1M:Foundation</Name>\n            <Title>Railroad Yard Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=RRYARDP_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRAILL_TRANS_1M:Foundation</Name>\n            <Title>Trails and Tracks</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRAILL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRC_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Points</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRC_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTRL_TRANS_1M:Foundation</Name>\n            <Title>Transportation Structures Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTRL_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TRANSTXT_TRANS_1M:Foundation</Name>\n            <Title>Transportation Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Transportation Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific transportation coverage feature or as an attribute of a\ntransportation coverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TRANSTXT_TRANS_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Utilities</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>DQLINE_UTIL_1M:Foundation</Name>\n            <Title>Data Quality Line Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=DQLINE_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>PIPEL_UTIL_1M:Foundation</Name>\n            <Title>Pipelines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=PIPEL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILL_UTIL_1M:Foundation</Name>\n            <Title>Power Transmission/Telephone/Telegraph Lines</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILL_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILP_UTIL_1M:Foundation</Name>\n            <Title>Utility Point Features</Title>\n            <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n            <Style>\n              <Name>grey10</Name>\n              <Title>grey10</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILP_UTIL_1M%3AFoundation&amp;STYLE=grey10&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>UTILTXT_UTIL_1M:Foundation</Name>\n            <Title>Utilities Coverage Text</Title>\n            <Abstract>VRF Narrative Table for "Utilities Coverage Text":\n\n&lt;P&gt;Text features were used to convey information which could not be expressed as a\nmore specific utilities coverage feature or as an attribute of a utilities\ncoverage feature.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="180" maxy="90"/>\n            <Style>\n              <Name>black</Name>\n              <Title>black</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=UTILTXT_UTIL_1M%3AFoundation&amp;STYLE=black&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Title>Vegetation</Title>\n          <Layer queryable="1" cascaded="0">\n            <Name>CROPA_VEG_1M:Foundation</Name>\n            <Title>Croplands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xf5deb3</Name>\n              <Title>0xf5deb3</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=CROPA_VEG_1M%3AFoundation&amp;STYLE=0xf5deb3&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>GRASSA_VEG_1M:Foundation</Name>\n            <Title>Grasslands</Title>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x00df00</Name>\n              <Title>0x00df00</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=GRASSA_VEG_1M%3AFoundation&amp;STYLE=0x00df00&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>SWAMPA_VEG_1M:Foundation</Name>\n            <Title>Marshs/Swamps</Title>\n            <LatLonBoundingBox minx="-180" miny="-45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x78bb3e</Name>\n              <Title>0x78bb3e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=SWAMPA_VEG_1M%3AFoundation&amp;STYLE=0x78bb3e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TREESA_VEG_1M:Foundation</Name>\n            <Title>Trees</Title>\n            <Abstract>VRF Narrative Table for "Trees":\n\n&lt;P&gt;This feature class includes all area forest/trees (EC030).  Wooded areas are\nattributed as to predominant tree type (deciduous, evergreen, mixed or other)\nwhere possible.  All features carrying the veg=999 (Other) attribute are\n"transitional" forests.\n</Abstract>\n            <LatLonBoundingBox minx="-180" miny="0" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0x28a028</Name>\n              <Title>0x28a028</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TREESA_VEG_1M%3AFoundation&amp;STYLE=0x28a028&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n          <Layer queryable="1" cascaded="0">\n            <Name>TUNDRAA_VEG_1M:Foundation</Name>\n            <Title>Tundra</Title>\n            <LatLonBoundingBox minx="-180" miny="45" maxx="0" maxy="90"/>\n            <Style>\n              <Name>0xaaa24e</Name>\n              <Title>0xaaa24e</Title>\n              <LegendURL width="24" height="24">\n                <Format>image/gif</Format>\n                <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                  xlink:type="simple"\n                  xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=TUNDRAA_VEG_1M%3AFoundation&amp;STYLE=0xaaa24e&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n              </LegendURL>\n            </Style>\n          </Layer>\n        </Layer>\n      </Layer>\n      <Layer queryable="0" cascaded="0">\n        <Title>map annotations</Title>\n        <Abstract>map annotations</Abstract>\n        <Layer queryable="0" cascaded="0">\n          <Name>graticule</Name>\n          <Title>Lat/Lon Graticule</Title>\n          <Abstract>Produces graticule lines every 10 degrees of latitude and longitude.  If the STYLE for this layer is set to a number, the graticule lines will be spaced that many degrees apart.  A STYLE of the form "number:number" is also accepted, specifying the longitudinal and latitudinal spacing separately.</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>10 degree</Name>\n            <Title>10 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=10+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>5 degree</Name>\n            <Title>5 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=5+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>2 degree</Name>\n            <Title>2 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>1 degree</Name>\n            <Title>1 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=1+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>0.2 degree</Name>\n            <Title>0.2 degree</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=graticule&amp;STYLE=0.2+degree&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n        <Layer queryable="0" cascaded="0">\n          <Name>crosshairs</Name>\n          <Title>Crosshairs</Title>\n          <Abstract>Displays a set of crosshairs to indicate the center of the image</Abstract>\n          <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\n          <Style>\n            <Name>red wire</Name>\n            <Title>red wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=red+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>green wire</Name>\n            <Title>green wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=green+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>blue wire</Name>\n            <Title>blue wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=blue+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>yellow wire</Name>\n            <Title>yellow wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=yellow+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>magenta wire</Name>\n            <Title>magenta wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=magenta+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>cyan wire</Name>\n            <Title>cyan wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=cyan+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>black wire</Name>\n            <Title>black wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=black+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n          <Style>\n            <Name>white wire</Name>\n            <Title>white wire</Title>\n            <LegendURL width="24" height="24">\n              <Format>image/gif</Format>\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n                xlink:type="simple"\n                xlink:href="http://ceoware2.ccrs.nrcan.gc.ca/cubewerx/cubeserv/cubeserv.cgi?SERVICE=WMS&amp;VERSION=1.1.1&amp;REQUEST=GetLegendGraphic&amp;LAYER=crosshairs&amp;STYLE=white+wire&amp;FORMAT=image%2Fgif&amp;SIMPLE=TRUE"/>\n            </LegendURL>\n          </Style>\n        </Layer>\n      </Layer>\n    </Layer>\n  </Capability>\n</WMT_MS_Capabilities>\n	132.156.10.92	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4832	http://geosrv07a.informatik.unibw-muenchen.de/geoserver/wfs?Request=GetCapabilities&Service=WFS	<?xml version="1.0" encoding="UTF-8"?><WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:biz="http://www.bizkaia.net/geoserver" xmlns:rtgis="http://www.rtg.bv.tum.de/rtgis" xmlns:topp="http://www.openplans.org/topp" xmlns:lake="http://www.refractions.net/lakes" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">\r\n <Service>\r\n  <Name>C-Plan WFS Server</Name>\r\n  <Title>C-Plan WFS Server</Title>\r\n  <Abstract>Verfügbare WFS Featureklassen des Servers: Abwasser (AW), Gas (GA), Wasser(WA), Strom (ST)</Abstract>\r\n  <Keywords>WFS, WMS, GEOSERVER, C-Plan, </Keywords>\r\n  \r\n <OnlineResource>http://www.rtg.bv.tum.de/index.php/article/view/225</OnlineResource><Fees>NONE</Fees>\r\n <AccessConstraints>NONE</AccessConstraints></Service>\r\n <Capability>\r\n  <Request>\r\n   <GetCapabilities>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </GetCapabilities>\r\n  \r\n   <DescribeFeatureType>\r\n    <SchemaDescriptionLanguage><XMLSCHEMA></XMLSCHEMA></SchemaDescriptionLanguage>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </DescribeFeatureType>\r\n  \r\n   <GetFeature>\r\n    <ResultFormat><GML2></GML2></ResultFormat>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </GetFeature>\r\n  \r\n   <Transaction>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </Transaction>\r\n  \r\n   <LockFeature>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </LockFeature>\r\n  \r\n   <GetFeatureWithLock>\r\n    <ResultFormat><GML2></GML2></ResultFormat>\r\n    <DCPType><HTTP><Get onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs?"/></HTTP></DCPType>\r\n    <DCPType><HTTP><Post onlineResource="http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/wfs"/></HTTP></DCPType>\r\n   </GetFeatureWithLock>\r\n  </Request>\r\n </Capability><FeatureTypeList>\r\n  <Operations>\r\n   <Query/><Insert/><Update/><Delete/><Lock/>\r\n  </Operations><FeatureType>\r\n   <Name>rtgis:WA_RESERVOIRDETAIL</Name>\r\n   <Title>WA_RESERVOIRDETAIL_Type</Title>\r\n   <Abstract>Generated from WA</Abstract>\r\n   <Keywords>WA_RESERVOIRDETAIL WA</Keywords>\r\n   \r\n  <SRS>EPSG:31468</SRS>\r\n  <LatLongBoundingBox minx="4392766.66396652" miny="5315107.55" maxx="4398838.13524513" maxy="5323608.158"/>\r\n </FeatureType>\r\n <FeatureType>\r\n  <Name>rtgis:GA_STRANG</Name>\r\n  <Title>GA_STRANG_Type</Title>\r\n  <Abstract>Generated from GA</Abstract>\r\n  <Keywords>GA GA_STRANG</Keywords>\r\n  \r\n <SRS>EPSG:31468</SRS>\r\n <LatLongBoundingBox minx="4393596.4178" miny="5315714.0014129" maxx="4397728.2964" maxy="5321736.6175"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:AW_SBWDETAIL</Name>\r\n <Title>AW_SBWDETAIL_Type</Title>\r\n <Abstract>Generated from AW</Abstract>\r\n <Keywords>AW AW_SBWDETAIL</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4399219.76" miny="5319594.2" maxx="4399241.52042641" maxy="5319606.99"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:EW_LEITUNGSABS</Name>\r\n <Title>EW_LEITUNGSABS_Type</Title>\r\n <Abstract>Generated from ST</Abstract>\r\n <Keywords>EW_LEITUNGSABS ST</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4394222.5583" miny="5315940.6247015" maxx="4397552.578" maxy="5321249.1846"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:WA_STRANG</Name>\r\n <Title>WA_STRANG_Type</Title>\r\n <Abstract>Generated from WA</Abstract>\r\n <Keywords>WA WA_STRANG</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4392766.66396652" miny="5315107.55" maxx="4398838.13524513" maxy="5323608.158"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:AW_HALTUNG</Name>\r\n <Title>AW_HALTUNG_Type</Title>\r\n <Abstract>Generated from AW</Abstract>\r\n <Keywords>AW_HALTUNG AW</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4392500.175" miny="5318465.26" maxx="4399331.506" maxy="5323631.263"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:EW_TRAEGER</Name>\r\n <Title>EW_TRAEGER_Type</Title>\r\n <Abstract>Generated from ST</Abstract>\r\n <Keywords>EW_TRAEGER ST</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="5315107.55" miny="4392766.66396652" maxx="5323608.158" maxy="4398838.13524513"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:GA_SK_TRASSE</Name>\r\n <Title>GA_SK_TRASSE_Type</Title>\r\n <Abstract>Generated from GA</Abstract>\r\n <Keywords>GA_SK_TRASSE GA</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4394764.0013" miny="5319433.5964" maxx="4397584.9918" maxy="5320357.4606"/>\r\n</FeatureType>\r\n<FeatureType>\r\n <Name>rtgis:WA_STEUERKABEL</Name>\r\n <Title>WA_STEUERKABEL_Type</Title>\r\n <Abstract>Generated from WA</Abstract>\r\n <Keywords>WA_STEUERKABEL WA</Keywords>\r\n \r\n<SRS>EPSG:31468</SRS>\r\n<LatLongBoundingBox minx="4392766.66396652" miny="5315107.55" maxx="4398838.13524513" maxy="5323608.158"/>\r\n</FeatureType>\r\n</FeatureTypeList>\r\n <ogc:Filter_Capabilities>\r\n  <ogc:Spatial_Capabilities>\r\n   <ogc:Spatial_Operators>\r\n   <ogc:Disjoint></ogc:Disjoint>\r\n   <ogc:Equals></ogc:Equals>\r\n   <ogc:DWithin></ogc:DWithin>\r\n   <ogc:Beyond></ogc:Beyond>\r\n   <ogc:Intersect></ogc:Intersect>\r\n   <ogc:Touches></ogc:Touches>\r\n   <ogc:Crosses></ogc:Crosses>\r\n   <ogc:Within></ogc:Within>\r\n   <ogc:Contains></ogc:Contains>\r\n   <ogc:Overlaps></ogc:Overlaps>\r\n   <ogc:BBOX></ogc:BBOX>\r\n  </ogc:Spatial_Operators>\r\n </ogc:Spatial_Capabilities>\r\n <ogc:Scalar_Capabilities>\r\n  <ogc:Logical_Operators></ogc:Logical_Operators>\r\n   <ogc:Comparison_Operators>\r\n    <ogc:Simple_Comparisons></ogc:Simple_Comparisons>\r\n    <ogc:Between></ogc:Between>\r\n    <ogc:Like></ogc:Like>\r\n    <ogc:NullCheck></ogc:NullCheck>\r\n   </ogc:Comparison_Operators>\r\n   <ogc:Arithmetic_Operators>\r\n    <ogc:Simple_Arithmetic></ogc:Simple_Arithmetic>\r\n   </ogc:Arithmetic_Operators>\r\n  </ogc:Scalar_Capabilities>\r\n </ogc:Filter_Capabilities>\r\n</WFS_Capabilities>	geosrv07a.informatik.unibw-muenchen.de	DE	<WFS_Capabilities version="1.0.0" xmlns="http://www.opengis.net/wfs" xmlns:biz="http://www.bizkaia.net/geoserver" xmlns:rtgis="http://www.rtg.bv.tum.de/rtgis" xmlns:topp="http://www.openplans.org/topp" xmlns:lake="http://www.refractions.net/lakes" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/wfs http://geosrv07a.informatik.unibw-muenchen.de:80/geoserver/data/capabilities/wfs/1.0.0/WFS-capabilities.xsd">	WFS_Capabilities	1.0.0
4833	http://www.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4834	http://vesta.cast.uark.edu/wmscast/servlet/wmsesri?WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://vesta.cast.uark.edu/wmscast/capabilities/capabilities_1_0_0.dtd">\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. --><!-- end of DOCTYPE declaration --><!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. --><WMT_MS_Capabilities version="1.0.0" updateSequence="0">\n<!-- Service Metadata -->\n<Service>\n  <!-- The WMT-defined name for this type of service -->\n  <Name>GetMap</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>GeoStor Map Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>WMT Map Server maintained by Center for Advanced Spatial Technologies.  Contact: scoving@cast.uark.edu.  Mapping Service for GeoStor.  Arkansas's Geospatial Data Store.</Abstract>\n  <Keywords>bird roadrunner ambush</Keywords>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\n  <OnlineResource>http://vesta.cast.uark.edu/wmscast/servlet/wmsesri</OnlineResource>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <Map>\n      <Format>\n        <GIF />\n        <JPEG />\n        <PNG />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n          <Post onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Map>\n    <Capabilities>\n      <Format>\n        <WMS_XML />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </Capabilities>\n    <FeatureInfo>\n      <Format>\n        <MIME />\n      </Format>\n      <DCPType>\n        <HTTP>\n\t  <!-- The URL here for HTTP GET requests includes only the prefix before the '?' and the query string.  Clients are expected to append '?WMTVER=nnn&etc' as described in the Web Map interface specification. -->\n          <Get onlineResource="http://vesta.cast.uark.edu/wmscast/servlet/wmsesri" />\n        </HTTP>\n      </DCPType>\n    </FeatureInfo>\n  </Request>\n  <Exception>\n    <Format>\n      <INIMAGE />\n      <BLANK />\n      <WMS_XML />\n    </Format>\n  </Exception>\n\n  <Layer queryable="0">\n    <Title>CAST Map Server</Title>\n    <SRS>EPSG:4326</SRS> <!-- all layers are available in at least this SRS -->\n    <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n    <Layer queryable="0">\n\t<Name>ark_counties</Name> \n\t<Title>AR Counties</Title> \n\t<Abstract>1998 Arkansas Counties</Abstract>\n\t<LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n\t<DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL> \n\t<Style>\n\t\t<Name>CAST:White Polygon</Name>\n\t\t<Title>CAST:White Polygon</Title>\n\t\t<Abstract>White Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Tan Polygon</Name>\n\t\t<Title>CAST:Tan Polygon</Title>\n\t\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n\t</Style>\n\t<Style>\n\t\t<Name>CAST:Yellow Polygon</Name>\n\t\t<Title>CAST:Yellow Polygon</Title>\n\t\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n\t</Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>urban_areas</Name> \n      <Title>AR Urban Areas</Title>\n      <Abstract>Arkansas Congressional Districts</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>CAST:Red Polygon</Name>\n\t<Title>CAST:Red Polygon</Title>\n\t<Abstract>Red Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:White Polygon</Name>\n\t<Title>CAST:White Polygon</Title>\n\t<Abstract>White Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Tan Polygon</Name>\n\t<Title>CAST:Tan Polygon</Title>\n\t<Abstract>Tan Polygon with Black Boundaries</Abstract>\n      </Style>\n      <Style>\n\t<Name>CAST:Yellow Polygon</Name>\n\t<Title>CAST:Yellow Polygon</Title>\n\t<Abstract>Yellow Polygon with Black Boundaries</Abstract>\n      </Style>\n    </Layer>\n    <Layer queryable="0">\n      <Name>gdt_parks</Name> \n      <Title>AR Parks</Title>\n      <Abstract>Arkansas Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <DataURL>http://titan.cast.uark.edu:8000/GeoSurf/GeoSurfServlet</DataURL>\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>ARst_parks27</Name> \n      <Title>AR State Parks</Title>\n      <Abstract>Arkansas State Parks</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>interstate_highways_usgs_100k_li</Name> \n      <Title>AR Interstates</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>us_highways_usgs_100k_line</Name> \n      <Title>AR US Highways</Title>\n      <Abstract>Arkansas US Highways USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>primary_routes_usgs_100k_line</Name> \n      <Title>AR Primary Routes</Title>\n      <Abstract>Arkansas Primary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n    <Layer queryable="1">\n      <Name>secondary_routes_usgs_100k_line</Name> \n      <Title>AR Secondary Routes</Title>\n      <Abstract>Arkansas Secondary Routes USGS 100K</Abstract>\n      <LatLonBoundingBox minx="-94" miny="33" maxx="-89" maxy="36" />\n      <Style>\n\t<Name>default</Name>\n\t<Title>Default</Title>\n      </Style>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\r\n	vesta.cast.uark.edu	US	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
4835	http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi?WMTVER=1.0.0&REQUEST=capabilities	<?wms_xml version="1.0" encoding="UTF-8" standalone="yes" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://bsrsi.msu.edu/wmt/capabilities_1_0_0.dtd">\n<WMT_MS_Capabilities version="1.0.0">\n   <Service>\n      <Name>GetMap</Name>\n      <Title> TRFIC Map Server</Title>\n      <Abstract>WMT Map Server maintained at Michigan State University. </Abstract>\n      <Keywords> none </Keywords>\n      <OnlineResource>http://www.bsrsi.msu.edu</OnlineResource>\n      <Fees> none </Fees>\n      <AccessConstraints> none </AccessConstraints>\n   </Service>\n   <Capability>\n      <Request>\n         <Map>\n            <Format>\n               <JPEG/>\n               <GIF/>\n               <PNG/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n                  <Post onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Map>\n         <Capabilities>\n            <Format>\n               <WMS_XML/>\n            </Format>\n            <DCPType>\n               <HTTP>\n                  <Get onlineResource="http://www.bsrsi.msu.edu/cgi-bin/wmt/wms.cgi"/>\n               </HTTP>\n            </DCPType>\n         </Capabilities>\n      </Request>\n      <Exception>\n         <Format>\n            <BLANK/>\n            <INIMAGE/>\n            <XML/>\n         </Format>\n      </Exception>\n              <Title>root layer</Title>\n              <SRS>EPSG:4326</SRS>\n              <Layer queryable="0">\n                 <Title>JERS mosaics of low resolution</Title>\n                 <Abstract> Japanese Earth Resources Satelite Images stored in JPL </Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>JERS mosaics of low resolution</Name>\n                 <LatLonBoundingBox minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-83.083336" miny="-28.014977" maxx="52.709152" maxy="13.0"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Basemap </Title>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Basemap</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 2000</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 2000</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Landsat 7 ETMplus acquired on 1999</Title>\n                 <Abstract>Enhanced Thematic Mapper Plus from 2000 stored in TRFIC</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Landsat 7 ETMplus acquired on 1999</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n              <Layer queryable="0">\n                 <Title>Test</Title>\n                 <Abstract>This data set contains a global latitude/longitude grid. The grid si 10 by 10 degrees.</Abstract>\n                 <SRS> EPSG:4326 </SRS>\n                 <Name>Test</Name>\n                 <LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n                 <BoundingBox SRS="EPSG:4326" minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\n              </Layer>\n   </Capability>\n</WMT_MS_Capabilities>\n	www.bsrsi.msu.edu	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4836	http://192.104.43.9/bin/getmap.pl?dataset=national&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	192.104.43.9	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4837	http://atlas.canri.nsw.gov.au/proxy/wms?request=capabilities	<?xml version="1.0" encoding="UTF-8"?><!-- Due to the proxy arrangements the DTD cannot be provided from the server.<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://it1.dlwc.nsw.gov.au/proxy/wms/xml/capabilities.dtd">--><!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities.dtd"><WMT_MS_Capabilities version="1.0.0" updateSequence="1"><Service><Name>NSW DIPNR Image Server</Name><Title>NSW DIPNR Image Server</Title><Abstract>NSW DIPNR Image Server Web Map Service interface used to serve large raster images (up to 100 Gigabytes per image). It is currently used to serve the NSW Landsat 2000 Mosaic, and can also serve scanned maps and aerial photography.</Abstract><Keywords>Landsat, Pixel Pump, DIPNR, raster</Keywords><OnlineResource>http://atlas.canri.nsw.gov.au/proxy/wms?</OnlineResource><Fees>none</Fees><AccessConstraints>none</AccessConstraints></Service><Capability><Request><Map><Format><JPEG/><PNG/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Map><Capabilities><Format><WMS_XML/></Format><DCPType><HTTP><Get onlineResource="http://atlas.canri.nsw.gov.au/proxy/wms?"/></HTTP></DCPType></Capabilities></Request><Exception><Format><WMS_XML/><INIMAGE/><BLANK/></Format></Exception><Layer queryable="0"><Title>Imagery</Title><SRS>EPSG:4326 EPSG:4202 EPSG:4283</SRS><Layer queryable="0"><Name>dlwc_landsat_2000_mosaic</Name><Title>Landsat7 satellite NSW mosaic (2000)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/><BoundingBox SRS="EPSG:4202" minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/><DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/landsat2000.gif</LegendURL></Style></Layer><Layer queryable="0"><Name>dlwc_landsat_2000_mosaic_wgs84</Name><Title>Landsat7 satellite NSW mosaic (2000)</Title><SRS>EPSG:4326 EPSG:4283</SRS><LatLonBoundingBox minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/><BoundingBox SRS="EPSG:4202" minx="140.537" miny="-37.636" maxx="156.659" maxy="-27.898"/><DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/landsat2000.gif</LegendURL></Style></Layer><Layer queryable="0"><Name>spot5_dubbo_newcastle_test_mosaic</Name><Title>Spot5 satellite mosaic, Dubbo-Newcastle (demo)</Title><SRS>EPSG:4283 EPSG:4326</SRS><LatLonBoundingBox minx="148.310" miny="-33.3" maxx="152.448" maxy="-32.082"/><BoundingBox SRS="EPSG:4326" minx="148.310" miny="-33.3" maxx="152.448" maxy="-32.082"/><!-- DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL --><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/spot5.gif</LegendURL></Style></Layer><Layer queryable="0"><Name>spot5_dubbo_newcastle_test_mosaic_agd66</Name><Title>Spot5 satellite mosaic, Dubbo-Newcastle (demo)</Title><SRS>EPSG:4202</SRS><LatLonBoundingBox minx="148.310" miny="-33.3" maxx="152.448" maxy="-32.082"/><BoundingBox SRS="EPSG:4202" minx="148.310" miny="-33.3" maxx="152.448" maxy="-32.082"/><!-- DataURL>http://canri.nsw.gov.au/nrdd/records/ANZNS0359000877.html</DataURL --><Style><Name>default</Name><Title>Image with no additional enhancement</Title><LegendURL format="GIF" width="25" height="25">http://is.dlwc.nsw.gov.au/gifs/spot5.gif</LegendURL></Style></Layer></Layer></Capability></WMT_MS_Capabilities>	atlas.canri.nsw.gov.au	AU	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
4838	http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?version=1.1.1&request=capabilities&service=WMS	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities updateSequence="0" version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>ESRI Web Map Service</Title>\r\n    <Abstract>This is an OGC compliant MapService served By ESRI. The engine used to serve this MapService is ArcIMS</Abstract>\r\n    <KeywordList>\r\n      <Keyword>ESRI</Keyword>\r\n      <Keyword>ArcIMS Feature MapService</Keyword>\r\n      <Keyword>ArcIMS Image MapService</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n    <ContactInformation>\r\n      <ContactPersonPrimary>\r\n        <ContactPerson/>\r\n        <ContactOrganization/>\r\n      </ContactPersonPrimary>\r\n      <ContactPosition/>\r\n      <ContactAddress>\r\n        <AddressType>postal</AddressType>\r\n        <Address/>\r\n        <City/>\r\n        <StateOrProvince/>\r\n        <PostCode/>\r\n        <Country/>\r\n      </ContactAddress>\r\n      <ContactVoiceTelephone/>\r\n      <ContactFacsimileTelephone/>\r\n      <ContactElectronicMailAddress/>\r\n    </ContactInformation>\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Post>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Post>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/png</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/xml</Format>\r\n        <Format>text/html</Format>\r\n        <Format>text/plain</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n      <GetStyles>\r\n        <Format>application/vnd.ogc.sld_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetStyles>\r\n      <PutStyles>\r\n        <Format>application/vnd.ogc.sld_xml</Format>\r\n        <Format>text/xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </PutStyles>\r\n      <GetLegendGraphic>\r\n        <Format>image/png</Format>\r\n        <Format>image/gif</Format>\r\n        <Format>image/jpeg</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetLegendGraphic>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <UserDefinedSymbolization RemoteWFS="0" SupportSLD="1" UserLayer="1" UserStyle="1"/>\r\n    <Layer noSubsets="0" opaque="0" queryable="0">\r\n      <Title>ogc_env1_wms2</Title>\r\n      <SRS>EPSG:4326</SRS>\r\n      <SRS>EPSG:4267</SRS>\r\n      <SRS>EPSG:4269</SRS>\r\n      <SRS>EPSG:26703</SRS>\r\n      <SRS>EPSG:26704</SRS>\r\n      <SRS>EPSG:26705</SRS>\r\n      <SRS>EPSG:26706</SRS>\r\n      <SRS>EPSG:26707</SRS>\r\n      <SRS>EPSG:26708</SRS>\r\n      <SRS>EPSG:26709</SRS>\r\n      <SRS>EPSG:26710</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <SRS>EPSG:26712</SRS>\r\n      <SRS>EPSG:26713</SRS>\r\n      <SRS>EPSG:26714</SRS>\r\n      <SRS>EPSG:26715</SRS>\r\n      <SRS>EPSG:26716</SRS>\r\n      <SRS>EPSG:26717</SRS>\r\n      <SRS>EPSG:26718</SRS>\r\n      <SRS>EPSG:26719</SRS>\r\n      <SRS>EPSG:26720</SRS>\r\n      <SRS>EPSG:26721</SRS>\r\n      <SRS>EPSG:26722</SRS>\r\n      <SRS>EPSG:26903</SRS>\r\n      <SRS>EPSG:26904</SRS>\r\n      <SRS>EPSG:26905</SRS>\r\n      <SRS>EPSG:26906</SRS>\r\n      <SRS>EPSG:26907</SRS>\r\n      <SRS>EPSG:26908</SRS>\r\n      <SRS>EPSG:26909</SRS>\r\n      <SRS>EPSG:26910</SRS>\r\n      <SRS>EPSG:26911</SRS>\r\n      <SRS>EPSG:26912</SRS>\r\n      <SRS>EPSG:26913</SRS>\r\n      <SRS>EPSG:26914</SRS>\r\n      <SRS>EPSG:26915</SRS>\r\n      <SRS>EPSG:26916</SRS>\r\n      <SRS>EPSG:26917</SRS>\r\n      <SRS>EPSG:26918</SRS>\r\n      <SRS>EPSG:26919</SRS>\r\n      <SRS>EPSG:26920</SRS>\r\n      <SRS>EPSG:26921</SRS>\r\n      <SRS>EPSG:26922</SRS>\r\n      <SRS>EPSG:26923</SRS>\r\n      <SRS>EPSG:26930</SRS>\r\n      <SRS>EPSG:26986</SRS>\r\n      <SRS>EPSG:26987</SRS>\r\n      <SRS>EPSG:27582</SRS>\r\n      <SRS>EPSG:27700</SRS>\r\n      <SRS>EPSG:32118</SRS>\r\n      <SRS>EPSG:32128</SRS>\r\n      <SRS>EPSG:32129</SRS>\r\n      <SRS>EPSG:32601</SRS>\r\n      <SRS>EPSG:32602</SRS>\r\n      <SRS>EPSG:32603</SRS>\r\n      <SRS>EPSG:32604</SRS>\r\n      <SRS>EPSG:32605</SRS>\r\n      <SRS>EPSG:32606</SRS>\r\n      <SRS>EPSG:32607</SRS>\r\n      <SRS>EPSG:32608</SRS>\r\n      <SRS>EPSG:32609</SRS>\r\n      <SRS>EPSG:32610</SRS>\r\n      <SRS>EPSG:32611</SRS>\r\n      <SRS>EPSG:32612</SRS>\r\n      <SRS>EPSG:32613</SRS>\r\n      <SRS>EPSG:32614</SRS>\r\n      <SRS>EPSG:32615</SRS>\r\n      <SRS>EPSG:32616</SRS>\r\n      <SRS>EPSG:32617</SRS>\r\n      <SRS>EPSG:32618</SRS>\r\n      <SRS>EPSG:32619</SRS>\r\n      <SRS>EPSG:32620</SRS>\r\n      <SRS>EPSG:32621</SRS>\r\n      <SRS>EPSG:32622</SRS>\r\n      <SRS>EPSG:32623</SRS>\r\n      <SRS>EPSG:32624</SRS>\r\n      <SRS>EPSG:32625</SRS>\r\n      <SRS>EPSG:32626</SRS>\r\n      <SRS>EPSG:32627</SRS>\r\n      <SRS>EPSG:32628</SRS>\r\n      <SRS>EPSG:32629</SRS>\r\n      <SRS>EPSG:32630</SRS>\r\n      <SRS>EPSG:32631</SRS>\r\n      <SRS>EPSG:32632</SRS>\r\n      <SRS>EPSG:32633</SRS>\r\n      <SRS>EPSG:32634</SRS>\r\n      <SRS>EPSG:32635</SRS>\r\n      <SRS>EPSG:32636</SRS>\r\n      <SRS>EPSG:32637</SRS>\r\n      <SRS>EPSG:32638</SRS>\r\n      <SRS>EPSG:32639</SRS>\r\n      <SRS>EPSG:32640</SRS>\r\n      <SRS>EPSG:32641</SRS>\r\n      <SRS>EPSG:32642</SRS>\r\n      <SRS>EPSG:32643</SRS>\r\n      <SRS>EPSG:32644</SRS>\r\n      <SRS>EPSG:32645</SRS>\r\n      <SRS>EPSG:32646</SRS>\r\n      <SRS>EPSG:32647</SRS>\r\n      <SRS>EPSG:32648</SRS>\r\n      <SRS>EPSG:32649</SRS>\r\n      <SRS>EPSG:32650</SRS>\r\n      <SRS>EPSG:32651</SRS>\r\n      <SRS>EPSG:32652</SRS>\r\n      <SRS>EPSG:32653</SRS>\r\n      <SRS>EPSG:32654</SRS>\r\n      <SRS>EPSG:32655</SRS>\r\n      <SRS>EPSG:32656</SRS>\r\n      <SRS>EPSG:32657</SRS>\r\n      <SRS>EPSG:32658</SRS>\r\n      <SRS>EPSG:32659</SRS>\r\n      <SRS>EPSG:32660</SRS>\r\n      <SRS>EPSG:32701</SRS>\r\n      <SRS>EPSG:32702</SRS>\r\n      <SRS>EPSG:32703</SRS>\r\n      <SRS>EPSG:32704</SRS>\r\n      <SRS>EPSG:32705</SRS>\r\n      <SRS>EPSG:32706</SRS>\r\n      <SRS>EPSG:32707</SRS>\r\n      <SRS>EPSG:32708</SRS>\r\n      <SRS>EPSG:32709</SRS>\r\n      <SRS>EPSG:32710</SRS>\r\n      <SRS>EPSG:32711</SRS>\r\n      <SRS>EPSG:32712</SRS>\r\n      <SRS>EPSG:32713</SRS>\r\n      <SRS>EPSG:32714</SRS>\r\n      <SRS>EPSG:32715</SRS>\r\n      <SRS>EPSG:32716</SRS>\r\n      <SRS>EPSG:32717</SRS>\r\n      <SRS>EPSG:32718</SRS>\r\n      <SRS>EPSG:32719</SRS>\r\n      <SRS>EPSG:32720</SRS>\r\n      <SRS>EPSG:32721</SRS>\r\n      <SRS>EPSG:32722</SRS>\r\n      <SRS>EPSG:32723</SRS>\r\n      <SRS>EPSG:32724</SRS>\r\n      <SRS>EPSG:32725</SRS>\r\n      <SRS>EPSG:32726</SRS>\r\n      <SRS>EPSG:32727</SRS>\r\n      <SRS>EPSG:32728</SRS>\r\n      <SRS>EPSG:32729</SRS>\r\n      <SRS>EPSG:32730</SRS>\r\n      <SRS>EPSG:32731</SRS>\r\n      <SRS>EPSG:32732</SRS>\r\n      <SRS>EPSG:32733</SRS>\r\n      <SRS>EPSG:32734</SRS>\r\n      <SRS>EPSG:32735</SRS>\r\n      <SRS>EPSG:32736</SRS>\r\n      <SRS>EPSG:32737</SRS>\r\n      <SRS>EPSG:32738</SRS>\r\n      <SRS>EPSG:32739</SRS>\r\n      <SRS>EPSG:32740</SRS>\r\n      <SRS>EPSG:32741</SRS>\r\n      <SRS>EPSG:32742</SRS>\r\n      <SRS>EPSG:32743</SRS>\r\n      <SRS>EPSG:32744</SRS>\r\n      <SRS>EPSG:32745</SRS>\r\n      <SRS>EPSG:32746</SRS>\r\n      <SRS>EPSG:32747</SRS>\r\n      <SRS>EPSG:32748</SRS>\r\n      <SRS>EPSG:32749</SRS>\r\n      <SRS>EPSG:32750</SRS>\r\n      <SRS>EPSG:32751</SRS>\r\n      <SRS>EPSG:32752</SRS>\r\n      <SRS>EPSG:32753</SRS>\r\n      <SRS>EPSG:32754</SRS>\r\n      <SRS>EPSG:32755</SRS>\r\n      <SRS>EPSG:32756</SRS>\r\n      <SRS>EPSG:32757</SRS>\r\n      <SRS>EPSG:32758</SRS>\r\n      <SRS>EPSG:32759</SRS>\r\n      <SRS>EPSG:32760</SRS>\r\n      <SRS>EPSG:41002</SRS>\r\n      <SRS>EPSG:42101</SRS>\r\n      <SRS>EPSG:42102</SRS>\r\n      <SRS>EPSG:42103</SRS>\r\n      <SRS>EPSG:42104</SRS>\r\n      <SRS>EPSG:42105</SRS>\r\n      <SRS>EPSG:42200</SRS>\r\n      <SRS>EPSG:42201</SRS>\r\n      <SRS>EPSG:42202</SRS>\r\n      <SRS>EPSG:42203</SRS>\r\n      <SRS>EPSG:42204</SRS>\r\n      <SRS>EPSG:42205</SRS>\r\n      <SRS>EPSG:42206</SRS>\r\n      <SRS>EPSG:42207</SRS>\r\n      <SRS>EPSG:42208</SRS>\r\n      <SRS>EPSG:100001</SRS>\r\n      <SRS>EPSG:42301</SRS>\r\n      <SRS>EPSG:42302</SRS>\r\n      <SRS>EPSG:42303</SRS>\r\n      <SRS>EPSG:42304</SRS>\r\n      <SRS>EPSG:42305</SRS>\r\n      <LatLonBoundingBox maxx="-79.0405384593166" maxy="44.2542989155035" minx="-79.0786960756877" miny="44.2200569498176"/>\r\n      <BoundingBox SRS="EPSG:4326" maxx="-79.0405384593166" maxy="44.2542989155035" minx="-79.0786960756877" miny="44.2200569498176" resx="1" resy="1"/>\r\n      <Layer noSubsets="0" opaque="0" queryable="1">\r\n        <Name>lio:Province</Name>\r\n        <Title>lio:Province</Title>\r\n        <LatLonBoundingBox maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3338394" maxy="56.8502731" minx="-95.1574097" miny="41.722805" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="1">\r\n        <Name>lio:ObmIndex</Name>\r\n        <Title>lio:ObmIndex</Title>\r\n        <LatLonBoundingBox maxx="-74" maxy="57" minx="-96" miny="41"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74" maxy="57" minx="-96" miny="41" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>284</Name>\r\n        <Title>Settlement at 100K (A)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>303</Name>\r\n        <Title>Settlement at 100K (A,B)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>304</Name>\r\n        <Title>Settlement at 100K (A,B,C)</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>305</Name>\r\n        <Title>lio:SettlementAt100K</Title>\r\n        <LatLonBoundingBox maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3843064" maxy="55.9834851" minx="-95.1337105" miny="41.7559038" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>49</Name>\r\n        <Title>Road Segment at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3408737" maxy="51.0971146" minx="-95.1507034" miny="42.0332298" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1909</Name>\r\n        <Title>OGC_DMTI_Canmap_Highways</Title>\r\n        <LatLonBoundingBox maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.347869" maxy="53.924895" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1908</Name>\r\n        <Title>OGC_DMTI_Canmap_Major_Roads</Title>\r\n        <LatLonBoundingBox maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.347298" maxy="53.924895" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>1910</Name>\r\n        <Title>OGC_DMTI_Canmap_Roads</Title>\r\n        <LatLonBoundingBox maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.34407" maxy="55.027788" minx="-95.15352" miny="41.436108" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>45</Name>\r\n        <Title>Water Area at 250K</Title>\r\n        <LatLonBoundingBox maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-73.9999847" maxy="57.0019455" minx="-96.0000381" miny="41.6784744" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>46</Name>\r\n        <Title>Water Line at 250K</Title>\r\n        <LatLonBoundingBox maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-73.9999924" maxy="57.001976" minx="-96.0000381" miny="41.7611732" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>24</Name>\r\n        <Title>Water Area at 600K</Title>\r\n        <LatLonBoundingBox maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.249401" maxy="57.0001759" minx="-95.2930368" miny="41.0000772" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>24L</Name>\r\n        <Title>Water Line at 600K</Title>\r\n        <LatLonBoundingBox maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3757605" maxy="56.844303" minx="-95.1560077" miny="42.0138392" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>48</Name>\r\n        <Title>Water Area at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.3071647" maxy="56.0759497" minx="-95.1581914" miny="41.3767886" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n      <Layer noSubsets="0" opaque="0" queryable="0">\r\n        <Name>89</Name>\r\n        <Title>Water Line at 1 Million</Title>\r\n        <LatLonBoundingBox maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015"/>\r\n        <BoundingBox SRS="EPSG:4326" maxx="-74.2804771" maxy="56.5041342" minx="-95.0994903" miny="42.0122015" resx="1" resy="1"/>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/plain</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n        <MetadataURL type="FGDC">\r\n          <Format>text/xml</Format>\r\n          <OnlineResource xlink:href="http://limbs.mnr.gov.on.ca/LioOgcWms21/lioogcwmsserver/ogc_env1_wms2?" xlink:type="simple" xmlns:xlink="http://www.w3.org/1999/xlink"/>\r\n        </MetadataURL>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>	limbs.mnr.gov.on.ca	CA	<WMT_MS_Capabilities updateSequence="0" version="1.1.1">	WMT_MS_Capabilities	1.1.1
4839	http://edcw2ks51.cr.usgs.gov/servlet/com.esri.wms.Esrimap?WMTVER=1.1.1&ServiceName=133urban&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service 133urban</Title>\r\n<Abstract>ArcIMS 133urban Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>133urban</Title>\r\n<LatLonBoundingBox minx="-178.217598362365" miny="18.9247817993164" maxx="-66.9692710360024" maxy="71.4062353532712"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Chattanooga_Ortho_Index</Name>\r\n<Title>Chattanooga_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.5286935796543" miny="34.8495395324567" maxx="-85.092528579248" maxy="35.2746145328526"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Carson_City_Ortho_Index</Name>\r\n<Title>Carson_City_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.891290611657" miny="38.9934645363162" maxx="-119.607459611393" maxy="39.2565275365612"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sanfrancisco_Ortho_Index</Name>\r\n<Title>Sanfrancisco_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.629578614207" miny="37.1229795345741" maxx="-121.610271613258" maxy="38.2507495356244"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Reno_Ortho_Index</Name>\r\n<Title>Reno_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.003793611762" miny="39.2008575365094" maxx="-119.659217611441" maxy="39.7241775369966"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Glynn_County_Ortho_Index</Name>\r\n<Title>Glynn_County_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6550585760466" miny="31.0945055289596" maxx="-81.3185345757332" maxy="31.3149305291649"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sea_Island3_Ortho_Index</Name>\r\n<Title>Sea_Island3_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.3670535757784" miny="31.1626455290232" maxx="-81.326885575741" maxy="31.2038355290615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sea_Island6_Ortho_Index</Name>\r\n<Title>Sea_Island6_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.4131415758213" miny="31.1285365289914" maxx="-81.3105945757259" maxy="31.2449515290998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Index of Hi-Res New Jersey</Name>\r\n<Title>Index of Hi-Res New Jersey</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.5728479697799" miny="38.914715623228" maxx="-73.8735217650723" maxy="41.3726259536421"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Index of View Only Hi-Res Ortho</Name>\r\n<Title>Index of View Only Hi-Res Ortho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.455079503293" miny="29.673179490004" maxx="-73.6563124643646" maxy="46.8971585060451"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hi-Res Ortho Index</Name>\r\n<Title>Hi-Res Ortho Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.105376535563" miny="17.9904904791235" maxx="-65.5724074568361" maxy="61.3887935195414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_BatonRouge01</Name>\r\n<Title>UA_ORTHO_BatonRouge01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Lexington01</Name>\r\n<Title>UA_ORTHO_Lexington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_01</Name>\r\n<Title>UA_ORTHO_331_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_02</Name>\r\n<Title>UA_ORTHO_331_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_03</Name>\r\n<Title>UA_ORTHO_331_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_04</Name>\r\n<Title>UA_ORTHO_331_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_05</Name>\r\n<Title>UA_ORTHO_331_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington01</Name>\r\n<Title>UA_ORTHO_Washington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington02</Name>\r\n<Title>UA_ORTHO_Washington02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Mobile01</Name>\r\n<Title>UA_ORTHO_Mobile01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_01</Name>\r\n<Title>UA_ORTHO_243_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_02</Name>\r\n<Title>UA_ORTHO_243_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_03</Name>\r\n<Title>UA_ORTHO_243_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_04</Name>\r\n<Title>UA_ORTHO_243_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_05</Name>\r\n<Title>UA_ORTHO_243_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_06</Name>\r\n<Title>UA_ORTHO_243_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_07</Name>\r\n<Title>UA_ORTHO_243_07</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_08</Name>\r\n<Title>UA_ORTHO_243_08</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_09</Name>\r\n<Title>UA_ORTHO_243_09</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_St_Louis01</Name>\r\n<Title>UA_ORTHO_St_Louis01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_El_Paso01</Name>\r\n<Title>UA_ORTHO_El_Paso01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_332_01</Name>\r\n<Title>UA_ORTHO_332_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_01</Name>\r\n<Title>UA_ORTHO_337_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_02</Name>\r\n<Title>UA_ORTHO_337_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_295_01</Name>\r\n<Title>UA_ORTHO_295_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_282_01</Name>\r\n<Title>UA_ORTHO_282_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_261_01</Name>\r\n<Title>UA_ORTHO_261_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_313_01</Name>\r\n<Title>UA_ORTHO_313_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_01</Name>\r\n<Title>UA_ORTHO_222_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_02</Name>\r\n<Title>UA_ORTHO_222_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_03</Name>\r\n<Title>UA_ORTHO_222_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_04</Name>\r\n<Title>UA_ORTHO_222_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_05</Name>\r\n<Title>UA_ORTHO_222_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_302_01</Name>\r\n<Title>UA_ORTHO_302_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_01</Name>\r\n<Title>UA_ORTHO_321_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_02</Name>\r\n<Title>UA_ORTHO_321_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_03</Name>\r\n<Title>UA_ORTHO_321_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_305_01</Name>\r\n<Title>UA_ORTHO_305_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_218_01</Name>\r\n<Title>UA_ORTHO_218_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_272_01</Name>\r\n<Title>UA_ORTHO_272_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_01</Name>\r\n<Title>UA_ORTHO_277_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_02</Name>\r\n<Title>UA_ORTHO_277_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_03</Name>\r\n<Title>UA_ORTHO_277_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_315_01</Name>\r\n<Title>UA_ORTHO_315_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_01</Name>\r\n<Title>UA_ORTHO_256_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_02</Name>\r\n<Title>UA_ORTHO_256_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_03</Name>\r\n<Title>UA_ORTHO_256_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_01</Name>\r\n<Title>UA_ORTHO_286_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_02</Name>\r\n<Title>UA_ORTHO_286_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_01</Name>\r\n<Title>UA_ORTHO_220_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_02</Name>\r\n<Title>UA_ORTHO_220_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_01</Name>\r\n<Title>UA_ORTHO_240_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_02</Name>\r\n<Title>UA_ORTHO_240_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_221_01</Name>\r\n<Title>UA_ORTHO_221_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_01</Name>\r\n<Title>UA_ORTHO_340_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_02</Name>\r\n<Title>UA_ORTHO_340_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_01</Name>\r\n<Title>UA_ORTHO_252_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_02</Name>\r\n<Title>UA_ORTHO_252_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_03</Name>\r\n<Title>UA_ORTHO_252_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_04</Name>\r\n<Title>UA_ORTHO_252_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_316_01</Name>\r\n<Title>UA_ORTHO_316_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_230_01</Name>\r\n<Title>UA_ORTHO_230_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_334_01</Name>\r\n<Title>UA_ORTHO_334_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_246_01</Name>\r\n<Title>UA_ORTHO_246_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_344_01</Name>\r\n<Title>UA_ORTHO_344_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_262_01</Name>\r\n<Title>UA_ORTHO_262_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_296_01</Name>\r\n<Title>UA_ORTHO_296_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_325_01</Name>\r\n<Title>UA_ORTHO_325_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_319_01</Name>\r\n<Title>UA_ORTHO_319_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_285_01</Name>\r\n<Title>UA_ORTHO_285_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_01</Name>\r\n<Title>UA_ORTHO_269_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_02</Name>\r\n<Title>UA_ORTHO_269_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_03</Name>\r\n<Title>UA_ORTHO_269_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_04</Name>\r\n<Title>UA_ORTHO_269_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_05</Name>\r\n<Title>UA_ORTHO_269_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_06</Name>\r\n<Title>UA_ORTHO_269_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_326_01</Name>\r\n<Title>UA_ORTHO_326_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_01</Name>\r\n<Title>UA_ORTHO_284_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_02</Name>\r\n<Title>UA_ORTHO_284_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_227_01</Name>\r\n<Title>UA_ORTHO_227_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_273_01</Name>\r\n<Title>UA_ORTHO_273_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_01</Name>\r\n<Title>UA_ORTHO_348_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_02</Name>\r\n<Title>UA_ORTHO_348_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_292_01</Name>\r\n<Title>UA_ORTHO_292_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_309_01</Name>\r\n<Title>UA_ORTHO_309_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_248_01</Name>\r\n<Title>UA_ORTHO_248_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_270_01</Name>\r\n<Title>UA_ORTHO_270_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_01</Name>\r\n<Title>UA_ORTHO_254_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_02</Name>\r\n<Title>UA_ORTHO_254_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_03</Name>\r\n<Title>UA_ORTHO_254_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_342_01</Name>\r\n<Title>UA_ORTHO_342_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_225_01</Name>\r\n<Title>UA_ORTHO_225_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_299_01</Name>\r\n<Title>UA_ORTHO_299_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3690124071302" miny="29.7085494289097" maxx="-89.7060925691891" maxy="30.1017211667783"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_244_01</Name>\r\n<Title>UA_ORTHO_244_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.9446800452326" miny="38.8353617344779" maxx="-84.0659101007069" maxy="39.5619148757708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_231_01</Name>\r\n<Title>UA_ORTHO_231_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.99563817244" miny="46.7112808565325" maxx="-100.635595422165" maxy="46.9057667121841"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_290_01</Name>\r\n<Title>UA_ORTHO_290_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80.5801968066263" miny="25.3663842676343" maxx="-80.0222319228758" maxy="27.0361111277851"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Glynncnty</Name>\r\n<Title>Glynncnty</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6673741276353" miny="31.0875931273459" maxx="-81.3040538465624" maxy="31.3190354297849"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>SEA_ISLAND_3</Name>\r\n<Title>SEA_ISLAND_3</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.3674140513028" miny="31.1609725598799" maxx="-81.3252697792301" maxy="31.2061996717489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>SEA_ISLAND_6</Name>\r\n<Title>SEA_ISLAND_6</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.4148292862247" miny="31.1247380854655" maxx="-81.3094140161349" maxy="31.2468413310266"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_241_01</Name>\r\n<Title>UA_ORTHO_241_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.5286935409719" miny="34.8495393572348" maxx="-85.0925281585182" maxy="35.2746145582816"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_237_01</Name>\r\n<Title>UA_ORTHO_237_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.89129070946" miny="38.9934647297502" maxx="-119.603981391951" maxy="39.2565276169441"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_323_01</Name>\r\n<Title>UA_ORTHO_323_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.153973208819" miny="40.3614883122705" maxx="-111.730235279972" maxy="41.3781331528322"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_245_01</Name>\r\n<Title>UA_ORTHO_245_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.190956855082" miny="40.8535268416921" maxx="-80.9639346117574" maxy="41.8639052037168"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_245_02</Name>\r\n<Title>UA_ORTHO_245_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.493957323903" miny="41.5639800568836" maxx="-80.993771206965" maxy="41.8578888377541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_343_01</Name>\r\n<Title>UA_ORTHO_343_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.8826365582177" miny="40.122718923757" maxx="-74.4934352030627" maxy="40.3805265852285"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_233_01</Name>\r\n<Title>UA_ORTHO_233_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.7974892462933" miny="42.376006686851" maxx="-70.5426393033635" maxy="42.9290877481079"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_233_02</Name>\r\n<Title>UA_ORTHO_233_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6607633889082" miny="41.8606732297205" maxx="-70.48826349483" maxy="42.4118797119929"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_280_01</Name>\r\n<Title>UA_ORTHO_280_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.454273908708" miny="35.8840493632411" maxx="-114.703852117759" maxy="36.369000676884"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_01</Name>\r\n<Title>UA_ORTHO_300_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.7565380982284" miny="40.9155779978192" maxx="-73.864837524943" maxy="41.2271211445938"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_02</Name>\r\n<Title>UA_ORTHO_300_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.8815267694941" miny="40.7537964530563" maxx="-73.9055333525699" maxy="40.9210525965608"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_03</Name>\r\n<Title>UA_ORTHO_300_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.0059236675401" miny="40.5652917779553" maxx="-73.9791567507438" maxy="40.7589607814316"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_04</Name>\r\n<Title>UA_ORTHO_300_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.0059069535692" miny="40.3624564870307" maxx="-73.9635756042481" maxy="40.569776718796"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_05</Name>\r\n<Title>UA_ORTHO_300_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.6365360204556" miny="40.051692657619" maxx="-73.9681346946114" maxy="40.3664963906216"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_06</Name>\r\n<Title>UA_ORTHO_300_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5174108879616" miny="39.4846887381704" maxx="-74.0376844020873" maxy="40.055224257033"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_265_01</Name>\r\n<Title>UA_ORTHO_265_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1564427394442" miny="39.9860411292385" maxx="-76.550924341482" maxy="40.4105970949523"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_310_01</Name>\r\n<Title>UA_ORTHO_310_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.353475640218" miny="32.8338097868676" maxx="-111.414132720731" maxy="34.0655174176774"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_219_01</Name>\r\n<Title>UA_ORTHO_219_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.2311507722967" miny="40.6235999909394" maxx="-75.1123224410419" maxy="40.7994446095312"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_351_01</Name>\r\n<Title>UA_ORTHO_351_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.4034147226889" miny="31.7112448559217" maxx="-80.8301396819331" maxy="32.2531319178708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_297_01</Name>\r\n<Title>UA_ORTHO_297_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.089238201034" miny="35.9453547431725" maxx="-86.5036206504163" maxy="36.4196580653836"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_317_01</Name>\r\n<Title>UA_ORTHO_317_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.014564837056" miny="39.1924595290722" maxx="-119.631085921522" maxy="39.7268358452504"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_276_01</Name>\r\n<Title>UA_ORTHO_276_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.068966140822" miny="38.727045637899" maxx="-94.5934732219595" maxy="39.0721231524335"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_232_01</Name>\r\n<Title>UA_ORTHO_232_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.524830870163" miny="43.3628135994979" maxx="-116.09321478801" maxy="43.7570443699092"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_327_01</Name>\r\n<Title>UA_ORTHO_327_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5681816270904" miny="17.9861584795734" maxx="-65.5678556877766" maxy="18.5023055816436"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	edcw2ks51.cr.usgs.gov	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4840	http://152.61.128.152/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NLCD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NLCD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NLCD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NLCD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	152.61.128.152	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4841	http://152.61.128.152/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NHD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NHD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NHD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Labels</Name>\r\n<Title>NHD_Waterbody_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Labels</Name>\r\n<Title>NHD_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	152.61.128.152	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4842	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_BTS_Roads&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_BTS_Roads</Title>\r\n<Abstract>ArcIMS USGS_WMS_BTS_Roads Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_BTS_Roads?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_BTS_Roads</Title>\r\n<LatLonBoundingBox minx="-126" miny="23" maxx="-66" maxy="50"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Roads BTS</Name>\r\n<Title>Roads BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Road Labels BTS</Name>\r\n<Title>Road Labels BTS</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.998988540844" miny="15.9999998426906" maxx="-62.0000000378082" maxy="74.999999913981"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4843	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NLCD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NLCD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NLCD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NLCD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NLCD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.999867707226" miny="24.0001038757594" maxx="-65.999867707391" maxy="50.0001038756866"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.1975883670577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8955719449154" maxy="50.2020328070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044269649154" maxy="50.2020474070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.9044100349154" maxy="50.2020547070577"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>US_NLCD</Name>\r\n<Title>US_NLCD</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-126.099956184915" miny="24.2465032070577" maxx="-65.8688460149154" maxy="50.2020583570577"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4844	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?servicename=USGS_WMS_NHD&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_NHD</Title>\r\n<Abstract>ArcIMS USGS_WMS_NHD Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://gisdata.usgs.net:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_NHD?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_NHD</Title>\r\n<LatLonBoundingBox minx="-124.5114991" miny="25.4404855" maxx="-67.2337154" maxy="49.0021688"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.997248388816" miny="18.4977260734801" maxx="-66.8850804190524" maxy="49.3843330047441"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbodies</Name>\r\n<Title>NHD_Waterbodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Reaches</Name>\r\n<Title>NHD_Waterbody_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Waterbody_Labels</Name>\r\n<Title>NHD_Waterbody_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.23110723209" miny="19.6411731267019" maxx="-66.9978666379965" maxy="49.3461083410163"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Labels</Name>\r\n<Title>NHD_Labels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367823" miny="18.9107344392984" maxx="-66.9498284377114" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Transport_Reaches</Name>\r\n<Title>NHD_Transport_Reaches</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.246527367822" miny="18.9107344392984" maxx="-66.9498284377104" maxy="49.3766132398654"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>NHD_Network</Name>\r\n<Title>NHD_Network</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.771133531181" miny="-87.3649480036644" maxx="177.995875799222" maxy="86.5484531583052"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4845	http://geotech.lih.rwth-aachen.de/wps023/clientservlet?request=Capabilities	<?xml version="1.0" encoding="UTF-8"?><wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">    <ows:ServiceIdentification>        <ows:ServiceType>WPS</ows:ServiceType>        <ows:ServiceTypeVersion>0.2.3</ows:ServiceTypeVersion>        <ows:Title>Web Processing Service for Intersection of GML Themes</ows:Title>        <ows:Abstract>This Web Processing Service for Intersection of GML is developed for the OGC IE  2005.</ows:Abstract>        <ows:Keywords>            <ows:Keyword>Web Processing Service</ows:Keyword>            <ows:Keyword>WPS</ows:Keyword>            <ows:Keyword>Intersection Service</ows:Keyword>            <ows:Keyword>geospatial</ows:Keyword>            <ows:Keyword>geoprocessing</ows:Keyword>        </ows:Keywords>        <ows:Fees>NONE</ows:Fees>        <ows:AccessConstraints>NONE</ows:AccessConstraints>    </ows:ServiceIdentification>    <ows:ServiceProvider>        <ows:ProviderName>Wupperverband</ows:ProviderName>        <ows:ProviderSite xlink:href="http://www.wupperverband.de/" />        <ows:ServiceContact>            <ows:IndividualName>Christian Heier</ows:IndividualName>            <ows:PositionName>Information System Scientist</ows:PositionName>            <ows:ContactInfo>                <ows:Phone>                    <ows:Voice>+49 202 583107</ows:Voice>                    <ows:Facsimile>+49 202 583228-</ows:Facsimile>                </ows:Phone>                <ows:Address>                    <ows:DeliveryPoint>Untere Lichtenplatzer Strasse 100</ows:DeliveryPoint>                    <ows:City>Wuppertal</ows:City>                    <ows:AdministrativeArea>ON</ows:AdministrativeArea>                    <ows:PostalCode>42289</ows:PostalCode>                    <ows:Country>Germany</ows:Country>                    <ows:ElectronicMailAddress>che@wupperverband.de</ows:ElectronicMailAddress>                </ows:Address>            </ows:ContactInfo>        </ows:ServiceContact>    </ows:ServiceProvider>    <ows:OperationsMetadata>        <ows:Operation name="GetCapabilities">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="DescribeProcess">            <ows:DCP>                <ows:HTTP>                    <ows:Get xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>        <ows:Operation name="Execute">            <ows:DCP>                <ows:HTTP>                    <ows:Post xlink:href="http://geotech.lih.rwth-aachen.de/wps/wps" />                </ows:HTTP>            </ows:DCP>        </ows:Operation>    </ows:OperationsMetadata>    <wps:ProcessOfferings>        <wps:Process>            <wps:Name>Intersection</wps:Name>            <wps:Label>Two GML Intersection</wps:Label>            <wps:Description>Cuts an inputReference theme with the features from an overlay theme to produce an output theme with features that have attribute data from both themes. 2 Polygon themes in GML 2 format act as inputReference themes; output will be 1 polygon in GML 2 format. </wps:Description>            <wps:version>0.2.3</wps:version>            <wps:Application>                <ows:Keywords>                    <ows:Keyword>Intersection</ows:Keyword>                    <ows:Keyword>Spatial</ows:Keyword>                    <ows:Keyword>GML</ows:Keyword>                </ows:Keywords>            </wps:Application>            <wps:Category>                <ows:Keywords>                    <ows:Keyword>Spatial</ows:Keyword>                </ows:Keywords>            </wps:Category>        </wps:Process>    </wps:ProcessOfferings></wps:Capabilities>	geotech.lih.rwth-aachen.de	DE	<wps:Capabilities xmlns:wps="http://www.opengis.net/wps" xmlns:ows="http://www.opengis.net/ows" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="0.2.3" updateSequence="0" xsi:schemaLocation="http://www.opengis.net/wpshttp://webserver.lih.rwth-aachen.de/wpsie/WPSSchemaRepository/wps/0.2.3/wpsGetCapabilities.xsd">	wps:Capabilities	0.2.3
4846	http://clearinghouse1.fgdc.gov/scripts/ogc/ms.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd"\r\n [\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>  <!-- end of DOCTYPE declaration -->\r\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n\r\n<!-- MapServer version 4.0.2 OUTPUT=GIF OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP OUTPUT=PDF OUTPUT=SWF SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=EPPL7 INPUT=POSTGIS INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE -->\r\n\r\n<Service>\r\n  <Name>OGC:WMS</Name>\r\n  <Title>FGDC Base Map Services</Title>\r\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/>\r\n</Service>\r\n\r\n<Capability>\r\n  <Request>\r\n    <GetCapabilities>\r\n      <Format>application/vnd.ogc.wms_xml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetCapabilities>\r\n    <GetMap>\r\n      <Format>image/gif</Format>\r\n      <Format>image/png</Format>\r\n      <Format>image/jpeg</Format>\r\n      <Format>image/wbmp</Format>\r\n      <Format>application/x-shockwave-flash</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/x-pdf</Format>\r\n      <Format>image/tiff</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetMap>\r\n    <GetFeatureInfo>\r\n      <Format>text/plain</Format>\r\n      <Format>text/html</Format>\r\n      <Format>application/vnd.ogc.gml</Format>\r\n      <DCPType>\r\n        <HTTP>\r\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Get>\r\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://clearinghouse1.fgdc.gov/scripts/mapserv.exe?"/></Post>\r\n        </HTTP>\r\n      </DCPType>\r\n    </GetFeatureInfo>\r\n  </Request>\r\n  <Exception>\r\n    <Format>application/vnd.ogc.se_xml</Format>\r\n    <Format>application/vnd.ogc.se_inimage</Format>\r\n    <Format>application/vnd.ogc.se_blank</Format>\r\n  </Exception>\r\n  <VendorSpecificCapabilities />\r\n  <Layer>\r\n    <Name>GLOBAL</Name>\r\n    <Title>FGDC Base Map Services</Title>\r\n    <SRS>EPSG:4326</SRS>\r\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>backdrop</Name>\r\n        <Title>Backdrop information.</Title>\r\n        <ScaleHint min="0" max="1995.61" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>elevation</Name>\r\n        <Title>True color image of the world.</Title>\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>landcover</Name>\r\n        <Title>Land area derived from DCW Edition 3 and 4 data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.793" miny="-90" maxx="180" maxy="83.6274" />\r\n        <ScaleHint min="0" max="1596.49" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>cities</Name>\r\n        <Title>Populated place polygons derived from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-179.13" miny="-53.1674" maxx="178.443" maxy="70.9927" />\r\n        <ScaleHint min="0" max="9479.15" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_01</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <ScaleHint min="997.806" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>hydro_02</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>lakes</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.912" miny="-16.5344" maxx="110.177" maxy="67.112" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>rivers</Name>\r\n        <Title>Rivers and lakes derived from generalized ESRI world data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-164.625" miny="-36.9044" maxx="161.066" maxy="72.2342" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>roads</Name>\r\n        <Title>Major roads extracted from DCW data.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-182.495" miny="-54.888" maxx="180" maxy="74.7406" />\r\n        <ScaleHint min="249.451" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>highways</Name>\r\n        <Title>National Highway Planning Network Version 3.0</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-176.766" miny="17.9324" maxx="179.392" maxy="71.3166" />\r\n        <ScaleHint min="0" max="4490.13" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>plans</Name>\r\n        <Title>Planned geospatial data acquisition areas.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-190" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-190" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>boundary</Name>\r\n        <Title>International political boundaries from DCW.</Title>\r\n        <Abstract>Boundaries were selected from Edition 3 and 4 of Digital Chart of the World as a dissolve of adjacent land-land or water-water polygons. As a line data set, no attributes are present</Abstract>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-184" miny="-90" maxx="180" maxy="89.9979" />\r\n        <ScaleHint min="498.903" max="0" />\r\n        <!-- WARNING: Only MINSCALE and no MAXSCALE specified in the mapfile. A default value of 0 has been returned for the Max ScaleHint but this is probably not what you want. -->\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>counties</Name>\r\n        <Title>United States County Bounradies, 1994</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.714" miny="25.137" maxx="-67" maxy="49.3844" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>states</Name>\r\n        <Title>Boundaries for States in the US.</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-124.328" miny="29.5964" maxx="-70.5756" maxy="49.001" />\r\n    </Layer>\r\n    <Layer queryable="0" opaque="0" cascaded="0">\r\n        <Name>registry</Name>\r\n        <Title>Bounding rectangles of registered metadata collections (Clearinghouses).</Title>\r\n        <SRS>EPSG:4326</SRS>\r\n        <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\r\n        <BoundingBox SRS="EPSG:4326"\r\n                    minx="-180" miny="-90" maxx="180" maxy="90" />\r\n    </Layer>\r\n  </Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	clearinghouse1.fgdc.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4847	http://www2.demis.nl/mapserver/Request.asp?REQUEST=Capabilities	<?xml version="1.0"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_1_1.dtd" [\r\n <!-- Vendor-specific elements are defined here if needed. -->\r\n <!-- If not needed, just leave this EMPTY declaration.  Do not\r\n  delete the declaration entirely. -->\r\n <!ELEMENT VendorSpecificCapabilities EMPTY>\r\n ]>\r\n<WMT_MS_Capabilities version="1.1.1">\r\n\t<!-- Service Metadata -->\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>OGC:WMS</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<!-- Top-level web address of service or service provider.  See also OnlineResource\r\n  elements under <DCPType>. -->\r\n\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl"/>\r\n\t\t<!-- Contact information -->\r\n\t\t<ContactInformation>\r\n\t\t\t<ContactPersonPrimary>\r\n\t\t\t\t<ContactPerson></ContactPerson>\r\n\t\t\t\t<ContactOrganization></ContactOrganization>\r\n\t\t\t</ContactPersonPrimary>\r\n\t\t\t<ContactElectronicMailAddress></ContactElectronicMailAddress>\r\n\t\t</ContactInformation>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<GetCapabilities>\r\n\t\t\t\t<Format>application/vnd.ogc.wms_xml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetCapabilities>\r\n\t\t\t<GetMap>\r\n\t\t\t\t<Format>image/png</Format>\r\n\t\t\t\t<Format>image/jpeg</Format>\r\n\t\t\t\t<Format>image/gif</Format>\r\n\t\t\t\t<Format>image/bmp</Format>\r\n\t\t\t\t<Format>image/swf</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<!-- The URL here for invoking GetCapabilities using HTTP GET\r\n            is only a prefix to which a query string is appended. -->\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetMap>\r\n\t\t\t<GetFeatureInfo>\r\n\t\t\t\t<Format>text/xml</Format>\r\n\t\t\t\t<Format>text/plain</Format>\r\n\t\t\t\t<Format>text/html</Format>\r\n\t\t\t\t<Format>text/swf</Format>\r\n\t\t\t\t<Format>application/vnd.ogc.gml</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<Get>\r\n\t\t\t\t\t\t\t<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t\t</Get>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</GetFeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>application/vnd.ogc.se_inimage</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_blank</Format>\r\n\t\t\t<Format>application/vnd.ogc.se_xml</Format>\r\n\t\t\t<Format>text/xml</Format>\r\n\t\t\t<Format>text/plain</Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities/>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="1">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0" opaque="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1" opaque="0">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4848	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?ServiceName=GFW_Forest&VERSION=1.0.0&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:12:46 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?servicename=GFW_Forest"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>GFW_Forest</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Antarctica</Name>\r\n<Title>Antarctica</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="-46.327644"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.05362" miny="-55.823135" maxx="180.16446" maxy="72.495895"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.2499" miny="-55.310837" maxx="176.619" maxy="72.737"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Non-Frontier Forests</Name>\r\n<Title>Non-Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.74422" miny="-55.902542" maxx="179.9369" maxy="72.585365"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Frontier Forests</Name>\r\n<Title>Frontier Forests</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-162.12915" miny="-55.310837" maxx="176.55139" maxy="72.57725"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Bodies</Name>\r\n<Title>Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Country Boundaries</Name>\r\n<Title>Country Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Capital Cities</Name>\r\n<Title>Capital Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.2333" miny="-53.15728" maxx="179.21513" maxy="69.20603"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4849	http://www.geographynetwork.com/servlet/com.esri.wms.Esrimap?&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Mon Sep 12 17:12:46 PDT 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://www.geographynetwork.com:80/servlet/com.esri.wms.Esrimap?"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>ESRI_World</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>No Detailed Map Data Area</Name>\r\n<Title>No Detailed Map Data Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas</Name>\r\n<Title>Oceans and Seas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Oceans and Seas Names</Name>\r\n<Title>Oceans and Seas Names</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.46362" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continents</Name>\r\n<Title>Continents</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.59604"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.60416"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Countries and Regions</Name>\r\n<Title>Countries and Regions</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Provinces</Name>\r\n<Title>Provinces</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.6236"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.91178" miny="-16.534355" maxx="110.17654" maxy="67.11203"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.6504" miny="-54.59565" maxx="176.0921" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.47029" maxx="180.0" maxy="82.27222"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-164.62456" miny="-36.904354" maxx="161.06583" maxy="72.234184"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-54.59565" maxx="180.0" maxy="75.19975"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Rivers</Name>\r\n<Title>Major Rivers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.05243" miny="-52.732697" maxx="180.0" maxy="74.4122"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways</Name>\r\n<Title>Major Highways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Highways and Railroads</Name>\r\n<Title>Major Highways and Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-151.38846" miny="-54.660942" maxx="177.94148" maxy="70.43702"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Cities</Name>\r\n<Title>Major Cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-176.15157" miny="-54.792" maxx="179.2219" maxy="78.2"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98334" miny="-52.39805" maxx="180.0" maxy="82.90648"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="83.56442"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.12961" miny="-53.167423" maxx="178.44325" maxy="70.99273"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.84857" maxx="180.0" maxy="71.4789"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-55.979496" maxx="180.0" maxy="82.90719"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-154.01534" miny="-51.745857" maxx="176.78868" maxy="68.291046"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.98318" miny="-51.548218" maxx="180.0" maxy="75.65982"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.58232" miny="-85.70269" maxx="179.84998" maxy="82.64876"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-131.2693" miny="-48.04159" maxx="158.85747" maxy="63.69042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-70.91725" maxx="180.0" maxy="83.57595"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-88.95424" maxx="179.99942" maxy="83.59417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-78.111824" maxx="180.0" maxy="89.918655"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Lines</Name>\r\n<Title>Utility Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.9483" miny="-51.993965" maxx="180.0" maxy="71.11742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.7199" miny="-53.791397" maxx="177.97461" maxy="70.666664"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-47.162167" maxx="179.9993" maxy="77.22398"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Railroads</Name>\r\n<Title>Major Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-165.24467" miny="-53.138428" maxx="179.6099" maxy="78.16797"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Roads</Name>\r\n<Title>Major Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-54.888023" maxx="179.99942" maxy="74.74059"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Courses</Name>\r\n<Title>Water Courses</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99942" miny="-55.0" maxx="180.0" maxy="83.62305"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.70282" miny="-50.308285" maxx="179.45197" maxy="69.67091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Boundary Lines</Name>\r\n<Title>Boundary Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-85.58276" maxx="180.0" maxy="83.62742"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Utility Features</Name>\r\n<Title>Utility Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-156.89561" miny="-45.776196" maxx="176.14938" maxy="70.385284"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Transportation Features</Name>\r\n<Title>Transportation Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-103.282196" miny="-29.065208" maxx="154.64261" maxy="63.029194"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-148.86684" miny="-43.679996" maxx="149.5935" maxy="63.688225"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Features</Name>\r\n<Title>Extraction Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-167.52893" miny="-53.18131" maxx="175.34767" maxy="75.42316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water Features</Name>\r\n<Title>Water Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99197" miny="-73.984604" maxx="179.85625" maxy="83.67336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Features</Name>\r\n<Title>Danger Features</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.96597" miny="-54.932495" maxx="178.4526" maxy="71.41378"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.29736" miny="-90.0" maxx="179.33986" maxy="82.51778"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Detailed Map Coverage Area</Name>\r\n<Title>Detailed Map Coverage Area</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-90.0" maxx="180.0" maxy="90.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Areas</Name>\r\n<Title>Coastal Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land</Name>\r\n<Title>Land</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tundra</Name>\r\n<Title>Tundra</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.48111" miny="64.14834" maxx="179.59395" maxy="77.232735"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Land Ice</Name>\r\n<Title>Land Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-155.91853" miny="-84.0" maxx="174.14835" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sea Ice</Name>\r\n<Title>Sea Ice</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="84.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Urban Areas</Name>\r\n<Title>Urban Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-145.29291" miny="-33.53587" maxx="179.36748" maxy="71.61582"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trees</Name>\r\n<Title>Trees</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.47398" miny="-31.995968" maxx="177.10352" maxy="72.53972"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Parks</Name>\r\n<Title>Parks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.305595" miny="-23.0" maxx="140.49512" maxy="62.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Sand Dunes</Name>\r\n<Title>Sand Dunes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-159.0275" miny="-31.32832" maxx="79.64734" maxy="67.109665"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Moraines</Name>\r\n<Title>Moraines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-153.77684" miny="62.688198" maxx="99.86182" maxy="81.84172"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Swamps</Name>\r\n<Title>Swamps</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20819" miny="-34.421886" maxx="179.99117" maxy="76.19126"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Materials Treatment Plants</Name>\r\n<Title>Materials Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.18907" miny="-3.479321" maxx="137.90483" maxy="61.83765"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroad Yards</Name>\r\n<Title>Railroad Yards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.3055" miny="-15.788865" maxx="82.92358" maxy="59.637814"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Processing Treatment Plants</Name>\r\n<Title>Processing Treatment Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.15848" miny="-5.215573" maxx="82.776855" maxy="58.08121"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Plants</Name>\r\n<Title>Power Plants</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.86815" miny="33.38122" maxx="50.90602" maxy="40.467903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Orchards</Name>\r\n<Title>Orchards</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.227936" miny="-23.800035" maxx="153.84622" maxy="55.853786"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Settlement Areas</Name>\r\n<Title>Settlement Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.89436" miny="6.0005074" maxx="110.11158" maxy="55.941147"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Anchorage</Name>\r\n<Title>Anchorage</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.38765" miny="-1.9209778" maxx="-10.792727" maxy="40.773373"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ground Surface Elements</Name>\r\n<Title>Ground Surface Elements</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99928" miny="-33.740498" maxx="180.0" maxy="79.006035"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grasslands</Name>\r\n<Title>Grasslands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.45383" miny="-2.926694" maxx="76.40558" maxy="41.747623"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Extraction Areas</Name>\r\n<Title>Extraction Areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-175.57819" miny="-30.16479" maxx="178.88663" maxy="69.97828"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Disposal Sites</Name>\r\n<Title>Disposal Sites</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-146.82222" miny="26.877052" maxx="127.55267" maxy="65.55857"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs and Lagoons</Name>\r\n<Title>Reefs and Lagoons</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.90388" miny="-31.674229" maxx="180.0" maxy="71.482704"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Croplands</Name>\r\n<Title>Croplands</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.265" miny="-32.0" maxx="141.98323" maxy="48.796913"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Buildings</Name>\r\n<Title>Buildings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.352" miny="-16.731215" maxx="132.4333" maxy="63.231903"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Inland Water Bodies</Name>\r\n<Title>Inland Water Bodies</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-70.70266" maxx="180.0" maxy="81.08745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-32.651974" maxx="180.0" maxy="79.12366"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Rivers and Streams</Name>\r\n<Title>Rivers and Streams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.72756" maxx="180.0" maxy="81.1904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Aqueducts</Name>\r\n<Title>Aqueducts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-147.65063" miny="-29.393105" maxx="140.6771" maxy="65.29738"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tunnels</Name>\r\n<Title>Tunnels</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.214806" miny="-29.236952" maxx="141.96776" maxy="58.03824"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Tree Rows</Name>\r\n<Title>Tree Rows</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.5" miny="14.737684" maxx="77.77693" maxy="58.000206"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trails</Name>\r\n<Title>Trails</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.99927" miny="-33.746853" maxx="180.0" maxy="78.23832"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Cart Tracks</Name>\r\n<Title>Cart Tracks</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-160.50871" miny="-31.18229" maxx="177.5651" maxy="67.17848"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airport Runways</Name>\r\n<Title>Airport Runways</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.56981" miny="-79.05204" maxx="179.28818" maxy="81.15811"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Railroads</Name>\r\n<Title>Railroads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.22562" miny="-33.025597" maxx="179.34236" maxy="67.97045"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Roads</Name>\r\n<Title>Roads</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.5084" miny="-49.396156" maxx="179.32593" maxy="73.32733"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Power Lines</Name>\r\n<Title>Power Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.20421" miny="-32.0" maxx="178.75063" maxy="69.773766"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Political Boundaries</Name>\r\n<Title>Political Boundaries</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-170.20073" miny="-84.0" maxx="180.0" maxy="69.656784"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Pipelines</Name>\r\n<Title>Pipelines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.03792" miny="-23.85084" maxx="141.38611" maxy="70.29745"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Piers</Name>\r\n<Title>Piers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.34657" miny="-22.945335" maxx="177.56474" maxy="69.765495"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.41377" miny="-27.656439" maxx="166.08255" maxy="60.64082"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Contour Lines</Name>\r\n<Title>Contour Lines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-49.726856" maxx="180.0" maxy="81.842896"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Depth Contours</Name>\r\n<Title>Depth Contours</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-168.8847" miny="-78.10017" maxx="180.0" maxy="81.53614"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Reefs</Name>\r\n<Title>Reefs</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.00097" miny="-53.254025" maxx="162.16968" maxy="73.61979"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastlines</Name>\r\n<Title>Coastlines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-180.0" miny="-84.0" maxx="180.0" maxy="81.861565"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bridges</Name>\r\n<Title>Bridges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.4043" miny="-30.92448" maxx="170.411" maxy="69.75945"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Interchanges</Name>\r\n<Title>Interchanges</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-124.21605" miny="-15.844286" maxx="73.305176" maxy="55.230915"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Ferry Crossings</Name>\r\n<Title>Ferry Crossings</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.19142" miny="-14.449997" maxx="100.64368" maxy="58.71022"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mines</Name>\r\n<Title>Mines</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.51402" miny="-31.423431" maxx="177.64186" maxy="74.02315"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Danger Points</Name>\r\n<Title>Danger Points</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-178.5" miny="-83.857025" maxx="179.92558" maxy="76.26837"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Dams</Name>\r\n<Title>Dams</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.95774" miny="-15.322959" maxx="140.68254" maxy="66.417984"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Communication Towers</Name>\r\n<Title>Communication Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-166.88669" miny="-30.0742" maxx="174.09068" maxy="76.27167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Towers</Name>\r\n<Title>Towers</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-161.861" miny="-22.83" maxx="173.17903" maxy="70.32768"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Mountain Pass</Name>\r\n<Title>Mountain Pass</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.3923" miny="-30.669569" maxx="167.66406" maxy="67.1667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Forts</Name>\r\n<Title>Forts</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-149.22572" miny="-16.59378" maxx="78.944626" maxy="65.89661"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Airports</Name>\r\n<Title>Airports</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-179.55473" miny="-78.50407" maxx="179.28369" maxy="81.78495"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	www.geographynetwork.com	US	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4850	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Naturtyper	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Sep 13 02:16:20 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Naturtyper"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Naturtyper</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Naturtype punkt</Name>\r\n<Title>Naturtype punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-45779.664" miny="6561154.0" maxx="1083393.5" maxy="7924700.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Naturtype</Name>\r\n<Title>Naturtype</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60567.758" miny="6448525.0" maxx="1103468.6" maxy="7931068.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4851	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Friluftsliv	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Sep 13 02:16:21 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Friluftsliv"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Friluftsliv</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Statlig sikra punkt</Name>\r\n<Title>Statlig sikra punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59059.16" miny="6498479.0" maxx="329516.9" maxy="7121278.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra trase?</Name>\r\n<Title>Statlig sikra trase?</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59400.918" miny="6450280.0" maxx="1078443.5" maxy="7912816.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Statlig sikra omrade</Name>\r\n<Title>Statlig sikra omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-59763.03" miny="6448315.0" maxx="1078465.1" maxy="7912923.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4852	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Arter	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Sep 13 02:16:21 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Arter"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Arter</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Artsforekomst punkt</Name>\r\n<Title>Artsforekomst punkt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-54672.086" miny="6531689.0" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Trekkvei</Name>\r\n<Title>Trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Artsforekomst</Name>\r\n<Title>Artsforekomst</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-62306.254" miny="6544063.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4853	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Vern	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Sep 13 02:16:22 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Vern"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Vern</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Vernet enkeltobjekt</Name>\r\n<Title>Vernet enkeltobjekt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-52493.34" miny="6453045.5" maxx="1016900.75" maxy="7922059.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Vernet omrade</Name>\r\n<Title>Vernet omrade</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77256.734" miny="6448949.5" maxx="1099457.0" maxy="7939987.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4854	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Verneforslag	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Sep 13 02:16:22 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Verneforslag"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Verneforslag</Name>\r\n<Title>Verneforslag</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="379136.0" miny="7199230.0" maxx="590940.0" maxy="7605193.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4855	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_NB_Villrein	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Sep 13 02:16:22 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_NB_Villrein"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_NB_Villrein</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Tellende areal</Name>\r\n<Title>Tellende areal</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1751.06" miny="6556703.0" maxx="323569.1" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Yttergrense vald</Name>\r\n<Title>Yttergrense vald</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.92" miny="6630063.0" maxx="284962.4" maxy="6967844.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VillreinOmrOversikt</Name>\r\n<Title>VillreinOmrOversikt</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.918" miny="6510325.0" maxx="325064.9" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>VillreinOmrOversiktEN</Name>\r\n<Title>VillreinOmrOversiktEN</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-33483.918" miny="6510325.0" maxx="325064.9" maxy="6983010.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Turstier</Name>\r\n<Title>Turstier</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="288772.12" miny="7028509.0" maxx="328948.28" maxy="7055211.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Grunnriss bygg</Name>\r\n<Title>Grunnriss bygg</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-74470.44" miny="6454728.0" maxx="1108704.6" maxy="7936959.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bygninger</Name>\r\n<Title>Bygninger</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-75716.94" miny="6449384.5" maxx="1114739.4" maxy="7939954.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villreinomrader</Name>\r\n<Title>Villreinomrader</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77368.766" miny="6463503.5" maxx="1115153.1" maxy="7936529.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein trekkvei</Name>\r\n<Title>Villrein trekkvei</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-57241.63" miny="6548659.0" maxx="562642.9" maxy="7632805.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein punktregistrering</Name>\r\n<Title>Villrein punktregistrering</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-76933.66" miny="6461350.5" maxx="1111489.2" maxy="7939681.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_f</Name>\r\n<Title>Villrein_f</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-1902.7404" miny="6541051.0" maxx="154152.1" maxy="6799668.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_l</Name>\r\n<Title>Villrein_l</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="44437.875" miny="6690486.0" maxx="141138.84" maxy="6776192.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Villrein_p</Name>\r\n<Title>Villrein_p</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="23356.127" miny="6610420.5" maxx="57569.273" maxy="6653256.5"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4856	http://dnweb5.dirnat.no/servlet/com.esri.wms.Esrimap?WMTVER=1.0&REQUEST=capabilities&ServiceName=WMS_INON03	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_0_0.dtd" \n[<!-- vendor-specific elements defined here -->\n<!ENTITY % KnownFormats " GIF | JPEG | PNG | WMS_XML | MIME | ARCXML | BLANK |INIMAGE  ">\n<!ELEMENT ARCXML EMPTY>\n<!--ESRI Inc. Arc XML format (axl)-->\n]>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.0 -->\r\n<!-- Generated on Tue Sep 13 02:16:23 CEST 2005 -->\n\r\n<WMT_MS_Capabilities version="1.0.0">\r\n<Service>\r\n<Name>GetMap</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource>http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?</OnlineResource>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<Capabilities>\r\n<Format>\r\n<WMS_XML/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</Capabilities>\r\n<Map>\r\n<Format>\r\n<JPEG/>\r\n<GIF/>\r\n<PNG/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</Map>\r\n<FeatureInfo>\r\n<Format>\r\n<ARCXML/>\r\n<MIME/>\r\n</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get onlineResource="http://dnweb5.dirnat.no:80/servlet/com.esri.wms.Esrimap?servicename=WMS_INON03"/>\r\n</HTTP>\r\n</DCPType>\r\n</FeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>\r\n<BLANK/>\r\n<INIMAGE/>\r\n<WMS_XML/>\r\n</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>WMS_INON03</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<Layer>\r\n<Name>Inngrepsfri natur 2003</Name>\r\n<Title>Inngrepsfri natur 2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-77299.0" miny="6448400.0" maxx="1114944.9" maxy="7939913.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bortfall 1988-2003</Name>\r\n<Title>Bortfall 1988-2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-60367.3" miny="6457091.0" maxx="1092788.5" maxy="7937050.5"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Bortfall 1998-2003</Name>\r\n<Title>Bortfall 1998-2003</Title>\r\n<SRS>EPSG:32633</SRS>\r\n<LatLonBoundingBox minx="-56264.676" miny="6471429.0" maxx="1063189.9" maxy="7907174.0"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	dnweb5.dirnat.no	NO	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4857	http://gisdata.usgs.net/servlet/com.esri.wms.Esrimap?WMTVER=1.1.0&ServiceName=USGS_WMS_LANDSAT7&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<WMT_MS_Capabilities version="1.1.0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service USGS_WMS_LANDSAT7</Title>\r\n<Abstract>ArcIMS USGS_WMS_LANDSAT7 Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://ims.cr.usgs.gov:80/servlet19/com.esri.wms.Esrimap/USGS_WMS_LANDSAT7?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer noSubsets="0" opaque="0" queryable="1">\r\n<Title>USGS_WMS_LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.792239491055" miny="17.6746880481283" maxx="-66.6059042998018" maxy="59.7594712167613"/>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Metadata</Name>\r\n<Title>LANDSAT7 Metadata</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-163.731765468446" miny="16.5143893290881" maxx="-61.3683283731127" maxy="51.0942303612931"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>LANDSAT7 Index</Name>\r\n<Title>LANDSAT7 Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-125.954376875664" miny="23.7258356053182" maxx="-65.7754213196176" maxy="49.6804881294904"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>LANDSAT7</Name>\r\n<Title>LANDSAT7</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-127.126768368" miny="23.571685524" maxx="-65.175885474" maxy="50.288095786"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	gisdata.usgs.net	US	<WMT_MS_Capabilities version="1.1.0">	WMT_MS_Capabilities	1.1.0
4858	http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?service=WMS&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>PCI WMS</Title>\r\n    <Abstract>WMS implemented by PCI Geomatics</Abstract>\r\n    <KeywordList>\r\n      <Keyword>none</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?" />\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/pix</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/html</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://gws2.pcigeomatics.com/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <Layer queryable="0">\r\n      <Title>None</Title>\r\n      <SRS>EPSG:NONE</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLonBoundingBox minx="-117.986712" miny="33.521419" maxx="-117.578518" maxy="33.813553" />\r\n      <Layer queryable="0">\r\n        <Name>AllProject</Name>\r\n        <Title>AllProject</Title>\r\n        <BoundingBox SRS="EPSG:NONE" minx="0.000000" miny="0.000000" maxx="342.450007" maxy="353.575386" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Spot10m</Name>\r\n        <Title>Spot10m</Title>\r\n        <LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410705.089268" miny="3717145.160235" maxx="436233.911416" maxy="3739352.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="61.832688" miny="125.930017" maxx="266.063265" maxy="303.587843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Incorporatedcities</Name>\r\n        <Title>Incorporatedcities</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Lakes</Name>\r\n        <Title>Lakes</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>RoadNetwork</Name>\r\n        <Title>RoadNetwork</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Boundaries</Name>\r\n        <Title>Boundaries</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Hydrology(streamsriversandcanals)</Name>\r\n        <Title>Hydrology(streamsriversandcanals)</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Airports</Name>\r\n        <Title>Airports</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Railroads</Name>\r\n        <Title>Railroads</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Landmarkspointsofinterest</Name>\r\n        <Title>Landmarkspointsofinterest</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Nameshighwaynumbers</Name>\r\n        <Title>Nameshighwaynumbers</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>LegendlayeronRoadMap</Name>\r\n        <Title>LegendlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.969972" miny="33.521419" maxx="-117.578518" maxy="33.598238" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410692.589268" miny="3709464.763086" maxx="445717.589268" maxy="3717564.675077" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="23.847977" miny="18.386840" maxx="304.047977" maxy="89.996376" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>GridlayeronRoadMap</Name>\r\n        <Title>GridlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.973930" miny="33.582873" maxx="-117.678923" maxy="33.801645" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410069.464268" miny="3716598.285235" maxx="436869.536416" maxy="3739977.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="56.747688" miny="121.555017" maxx="271.148265" maxy="308.587843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>BorderlayeronRoadMap</Name>\r\n        <Title>BorderlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553" />\r\n        <BoundingBox SRS="EPSG:26711" minx="408900.089268" miny="3715340.160235" maxx="438038.911416" maxy="3741157.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="47.392688" miny="111.490017" maxx="280.503265" maxy="318.027843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>TitlelayeronRoadMap</Name>\r\n        <Title>TitlelayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:26711" minx="-375.021850" miny="-735.619783" maxx="375.021850" maxy="14.423917" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="142.520327" miny="322.286483" maxx="185.375627" maxy="334.948272" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>ScalebarlayeronRoadMap</Name>\r\n        <Title>ScalebarlayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:26711" minx="410363.757768" miny="464643140.029363" maxx="419047.185768" maxy="464643910.029362" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="127.918577" miny="97.890017" maxx="199.977377" maxy="105.930017" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>PicturelayeronRoadMap</Name>\r\n        <Title>PicturelayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:NONE" minx="48.832688" miny="97.717351" maxx="67.882688" maxy="105.930017" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>NorthArrowlayeronRoadMap</Name>\r\n        <Title>NorthArrowlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410600.000000" miny="3717045.000000" maxx="1323.577955" maxy="1530.022419" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="251.139891" miny="86.984625" maxx="273.637878" maxy="110.558699" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>NeatlinelayeronRoadMap</Name>\r\n        <Title>NeatlinelayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.968675" miny="33.588010" maxx="-117.684222" maxy="33.798211" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410698.839268" miny="3717138.910235" maxx="436240.161416" maxy="3739358.638423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="61.782688" miny="125.880017" maxx="266.113265" maxy="303.637843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	gws2.pcigeomatics.com	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4859	http://stadtplan.bonn.de/isserver/sdims/bin/wms/getCapabilities.pl?datasource=basic&WMTVER=1.0.0&REQUEST=capabilities	<?xml version="1.0" encoding="ISO-8859-1" standalone="no"?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "capabilities1.0.0.dtd" >\n<WMT_MS_Capabilities version="1.0.0" updateSequence="1">\n\t<Service>\n\t\t<Name>GetMap</Name>\n\t\t<Title>SICAD/SD-IMS V5.1-basic</Title>\n\t\t<Abstract>SICAD/SD Internet Map Services V5.1@http://stadtplan.bonn.de:80-basic</Abstract>\n\t\t<Keywords/>\n\t\t<OnlineResource>http://stadtplan.bonn.de:80</OnlineResource>\n\t\t<Fees>none</Fees>\n\t\t<AccessConstraints>none</AccessConstraints>\n\t</Service>\n\t<Capability>\n\t\t<Request>\n\t\t\t<Map>\n\t\t\t\t<Format>\n\t\t\t\t\t<JPEG /><PNG /><GIF />\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getMap.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Map>\n\t\t\t<Capabilities>\n\t\t\t\t<Format>\n\t\t\t\t\t<WMS_XML/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getCapabilities.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</Capabilities>\n\t\t\t<FeatureInfo>\n\t\t\t\t<Format>\n\t\t\t\t\t<MIME/>\n\t\t\t\t</Format>\n\t\t\t\t<DCPType>\n\t\t\t\t\t<HTTP>\n\t\t\t\t\t\t<Get onlineResource="http://stadtplan.bonn.de/isserver/sdims/bin/wms/getFeatureInfo.pl?dataSource=basic"/>\n\t\t\t\t\t</HTTP>\n\t\t\t\t</DCPType>\n\t\t\t</FeatureInfo>\n\t\t</Request>\n\t\t<Exception>\n\t\t\t<Format>\n\t\t\t\t<WMS_XML/>\n\t\t\t</Format>\n\t\t</Exception>\n<Layer queryable="0">\n<Title>basic</Title>\n<Abstract> -- Author:  -- last update: 28.06.05 - 12:46:26</Abstract>\n<SRS>EPSG:4326 EPSG:31492</SRS>\n<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t<Layer queryable="0">\n\t\t<Name>1</Name>\n\t\t<Title>Luftbildkarte</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>1, default style</Title>\n\t\t\t<Abstract>1</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t\t<Name>6</Name>\n\t\t<Title>Stadtplan</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>6, default style</Title>\n\t\t\t<Abstract>6</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="0">\n\t\t<Name>13</Name>\n\t\t<Title>Hintergrundkarte</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>13, default style</Title>\n\t\t\t<Abstract>13</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>16</Name>\n\t\t<Title>Flaechennutzungsplan</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>16, default style</Title>\n\t\t\t<Abstract>16</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>20</Name>\n\t\t<Title>Lrmuntersuchungsgebiete</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>20, default style</Title>\n\t\t\t<Abstract>20</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>21</Name>\n\t\t<Title>Gesamtverkehr-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>21, default style</Title>\n\t\t\t<Abstract>21</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>22</Name>\n\t\t<Title>Gesamtverkehr-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>22, default style</Title>\n\t\t\t<Abstract>22</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>23</Name>\n\t\t<Title>Strasse-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>23, default style</Title>\n\t\t\t<Abstract>23</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>24</Name>\n\t\t<Title>Strasse-Nacht-Immmissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>24, default style</Title>\n\t\t\t<Abstract>24</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>25</Name>\n\t\t<Title>Strasse-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>25, default style</Title>\n\t\t\t<Abstract>25</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>26</Name>\n\t\t<Title>Strasse-Tag-Immmissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>26, default style</Title>\n\t\t\t<Abstract>26</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>27</Name>\n\t\t<Title>Wasser-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>27, default style</Title>\n\t\t\t<Abstract>27</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>28</Name>\n\t\t<Title>Wasser-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>28, default style</Title>\n\t\t\t<Abstract>28</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>29</Name>\n\t\t<Title>Wasser-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>29, default style</Title>\n\t\t\t<Abstract>29</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>30</Name>\n\t\t<Title>Wasser-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>30, default style</Title>\n\t\t\t<Abstract>30</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>31</Name>\n\t\t<Title>Stadtbahn-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>31, default style</Title>\n\t\t\t<Abstract>31</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>32</Name>\n\t\t<Title>Stadtbahn-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>32, default style</Title>\n\t\t\t<Abstract>32</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>33</Name>\n\t\t<Title>Stadtbahn-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>33, default style</Title>\n\t\t\t<Abstract>33</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>34</Name>\n\t\t<Title>Stadtbahn-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>34, default style</Title>\n\t\t\t<Abstract>34</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>35</Name>\n\t\t<Title>Eisenbahn-Nacht-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>35, default style</Title>\n\t\t\t<Abstract>35</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>36</Name>\n\t\t<Title>Eisenbahn-Nacht-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>36, default style</Title>\n\t\t\t<Abstract>36</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>37</Name>\n\t\t<Title>Eisenbahn-Tag-Schallimmission</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>37, default style</Title>\n\t\t\t<Abstract>37</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>38</Name>\n\t\t<Title>Eisenbahn-Tag-Immissionswertueberschreitung</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>38, default style</Title>\n\t\t\t<Abstract>38</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>39</Name>\n\t\t<Title>Hochwasser-11mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>39, default style</Title>\n\t\t\t<Abstract>39</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>40</Name>\n\t\t<Title>Hochwasser-10 5mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>40, default style</Title>\n\t\t\t<Abstract>40</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>41</Name>\n\t\t<Title>Hochwasser-10mBonnerPegel</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>41, default style</Title>\n\t\t\t<Abstract>41</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>43</Name>\n\t\t<Title>Mietspiegel-Wohnlagen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>43, default style</Title>\n\t\t\t<Abstract>43</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>83</Name>\n\t\t<Title>LP-Ennert Entwicklungsziele</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>83, default style</Title>\n\t\t\t<Abstract>83</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>85</Name>\n\t\t<Title>LP-Ennert Festsetzungen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>85, default style</Title>\n\t\t\t<Abstract>85</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>89</Name>\n\t\t<Title>LP-Sieg Entwicklungsziele</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>89, default style</Title>\n\t\t\t<Abstract>89</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>91</Name>\n\t\t<Title>LP-Sieg Festsetzungen</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>91, default style</Title>\n\t\t\t<Abstract>91</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>94</Name>\n\t\t<Title>Ptzchens Markt</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>94, default style</Title>\n\t\t\t<Abstract>94</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>97</Name>\n\t\t<Title>FFH</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>97, default style</Title>\n\t\t\t<Abstract>97</Abstract>\n\t\t\t</Style>\n\t</Layer>\n\t<Layer queryable="1">\n\t\t<Name>101</Name>\n\t\t<Title>LS-NS-Gebiete</Title>\n\t\t<Abstract/>\n\t\t<SRS>EPSG:4326 EPSG:31492</SRS>\n\t\t<LatLonBoundingBox minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:4326" minx="7.12298803881075" miny="50.7285884539866" maxx="7.12316754279056" maxy="50.7286989773849"/>\n\t\t<BoundingBox SRS="EPSG:31492" minx="2577831" miny="5622433" maxx="2578570" maxy="5623012"/>\n\t\t<Style>\n\t\t\t<Name>default</Name>\n\t\t\t<Title>101, default style</Title>\n\t\t\t<Abstract>101</Abstract>\n\t\t\t</Style>\n\t</Layer>\n</Layer></Capability></WMT_MS_Capabilities>	stadtplan.bonn.de	DE	<WMT_MS_Capabilities version="1.0.0" updateSequence="1">	WMT_MS_Capabilities	1.0.0
4860	http://www.synbiosys.alterra.nl/wms/wms.asp?version=1.0.0&request=capabilities&WMS=Nederland	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.synbiosys.alterra.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>Provinciegrenzen</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords>OpenGIS WMS Web Map Server</Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://lwww.synbiosys.alterra.nhx</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://localhost/wms/wms.asp?wms=Nederland&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>Provinciegrenzen</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:28992</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:28992" minx="13562" miny="306839" maxx="278026" maxy="614073"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Provinciegrenzen</Name>\r\n\t\t\t\t<Title>Provinciegrenzen</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:28992" minx="13562" miny="306839" maxx="278026" maxy="614073"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Plaatsnamen</Name>\r\n\t\t\t\t<Title>Plaatsnamen</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:28992" minx="15576" miny="308857" maxx="276615" maxy="610604"/>\r\n\t\t\t\t<ScaleHint min="0" max="42"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Gemeenten</Name>\r\n\t\t\t\t<Title>Gemeenten</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:28992" minx="13562" miny="306839" maxx="278026" maxy="614073"/>\r\n\t\t\t\t<ScaleHint min="42" max="168"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www.synbiosys.alterra.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4861	http://www-a.ga.gov.au/bin/getmap.pl?request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	www-a.ga.gov.au	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4862	http://globe.digitalearth.gov/cgi-bin/wmt.cgi?request=capabilities	<?xml version='1.0' encoding="UTF-8" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_1.dtd"\n [\n  <!ELEMENT VendorSpecificCapabilities EMPTY >\n ]>\n<WMT_MS_Capabilities version="1.1.1" updateSequence="2005091223">\n<!-- Service Metadata -->\n<Service>\n  <!-- The OGC-defined name for this type of service -->\n  <Name>OGC:WMS</Name>\n  <!-- Human-readable title for pick lists -->\n  <Title>The GLOBE Program Visualization Server</Title>\n  <!-- Narrative description providing additional information -->\n  <Abstract>Web Map Server maintained for The GLOBE Program by Digital Earth and GLOBE Visualizations at NASA Goddard Space Flight Center.  Contents include GLOBE student data and environmental data from NOAA, NASA and other sources.  Contact: webmaster@www.digitalearth.gov.</Abstract>\n  <KeywordList>\n    <Keyword>environment</Keyword>\n    <Keyword>weather</Keyword>\n    <Keyword>education</Keyword>\n    <Keyword>science</Keyword>\n  </KeywordList>\n  <!-- Top-level address of service or service provider.  See also onlineResource attributes of <dcpType> children. -->\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n   xlink:href="http://www.globe.gov/" />\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Jeff de La Beaujardiere</ContactPerson>\n      <ContactOrganization>NASA</ContactOrganization>\n    </ContactPersonPrimary>\n    <ContactPosition>Computer Scientist</ContactPosition>\n    <ContactAddress>\n      <AddressType>postal</AddressType>\n      <Address>NASA Goddard Space Flight Center, Code 933</Address>\n      <City>Greenbelt</City>\n      <StateOrProvince>MD</StateOrProvince>\n      <PostCode>20771</PostCode>\n      <Country>USA</Country>\n    </ContactAddress>\n    <ContactVoiceTelephone>+1 301 286-1569</ContactVoiceTelephone>\n    <ContactElectronicMailAddress>jeff2002@sunrise.gsfc.nasa.gov</ContactElectronicMailAddress>\n  </ContactInformation>\n  <!-- Fees or access constraints imposed. -->\n  <Fees>none</Fees>\n  <AccessConstraints>none</AccessConstraints>\n</Service>\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/gif</Format>\n      <Format>image/png</Format>\n      <Format>image/png; VISUAL=PSEUDO</Format>\n      <Format>image/png; VISUAL=TRUE</Format>\n      <Format>image/tiff</Format>\n      <Format>image/tiff; VISUAL=PSEUDO</Format>\n      <Format>image/tiff; VISUAL=TRUE</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/viz-bin/wmt.cgi" />\n          </Get>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n  </Exception>\n  <Layer>\n    <Title>The GLOBE Program Visualization Server</Title>\n    <SRS>EPSG:4326</SRS>\n    <SRS>AUTO:42003</SRS>\n    <SRS>AUTO:42005</SRS>\n    <LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90" />\n    <Dimension name="time" units="ISO8601" />\n\t<Dimension name="depth" units="centimeters" unitSymbol="cm" />\n\t<Dimension name="hour" units="hour" unitSymbol="h" />\n    <Layer queryable="0">\n      <Title>Context Layers</Title>\n\t<Layer>\n\t  <Name>COASTLINES</Name> \n\t  <Title>Coastlines</Title>\n\t  <Abstract>Context layer: Coastlines</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COASTLINES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>NATIONAL</Name> \n\t  <Title>National Boundaries</Title>\n\t  <Abstract>Context layer: National Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/NATIONAL.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>STATE</Name> \n\t  <Title>State/Provincial Boundaries</Title>\n\t  <Abstract>Context layer: State/Provincial Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/STATE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RIVERS</Name> \n\t  <Title>Rivers</Title>\n\t  <Abstract>Context layer: Rivers</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RIVERS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>RAILS</Name> \n\t  <Title>Railroads (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: Railroads (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/RAILS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>CITY_NAMES</Name> \n\t  <Title>City Names (for maps 16deg or smaller)</Title>\n\t  <Abstract>Context layer: City Names (for maps 16deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/CITY_NAMES.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WMT_GRATICULE</Name> \n\t  <Title>Alignment Test Grid</Title>\n\t  <Abstract>Context layer: The WMT Graticule is a 10x10 degree grid for testing alignment.  At smaller scales, grid spacing is 1x1 degree.</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WMT_GRATICULE.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>COUNTY</Name> \n\t  <Title>County/Other Boundaries (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: County/Other Boundaries (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/COUNTY.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>ROADS</Name> \n\t  <Title>Roads (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Roads (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/ROADS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>WATERSHEDS</Name> \n\t  <Title>Watershed Boundaries</Title>\n\t  <Abstract>Context layer: Watershed Boundaries</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/WATERSHEDS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n\t<Layer>\n\t  <Name>URBAN_EXTENTS</Name> \n\t  <Title>Urban areas (for maps 1deg or smaller)</Title>\n\t  <Abstract>Context layer: Urban areas (for maps 1deg or smaller)</Abstract>\n\t  <Style>\n\t    <Name>default</Name>\n\t    <Title>Default</Title>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/globe/en/icons/colorbars/URBAN_EXTENTS.gif" />\n          </LegendURL>\n\t  </Style>\n\t</Layer>\n    </Layer>\n    <Layer>\n      <Title>Physiography</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RTOPO</Name>\n\t<Title>Topography and Bathymetry</Title>\n\t<Abstract>Topography and Bathymetry. Units: m.</Abstract>\n        <Extent name="time" default="1994-12-31">1994-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/topo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REGM96</Name>\n\t<Title>Earth Geopotential Model (EGM96)</Title>\n\t<Abstract>Earth Geopotential Model (EGM96). Units: m.\nLegend: Difference between reference ellipsoid and reference geoid</Abstract>\n        <Extent name="time" default="1996-12-31">1996-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/egm96.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLAS27</Name>\n\t<Title>Latitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Latitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/las27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RLOS27</Name>\n\t<Title>Longitude shifts (NAD83 minus NAD27)</Title>\n\t<Abstract>Longitude shifts (NAD83 minus NAD27). Units: m.\nLegend: NAD83 minus NAD27</Abstract>\n        <Extent name="time" default="1990-01-31">1990-01-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/los27.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Air Temperature</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMAX</Name>\n\t<Title>Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMAX</Name>\n\t<Title>GLOBE Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RATMIN</Name>\n\t<Title>Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMIN</Name>\n\t<Title>GLOBE Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATCUR</Name>\n\t<Title>GLOBE Current Temperature</Title>\n\t<Abstract>Current Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atcur.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATMEA</Name>\n\t<Title>GLOBE Mean Temperature</Title>\n\t<Abstract>Mean Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ATDIF</Name>\n\t<Title>GLOBE Temperature Range</Title>\n\t<Abstract>Temperature Range collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/atdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHDEW</Name>\n\t<Title>GLOBE Dew Point</Title>\n\t<Abstract>Dew Point collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhdew.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>RHHUM</Name>\n\t<Title>GLOBE Relative Humidity</Title>\n\t<Abstract>Relative Humidity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rhhum.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TXTMP</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/txtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Pressure and Wind</Title>\n      <Layer>\n\t<Name>BPSTA</Name>\n\t<Title>GLOBE Barometric Pressure (station)</Title>\n\t<Abstract>Barometric Pressure (station) collected by The GLOBE Program. Units: mbar.\nLegend: Pressure as recorded at the station</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpsta.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BPSLP</Name>\n\t<Title>GLOBE Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level) collected by The GLOBE Program. Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpslp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RBPXXL</Name>\n\t<Title>Barometric Pressure (sea level)</Title>\n\t<Abstract>Barometric Pressure (sea level). Units: mbar.\nLegend: Station pressure adjusted for elevation</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bpxxl.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>WISPD</Name>\n\t<Title>GLOBE Wind Speed</Title>\n\t<Abstract>Wind Speed collected by The GLOBE Program. Units: m/s.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/wispd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Rainfall (Liquid Precipitation)</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRAIN</Name>\n\t<Title>Rainfall</Title>\n\t<Abstract>Rainfall. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRAIN</Name>\n\t<Title>GLOBE Rainfall</Title>\n\t<Abstract>Rainfall collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prain.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRWMS</Name>\n\t<Title>Rainfall (transparent)</Title>\n\t<Abstract>Rainfall (transparent). Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prwms.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RPRXXR</Name>\n\t<Title>Multi-Satellite Precipitation Estimate</Title>\n\t<Abstract>Multi-Satellite Precipitation Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RPRXXW</Name>\n\t<Title>Satellite/Radar Daily Rainfall Estimate</Title>\n\t<Abstract>Satellite/Radar Daily Rainfall Estimate. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-05-22">2002-02-01/2005-05-22/P1D</Extent>\n        <Extent name="hour" default="SOLARNOON">00,12,SOLARNOON</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PRPH</Name>\n\t<Title>GLOBE Rainfall pH</Title>\n\t<Abstract>Rainfall pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/prph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Snowfall (Solid Precipitation)</Title>\n      <Layer>\n\t<Name>PSNOW</Name>\n\t<Title>GLOBE New Snow</Title>\n\t<Abstract>New Snow collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psnow.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSEQV</Name>\n\t<Title>GLOBE New Snow Rain Equivalent</Title>\n\t<Abstract>New Snow Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/pseqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSPH</Name>\n\t<Title>GLOBE New Snow pH</Title>\n\t<Abstract>New Snow pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDEP</Name>\n\t<Title>GLOBE Snowpack Depth</Title>\n\t<Abstract>Snowpack Depth collected by The GLOBE Program. Units: mm.\nLegend: T = Trace</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdep.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDQV</Name>\n\t<Title>GLOBE Snowpack Rain Equivalent</Title>\n\t<Abstract>Snowpack Rain Equivalent collected by The GLOBE Program. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdqv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PSDPH</Name>\n\t<Title>GLOBE Snowpack pH</Title>\n\t<Abstract>Snowpack pH collected by The GLOBE Program. Units: pH.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/psdph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Cloud Observation</Title>\n      <Layer>\n\t<Name>COCOV</Name>\n\t<Title>GLOBE Cloud Cover</Title>\n\t<Abstract>Cloud Cover collected by The GLOBE Program. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>CONTOURS</Name>\n\t  <Title>Contours</Title>\n\t  <Abstract>Contours of interpolated station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>BOTH</Name>\n\t  <Title>Points and Contours</Title>\n\t  <Abstract>Both points and contours of station data.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cocov.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOXXR</Name>\n\t<Title>Cloud Cover</Title>\n\t<Abstract>Cloud Cover. Units: Code.\nLegend: Cloud Cover Codes: (GLOBE 1 and 2): CLR=Clear (0-9%), SCT=Scattered (10-50%), BKN=Broken (51-90%), OVC=Overcast (91-100%).  (GLOBE 2000): NON=No clouds (0% coverage), QLR=Clear (1-9%), ISO=Isolated (10-24%), SQT=Scattered (25-49%), BQN=Broken (50-89%), OVQ=Overcast (90-100%), OBS=Obscured Sky.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/coxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RCOSAT</Name>\n\t<Title>Satellite Infrared Image</Title>\n\t<Abstract>Satellite Infrared Image. Units: Code.</Abstract>\n        <Extent name="time" default="2005-02-17">1999-07-30/2005-02-17/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cosat.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTYP</Name>\n\t<Title>GLOBE Cloud type</Title>\n\t<Abstract>Cloud type collected by The GLOBE Program. Units: HHH|MM|LLLLL.\nLegend: Cloud Type Codes: 0=cirrus, 1=cirrocumulus, 2=cirrostratus, 3=altostratus, 4=altocumulus, 5=cumulus, 6=nimbostratus, 7=stratus, 8=stratocumulus, 9=cumulonimbus. (H=high, M=middle, L=low),  -- => No report</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotyp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>CONIM</Name>\n\t<Title>GLOBE Nimbus Clouds</Title>\n\t<Abstract>Nimbus Clouds collected by The GLOBE Program. Units: .\nLegend: N = Nimbus clouds, O = Non-nimbus clouds, B = Both, X = No clouds</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/conim.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTCO</Name>\n\t<Title>GLOBE Contrail Cover</Title>\n\t<Abstract>Contrail Cover collected by The GLOBE Program. Units: %.\nLegend: Percentage of sky in which contrails are observed</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>COTTY</Name>\n\t<Title>GLOBE Contrail Type</Title>\n\t<Abstract>Contrail Type collected by The GLOBE Program. Units: LNS.\nLegend: L=Short-lived contrail, N=Non-spreading contrail, S=Spreading contrail</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/cotty.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBED</Name>\n\t<Title>Albedo</Title>\n\t<Abstract>Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albed.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RALBD4</Name>\n\t<Title>Composite Albedo</Title>\n\t<Abstract>Composite Albedo. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-13">1996-05-02/2005-09-13/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/albd4.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RVGIDX</Name>\n\t<Title>Vegetation Index</Title>\n\t<Abstract>Vegetation Index. Units: Index.</Abstract>\n        <Extent name="time" default="2001-09-30">1991-01-31,1991-02-28,1991-03-31,1991-04-30,1991-05-31,1991-06-30,1991-07-31,1991-08-31,1991-09-30,1991-10-31,1991-11-30,1991-12-31,1995-01-31,1995-02-28,1995-03-31,1995-04-30,1995-05-31,1995-06-30,1995-07-31,1995-08-31,1995-09-30,1995-10-31,1995-11-30,1995-12-31,1996-01-31,1996-02-29,1996-03-31,1996-04-30,1996-05-31,1996-06-30,1996-07-31,1996-08-31,1996-09-30,1996-10-31,1996-11-30,1996-12-31,1997-01-31,1997-02-28,1997-03-31,1997-04-30,1997-05-31,1997-06-30,1997-07-31,1997-08-31,1997-09-30,1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31,1999-04-30,1999-05-31,1999-06-30,1999-07-31,1999-08-31,1999-09-30,1999-10-31,1999-11-30,1999-12-31,2000-01-31,2000-02-29,2000-03-31,2000-04-30,2000-05-31,2000-06-30,2000-07-31,2000-08-31,2000-09-30,2000-10-31,2000-11-30,2000-12-31,2001-01-31,2001-02-28,2001-03-31,2001-04-30,2001-05-31,2001-06-30,2001-07-31,2001-08-31,2001-09-30</Extent>\n\t<Style>\n\t  <Name>REFPIXEL</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/vgidx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology (Surface Water)</Title>\n      <Layer>\n\t<Name>SWTMP</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWALK</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swalk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWCON</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: microS/cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swcon.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWDO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swdo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNOX</Name>\n\t<Title>GLOBE Total Nitrogen (NOx-N)</Title>\n\t<Abstract>Total Nitrogen (NOx-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swnox.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO3</Name>\n\t<Title>GLOBE Nitrate Nitrogen (NO3-N)</Title>\n\t<Abstract>Nitrate Nitrogen (NO3-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWNO2</Name>\n\t<Title>GLOBE Nitrite Nitrogen (NO2-N)</Title>\n\t<Abstract>Nitrite Nitrogen (NO2-N) collected by The GLOBE Program. Units: mg/L.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swno2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWHSA</Name>\n\t<Title>GLOBE Water Salinity (Hydrometer)</Title>\n\t<Abstract>Water Salinity (Hydrometer) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swhsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTSA</Name>\n\t<Title>GLOBE Water Salinity (Titration)</Title>\n\t<Abstract>Water Salinity (Titration) collected by The GLOBE Program. Units: ppt.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWSEC</Name>\n\t<Title>GLOBE Transparency - Secchi Disk</Title>\n\t<Abstract>Transparency - Secchi Disk collected by The GLOBE Program. Units: m.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swsec.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SWTUB</Name>\n\t<Title>GLOBE Transparency - Transparency Tube</Title>\n\t<Abstract>Transparency - Transparency Tube collected by The GLOBE Program. Units: cm.\nLegend: > = Greater than tube depth</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/swtub.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>REVXXP</Name>\n\t<Title>Evaporation</Title>\n\t<Abstract>Evaporation. Units: W/sq m.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-02/2005-01-27/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/evxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Moisture</Title>\n      <Layer queryable="1">\n\t<Name>RSM00C</Name>\n\t<Title>Soil Moisture</Title>\n\t<Abstract>Soil Moisture. Units: cm^3/cm^3.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sm00c.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMXXD</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: g/g.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SMTWC</Name>\n\t<Title>GLOBE Depth-Weighted Soil Moisture</Title>\n\t<Abstract>Depth-Weighted Soil Moisture collected by The GLOBE Program. Units: g/g.\nLegend: 1=STAR,2=TRANSECT,3=DEPTH,4=GYPSUM,5=WATERMARK,7=IRROMETER,8=SPECTRUM/WATCHDOG,6=OTHER</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/smtwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Temperature</Title>\n      <Layer>\n\t<Name>STXXT</Name>\n\t<Title>GLOBE Local Noon Soil Temperature</Title>\n\t<Abstract>Local Noon Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXX</Name>\n\t<Title>GLOBE Maximum Soil Temperature</Title>\n\t<Abstract>Maximum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxx.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>STXXN</Name>\n\t<Title>GLOBE Minimum Soil Temperature</Title>\n\t<Abstract>Minimum Soil Temperature collected by The GLOBE Program. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="05">05,10,50</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/stxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RSTTMP</Name>\n\t<Title>Soil Temperature</Title>\n\t<Abstract>Soil Temperature. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-01-27">1996-05-01/2005-01-27/P1D</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/sttmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Soil Characterization</Title>\n      <Layer>\n\t<Name>SCXXC</Name>\n\t<Title>GLOBE Soil Color</Title>\n\t<Abstract>Soil Color collected by The GLOBE Program. Units: Hue:Val/Chr.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXD</Name>\n\t<Title>GLOBE Soil Bulk Density</Title>\n\t<Abstract>Soil Bulk Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXE</Name>\n\t<Title>GLOBE Soil Particle Density</Title>\n\t<Abstract>Soil Particle Density collected by The GLOBE Program. Units: g/mL.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxe.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXS</Name>\n\t<Title>GLOBE Soil Porosity</Title>\n\t<Abstract>Soil Porosity collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXN</Name>\n\t<Title>GLOBE Soil Nitrogen</Title>\n\t<Abstract>Soil Nitrogen collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXP</Name>\n\t<Title>GLOBE Soil Phosphorus</Title>\n\t<Abstract>Soil Phosphorus collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXK</Name>\n\t<Title>GLOBE Soil Potassium</Title>\n\t<Abstract>Soil Potassium collected by The GLOBE Program. Units: .</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXT</Name>\n\t<Title>GLOBE Soil Computed Texture</Title>\n\t<Abstract>Soil Computed Texture collected by The GLOBE Program. Units: .\nLegend: Soil Texture Codes: S = Sand, LS = Loamy Sand, SL = Sandy Loam, L = Loam, SIL = Silt Loam, SI = Silt, SCL = Sandy Clay Loam, CL = Clay Loam, SICL = Silty Clay Loam, SC = Sandy Clay, C = Clay, SIC = Silty Clay.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXR</Name>\n\t<Title>GLOBE Soil Rocks</Title>\n\t<Abstract>Soil Rocks collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXO</Name>\n\t<Title>GLOBE Soil Roots</Title>\n\t<Abstract>Soil Roots collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Few, 3=Many</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxo.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>SCXXA</Name>\n\t<Title>GLOBE Soil Carbonates</Title>\n\t<Abstract>Soil Carbonates collected by The GLOBE Program. Units: .\nLegend: 0=Unchecked, 1=None, 2=Slight, 3=Strong</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n        <Extent name="depth" default="00">00,10,30,60,90</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/scxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Land Cover/Biology</Title>\n      <Layer>\n\t<Name>BTHGT</Name>\n\t<Title>GLOBE Dominant Tree Height</Title>\n\t<Abstract>Dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bthgt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTDCF</Name>\n\t<Title>GLOBE Dominant Tree Circumference</Title>\n\t<Abstract>Dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btdcf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCHT</Name>\n\t<Title>GLOBE Co-dominant Tree Height</Title>\n\t<Abstract>Co-dominant Tree Height collected by The GLOBE Program. Units: m.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btcht.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCF</Name>\n\t<Title>GLOBE Co-dominant Tree Circumference</Title>\n\t<Abstract>Co-dominant Tree Circumference collected by The GLOBE Program. Units: cm.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BTCCV</Name>\n\t<Title>GLOBE Canopy Cover (Total)</Title>\n\t<Abstract>Canopy Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/btccv.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCG</Name>\n\t<Title>GLOBE Ground Cover (Green)</Title>\n\t<Abstract>Ground Cover (Green) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCB</Name>\n\t<Title>GLOBE Ground Cover (Brown)</Title>\n\t<Abstract>Ground Cover (Brown) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggcb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGCT</Name>\n\t<Title>GLOBE Ground Cover (Total)</Title>\n\t<Abstract>Ground Cover (Total) collected by The GLOBE Program. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggct.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGGBM</Name>\n\t<Title>GLOBE Biomass (Green)</Title>\n\t<Abstract>Biomass (Green) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bggbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>BGBBM</Name>\n\t<Title>GLOBE Biomass (Brown)</Title>\n\t<Abstract>Biomass (Brown) collected by The GLOBE Program. Units: g/m^2.</Abstract>\n        <Extent name="time" default="2005-09-12">1995-01-01/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/bgbbm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LCMUC</Name>\n\t<Title>GLOBE MUC (LCS/BIO sites)</Title>\n\t<Abstract>MUC (LCS/BIO sites) collected by The GLOBE Program. Units: .\nLegend: %3Cbr%3EModified UNESCO Classification (MUC)\n%3Cbr%3E%3Cb%3E0 - Closed Forest%3C/b%3E - Formed by trees at least 5 meters tall with their crowns (i.e. branches) interlocking.  The tree canopy covers at least 40% of the ground.\n%3Cbr%3E%3Cb%3E1 - Woodland%3C/b%3E - Comprised of open stands of trees at least 5 meters tall with crowns not interlocking.   The tree canopy covers at least 40% of the ground.  Definitions for Mainly Evergreen Woodland, Mainly Deciduous Woodland, and Extremely Xeromorphic Woodland are similar to forest definitions, with sparser stocking of individual trees.\n%3Cbr%3E%3Cb%3E2 - Shrubland or Thicket%3C/b%3E - The shrub canopy covers at least 40% of the ground and is composed of matted, clumped or clustered woody plants 0.5 to 5 meters tall.  Shrubland: most of the individual shrubs are not touching each other, often with grass growing between shrubs.  Shrublands are also further defined (like Forests and Woodlands) as Evergreen Broad-leaved, Evergreen Needle-leaved, Mainly Deciduous, etc.  Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E3 - Dwarf-Shrubland or Dwarf- Thicket%3C/b%3E - Shrubs rarely exceed 50 cm in height (sometimes called heaths or heathlike formations). The shrub canopy covers at least 40% of the ground. The shrub cover density distinguishes between Dwarf-Shrubland and Dwarf-Thicket classes.  Dwarf-Shrubland: individual dwarf-shrubs are isolated or in clumps.  Dwarf-Thicket: individual shrub branches are interlocked.\n%3Cbr%3E%3Cb%3E4 - Herbaceous Vegetation%3C/b%3E - Dominated by herbaceous growth of two major types: graminoids and forbs.  Graminoids include all herbaceous grasses and grass-like plants such as sedges (Carex), rushes (Juncus), and cattails (Typha).  Forbs are broad-leaved herbaceous plants such as clover (Trifolium), sunflowers (Helianthus), ferns, and milkweeds (Asclepias).  Total ground coverage must be greater than 60% herbaceous vegetation.\n%3Cbr%3E%3Cb%3E5 - Barren Land%3C/b%3E - Land with less than 40% vegetative cover.   Barren land has a limited ability to support life, and is usually made up of thin soil, sand, or rocks.\n%3Cbr%3E%3Cb%3E6 - Wetland%3C/b%3E - Marshes, swamps, bogs and other types of wetlands that are periodically or constantly saturated during the growing season.  This periodic or constant saturation produces soils with special chemical characteristics and vegetation specifically adapted to wet conditions.  The area must have at least 40% vegetative cover to be classified as a wetland.\n%3Cbr%3E%3Cb%3E7 - Open Water%3C/b%3E - Lakes, ponds, rivers and oceans.  The surface of the land is continually submerged by water greater than 2 meters deep and at least one hectare in size, or continually submerged in an actively flowing channel or subtidal zone.  Water should cover greater than 60% of the area.\n%3Cbr%3E%3Cb%3E8 - Cultivated Land%3C/b%3E - The ground is covered by greater than 60% non-native cultivated species (e.g., agricultural crops, cultivated short grasses, and lawns) and usually can be distinguished by the regular geometric patterns created by the lawns and fields.\n%3Cbr%3E%3Cb%3E9 - Urban%3C/b%3E - Areas developed for residential, commercial, industrial, or transportation uses.  Must be greater than 40% urban land cover.\n</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lcmuc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Total)</Title>\n      <Layer>\n\t<Name>XXTOT</Name>\n\t<Title>GLOBE Total</Title>\n\t<Abstract>Total collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxtot.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Atmosphere)</Title>\n      <Layer>\n\t<Name>XXATM</Name>\n\t<Title>GLOBE All Atmospheric Data</Title>\n\t<Abstract>All Atmospheric Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXA</Name>\n\t<Title>GLOBE Air Temperature</Title>\n\t<Abstract>Air Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPCP</Name>\n\t<Title>GLOBE Precipitation</Title>\n\t<Abstract>Precipitation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXR</Name>\n\t<Title>GLOBE Rain</Title>\n\t<Abstract>Rain collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPS</Name>\n\t<Title>GLOBE Snow</Title>\n\t<Abstract>Snow collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXCO</Name>\n\t<Title>GLOBE Clouds</Title>\n\t<Abstract>Clouds collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXATC</Name>\n\t<Title>GLOBE Atmospheric Chemistry</Title>\n\t<Abstract>Atmospheric Chemistry collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxatc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXPPH</Name>\n\t<Title>GLOBE Precipitation pH</Title>\n\t<Abstract>Precipitation pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxpph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXH</Name>\n\t<Title>GLOBE Humidity</Title>\n\t<Abstract>Humidity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxh.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXOZ</Name>\n\t<Title>GLOBE Ozone</Title>\n\t<Abstract>Ozone collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxoz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXAZ</Name>\n\t<Title>GLOBE Aerosols</Title>\n\t<Abstract>Aerosols collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxaz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXP</Name>\n\t<Title>GLOBE Barometric Pressure</Title>\n\t<Abstract>Barometric Pressure collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXW</Name>\n\t<Title>GLOBE Wind</Title>\n\t<Abstract>Wind collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSRF</Name>\n\t<Title>GLOBE Surface Temperature</Title>\n\t<Abstract>Surface Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsrf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Hydrology)</Title>\n      <Layer>\n\t<Name>XXSW</Name>\n\t<Title>GLOBE All Hydrologic Data</Title>\n\t<Abstract>All Hydrologic Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsw.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWT</Name>\n\t<Title>GLOBE Water Temperature</Title>\n\t<Abstract>Water Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwt.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWPH</Name>\n\t<Title>GLOBE Water pH</Title>\n\t<Abstract>Water pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWCO</Name>\n\t<Title>GLOBE Water Conductivity</Title>\n\t<Abstract>Water Conductivity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwco.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWAL</Name>\n\t<Title>GLOBE Water Alkalinity</Title>\n\t<Abstract>Water Alkalinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwal.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWO2</Name>\n\t<Title>GLOBE Water Dissolved O2</Title>\n\t<Abstract>Water Dissolved O2 collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwo2.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWSA</Name>\n\t<Title>GLOBE Water Salinity</Title>\n\t<Abstract>Water Salinity collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwsa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNO3</Name>\n\t<Title>GLOBE Nitrogen</Title>\n\t<Abstract>Nitrogen collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxno3.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXWTR</Name>\n\t<Title>GLOBE Water Transparency</Title>\n\t<Abstract>Water Transparency collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxwtr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXFWI</Name>\n\t<Title>GLOBE Freshwater Macroinvertebrates</Title>\n\t<Abstract>Freshwater Macroinvertebrates collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxfwi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Land cover/Biology)</Title>\n      <Layer>\n\t<Name>XXBI</Name>\n\t<Title>GLOBE All Land Cover/Biology Data</Title>\n\t<Abstract>All Land Cover/Biology Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbi.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBHG</Name>\n\t<Title>GLOBE Tree Height</Title>\n\t<Abstract>Tree Height collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbhg.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXBGB</Name>\n\t<Title>GLOBE Grass Biomass</Title>\n\t<Abstract>Grass Biomass collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxbgb.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXLMC</Name>\n\t<Title>GLOBE MUC Validation</Title>\n\t<Abstract>MUC Validation collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxlmc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Metadata)</Title>\n      <Layer>\n\t<Name>XXMET</Name>\n\t<Title>GLOBE All Metadata</Title>\n\t<Abstract>All Metadata collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxmet.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXGPS</Name>\n\t<Title>GLOBE GPS</Title>\n\t<Abstract>GPS collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxgps.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Number of GLOBE Measurements (Soil)</Title>\n      <Layer>\n\t<Name>XXSOL</Name>\n\t<Title>GLOBE All Soil Data</Title>\n\t<Abstract>All Soil Data collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsol.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSM</Name>\n\t<Title>GLOBE Soil Moisture</Title>\n\t<Abstract>Soil Moisture collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsm.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XYXXS</Name>\n\t<Title>GLOBE Soil Temperature</Title>\n\t<Abstract>Soil Temperature collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xyxxs.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSF</Name>\n\t<Title>GLOBE Soil Infiltration</Title>\n\t<Abstract>Soil Infiltration collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsf.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSC</Name>\n\t<Title>GLOBE Soil Characterization</Title>\n\t<Abstract>Soil Characterization collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSHO</Name>\n\t<Title>GLOBE Soil Horizon Depths</Title>\n\t<Abstract>Soil Horizon Depths collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsho.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXSPH</Name>\n\t<Title>GLOBE Soil pH</Title>\n\t<Abstract>Soil pH collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxsph.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>XXNPK</Name>\n\t<Title>GLOBE Soil NPK</Title>\n\t<Abstract>Soil NPK collected by The GLOBE Program. Units: #.</Abstract>\n        <Extent name="time" default="2005-09-12">2005-09-12/2005-09-12/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/xxnpk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>World Weather Station Data</Title>\n      <Layer>\n\t<Name>NTMAX</Name>\n\t<Title>WWS Maximum Temperature</Title>\n\t<Abstract>Maximum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmax.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMIN</Name>\n\t<Title>WWS Minimum Temperature</Title>\n\t<Abstract>Minimum Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmin.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTMEA</Name>\n\t<Title>WWS Average Temperature</Title>\n\t<Abstract>Average Temperature from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXD</Name>\n\t<Title>WWS Dew Point</Title>\n\t<Abstract>Dew Point from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NHXXR</Name>\n\t<Title>WWS Relative Humidity</Title>\n\t<Abstract>Relative Humidity from world weather stations. Units: %.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n        <Extent name="hour" default="12">00,06,12,18</Extent>\n\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nhxxr.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NTDIF</Name>\n\t<Title>WWS Temperature Range</Title>\n\t<Abstract>Temperature Range from world weather stations. Units: deg C.</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ntdif.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Precipitation</Title>\n      <Layer>\n\t<Name>NPPCP</Name>\n\t<Title>WWS Precipitation</Title>\n\t<Abstract>Precipitation from world weather stations. Units: mm.\nLegend: M,Mult = report covered multiple days. T = Trace precipitation</Abstract>\n        <Extent name="time" default="2005-09-11">1998-06-01/2005-09-11/P1D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nppcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>El Nino/Southern Oscillation</Title>\n      <Layer>\n\t<Name>EMTMP</Name>\n\t<Title>Temperature (Monthly)</Title>\n\t<Abstract>Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQTMP</Name>\n\t<Title>Temperature (Quarterly)</Title>\n\t<Abstract>Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqtmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMPCP</Name>\n\t<Title>Precipitation (Monthly)</Title>\n\t<Abstract>Precipitation (Monthly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/empcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQPCP</Name>\n\t<Title>Precipitation (Quarterly)</Title>\n\t<Abstract>Precipitation (Quarterly). Units: mm.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EMSST</Name>\n\t<Title>Sea Surface Temperature (Monthly)</Title>\n\t<Abstract>Sea Surface Temperature (Monthly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-10-31,1997-11-30,1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/emsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>EQSST</Name>\n\t<Title>Sea Surface Temperature (Quarterly)</Title>\n\t<Abstract>Sea Surface Temperature (Quarterly). Units: deg C.</Abstract>\n        <Extent name="time" default="1999-03-31">1997-12-31,1998-01-31,1998-02-28,1998-03-31,1998-04-30,1998-05-31,1998-06-30,1998-07-31,1998-08-31,1998-09-30,1998-10-31,1998-11-30,1998-12-31,1999-01-31,1999-02-28,1999-03-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/eqsst.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTMEA</Name>\n\t<Title>Temperature, All Years</Title>\n\t<Abstract>Temperature, All Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENMEA</Name>\n\t<Title>Temperature, El Nino Years</Title>\n\t<Abstract>Temperature, El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNMEA</Name>\n\t<Title>Temperature, La Nina Years</Title>\n\t<Abstract>Temperature, La Nina Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOMEA</Name>\n\t<Title>Temperature, Normal Years</Title>\n\t<Abstract>Temperature, Normal Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nomea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLMEA</Name>\n\t<Title>Temperature, non-El Nino Years</Title>\n\t<Abstract>Temperature, non-El Nino Years. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlmea.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LTPCP</Name>\n\t<Title>Precipitation, All Years</Title>\n\t<Abstract>Precipitation, All Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/ltpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>ENPCP</Name>\n\t<Title>Precipitation, El Nino Years</Title>\n\t<Abstract>Precipitation, El Nino Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/enpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>LNPCP</Name>\n\t<Title>Precipitation, La Nina Years</Title>\n\t<Abstract>Precipitation, La Nina Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/lnpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NOPCP</Name>\n\t<Title>Precipitation, Normal Years</Title>\n\t<Abstract>Precipitation, Normal Years. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nopcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>NLPCP</Name>\n\t<Title>Precipitation, non-El Nino</Title>\n\t<Abstract>Precipitation, non-El Nino. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/nlpcp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tlnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>TENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: deg C.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/tenln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENNO</Name>\n\t<Title>El Nino minus Normal</Title>\n\t<Abstract>El Nino minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PLNNO</Name>\n\t<Title>La Nina minus Normal</Title>\n\t<Abstract>La Nina minus Normal. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/plnno.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>PENLN</Name>\n\t<Title>El Nino minus La Nina</Title>\n\t<Abstract>El Nino minus La Nina. Units: mm.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/penln.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Hydrology</Title>\n      <Layer queryable="1">\n\t<Name>RHUZZZ</Name>\n\t<Title>US Watersheds</Title>\n\t<Abstract>US Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/huzzz.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer queryable="1">\n\t<Name>RHCA00</Name>\n\t<Title>CA Watersheds</Title>\n\t<Abstract>CA Watersheds. Units: .</Abstract>\n        <Extent name="time" default="1999-04-01">1999-04-01</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/hca00.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>Radiation Budget</Title>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBTOA</Name>\n\t<Title>Top of Atmosphere Total Flux</Title>\n\t<Abstract>Top of Atmosphere Total Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbtoa.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWC</Name>\n\t<Title>SW Clear Sky Downward Flux</Title>\n\t<Abstract>SW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWD</Name>\n\t<Title>SW All Sky Downward Flux</Title>\n\t<Abstract>SW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBSWN</Name>\n\t<Title>SW All Sky Net Flux</Title>\n\t<Abstract>SW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rbswn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWC</Name>\n\t<Title>LW Clear Sky Downward Flux</Title>\n\t<Abstract>LW Clear Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwc.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWD</Name>\n\t<Title>LW All Sky Downward Flux</Title>\n\t<Abstract>LW All Sky Downward Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwd.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer opaque="1" queryable="1">\n\t<Name>RRBLWN</Name>\n\t<Title>LW All Sky Net Flux</Title>\n\t<Abstract>LW All Sky Net Flux. Units: W/m^2.</Abstract>\n        <Extent name="time" default="1990-12-31">1990-01-31,1990-02-28,1990-03-31,1990-04-30,1990-05-31,1990-06-30,1990-07-31,1990-08-31,1990-09-30,1990-10-31,1990-11-30,1990-12-31</Extent>\n\t<Style>\n\t  <Name>REFERENCE</Name>\n\t  <Title>Color map</Title>\n\t  <Abstract>Color on map indicates data value.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/rblwn.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n    <Layer>\n      <Title>NOPP (YOTO) Ocean Drifters</Title>\n      <Layer>\n\t<Name>YOTMP</Name>\n\t<Title>Sea Surface Temperature</Title>\n\t<Abstract>Sea Surface Temperature from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>POINTS</Name>\n\t  <Title>Points</Title>\n\t  <Abstract>Points marking each measurement station.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotmp.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n      <Layer>\n\t<Name>YOTRK</Name>\n\t<Title>Tracks Colored by Drifter</Title>\n\t<Abstract>Tracks Colored by Drifter from drifters provided by the National Oceanographic Partnership Program (NOPP)</Abstract>\n        <Extent name="time" default="2003-05-16">1998-03-22/2003-05-16/P3D</Extent>\n\t<Style>\n\t  <Name>TRACKS</Name>\n\t  <Title>Drifter Tracks</Title>\n\t  <Abstract>Estimated path of a moving object.</Abstract>\n          <LegendURL width="180" height="50">\n            <Format>image/gif</Format>\n            <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink"\n             xlink:href="http://viz.globe.gov/gsfc/en/icons/colorbars/yotrk.h.gif" />\n          </LegendURL>\n\t</Style>\n      </Layer>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	globe.digitalearth.gov	US	<WMT_MS_Capabilities version="1.1.1" updateSequence="2005091223">	WMT_MS_Capabilities	1.1.1
4863	http://www2.demis.nl/WMS/wms.asp?WMS=WorldMap&WMTVER=1.0.0&request=capabilities	<?xml version="1.0" standalone="no"?>\r\n<!-- The DTD (Document Type Definition) given here must correspond to the version number declared in the WMT_MS_Capabilities element below. -->\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www2.demis.nl/wms/capabilities_1_0_0.dtd" [\r\n\r\n <!-- Output formats known to this server are defined here\r\nif necessary (only if a format not already listed in the WMT\r\nCapabilities DTD is needed).  To define a new format, place\r\nan entity definition for KnownFormats like the one below in\r\nthe DOCTYPE declaration of your Capabilities XML, listing at\r\nminimum all of the formats you support and separating each\r\nby logical-OR (|) characters.  Then, define a new element\r\nfor any formats not predefined by WMT.  For example, in the\r\nfollowing list "SGI" is a server-specific format, while all\r\nthe others are known WMT-wide.  Thus, SGI is included in the\r\nKnownFormats list and a new empty element <SGI/> is\r\ndefined. -->\r\n<!ENTITY % KnownFormats " SGI | GIF | JPEG | PNG | WebCGM | SVG | GML.1\r\n | WMS_XML | MIME | INIMAGE | PPM | BLANK " >\r\n<!ELEMENT SGI EMPTY> <!-- Silicon Graphics RGB Format -->\r\n\r\n <!-- other vendor-specific elements defined here -->\r\n <!ELEMENT VendorSpecificCapabilities (YMD)>\r\n <!ELEMENT YMD (Title, Abstract)>\r\n <!ATTLIST YMD required (0 | 1) "0">\r\n\r\n ]>\r\n<!-- end of DOCTYPE declaration -->\r\n<!-- The version number listed in the WMT_MS_Capabilities element here must correspond to the DTD declared above.  See the WMT specification document for how to respond when a client requests a version number not implemented by the server. -->\r\n<WMT_MS_Capabilities version="1.0.0">\r\n\t<Service>\r\n\t\t<!-- The WMT-defined name for this type of service -->\r\n\t\t<Name>GetMap</Name>\r\n\t\t<!-- Human-readable title for pick lists -->\r\n\t\t<Title>World Map</Title>\r\n\t\t<!-- Narrative description providing additional information -->\r\n\t\t<Abstract>None</Abstract>\r\n\t\t<Keywords>OpenGIS WMS Web Map Server</Keywords>\r\n\t\t<!-- Top-level address of service or service provider.  See also onlineResource attributes of <DCPType> children. -->\r\n\t\t<OnlineResource>http://www2.demis.nl</OnlineResource>\r\n\t\t<!-- Fees or access constraints imposed. -->\r\n\t\t<Fees>none</Fees>\r\n\t\t<AccessConstraints>none</AccessConstraints>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<GIF/>\r\n\t\t\t\t\t<JPEG/>\r\n\t\t\t\t\t<PNG/>\r\n\t\t\t\t\t<BMP/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<WMS_XML/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format>\r\n\t\t\t\t\t<MIME/>\r\n\t\t\t\t</Format>\r\n\t\t\t\t<DCPType>\r\n\t\t\t\t\t<HTTP>\r\n\t\t\t\t\t\t<!-- The URL here for HTTP GET requests includes only the prefix before the the query string.-->\r\n\t\t\t\t\t\t<Get onlineResource="http://www2.demis.nl/wms/wms.asp?wms=WorldMap&amp;"/>\r\n\t\t\t\t\t</HTTP>\r\n\t\t\t\t</DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format>\r\n\t\t\t\t<WMS_XML/>\r\n\t\t\t\t<INIMAGE/>\r\n\t\t\t\t<BLANK/>\r\n\t\t\t</Format>\r\n\t\t</Exception>\r\n\t\t<Layer>\r\n\t\t\t<Title>World Map</Title>\r\n\t\t\t<Abstract/>\r\n\t\t\t<SRS>EPSG:4326</SRS>\r\n\t\t\t<LatLonBoundingBox minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Bathymetry</Name>\r\n\t\t\t\t<Title>Bathymetry</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-90" maxx="180" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Countries</Name>\r\n\t\t\t\t<Title>Countries</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Topography</Name>\r\n\t\t\t\t<Title>Topography</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Hillshading</Name>\r\n\t\t\t\t<Title>Hillshading</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-59.99999999998" maxx="179.999999999984" maxy="90"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Builtup areas</Name>\r\n\t\t\t\t<Title>Builtup areas</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Coastlines</Name>\r\n\t\t\t\t<Title>Coastlines</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-90" maxx="180" maxy="85"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Waterbodies</Name>\r\n\t\t\t\t<Title>Waterbodies</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-75" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Inundated</Name>\r\n\t\t\t\t<Title>Inundated</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="1400"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Rivers</Name>\r\n\t\t\t\t<Title>Rivers</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="11200"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Streams</Name>\r\n\t\t\t\t<Title>Streams</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="5600"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Railroads</Name>\r\n\t\t\t\t<Title>Railroads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-170" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="840"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Highways</Name>\r\n\t\t\t\t<Title>Highways</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-175" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="700"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Roads</Name>\r\n\t\t\t\t<Title>Roads</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="420"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Trails</Name>\r\n\t\t\t\t<Title>Trails</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-50" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Borders</Name>\r\n\t\t\t\t<Title>Borders</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-60" maxx="176" maxy="75"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Cities</Name>\r\n\t\t\t\t<Title>Cities</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="75"/>\r\n\t\t\t\t<ScaleHint min="0" max="28000"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Settlements</Name>\r\n\t\t\t\t<Title>Settlements</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-55" maxx="180" maxy="85"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>Spot elevations</Name>\r\n\t\t\t\t<Title>Spot elevations</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-179.983093261719" miny="-89.83837890625" maxx="179.991439819336" maxy="83.5204086303711"/>\r\n\t\t\t\t<ScaleHint min="0" max="280"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Airports</Name>\r\n\t\t\t\t<Title>Airports</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-184" miny="-55" maxx="180" maxy="80"/>\r\n\t\t\t\t<ScaleHint min="0" max="560"/>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>Ocean features</Name>\r\n\t\t\t\t<Title>Ocean features</Title>\r\n\t\t\t\t<BoundingBox SRS="EPSG:4326" minx="-180" miny="-62.9231796264648" maxx="179.999420166016" maxy="68.6906585693359"/>\r\n\t\t\t\t<ScaleHint min="0" max="2800"/>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	www2.demis.nl	NL	<WMT_MS_Capabilities version="1.0.0">	WMT_MS_Capabilities	1.0.0
4864	http://152.61.128.139/servlet/com.esri.wms.Esrimap?WMTVER=1.1.1&ServiceName=133urban&REQUEST=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n<WMT_MS_Capabilities version="1.1.1">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>Web Map Service 133urban</Title>\r\n<Abstract>ArcIMS 133urban Web Map Service</Abstract>\r\n<KeywordList>\r\n<Keyword>ArcIMS</Keyword>\r\n</KeywordList>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n<ContactInformation>\r\n<ContactPersonPrimary>\r\n<ContactPerson/>\r\n<ContactOrganization/>\r\n</ContactPersonPrimary>\r\n<ContactPosition/>\r\n<ContactAddress>\r\n<AddressType>postal</AddressType>\r\n<Address/>\r\n<City/>\r\n<StateOrProvince/>\r\n<PostCode/>\r\n<Country/>\r\n</ContactAddress>\r\n<ContactVoiceTelephone/>\r\n<ContactFacsimileTelephone/>\r\n<ContactElectronicMailAddress/>\r\n</ContactInformation>\r\n<Fees>none</Fees>\r\n<AccessConstraints>none</AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/png</Format>\r\n<Format>image/jpeg</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/xml</Format>\r\n<Format>text/html</Format>\r\n<Format>text/plain</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://edcw2ks51.cr.usgs.gov:80/servlet/com.esri.wms.Esrimap/133urban?" xlink:type="simple"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer queryable="1" opaque="0" noSubsets="0">\r\n<Title>133urban</Title>\r\n<LatLonBoundingBox minx="-178.217598362365" miny="18.9247817993164" maxx="-66.9692710360024" maxy="71.4062353532712"/>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer queryable="1">\r\n<Name>Chattanooga_Ortho_Index</Name>\r\n<Title>Chattanooga_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.5286935796543" miny="34.8495395324567" maxx="-85.092528579248" maxy="35.2746145328526"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Carson_City_Ortho_Index</Name>\r\n<Title>Carson_City_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.891290611657" miny="38.9934645363162" maxx="-119.607459611393" maxy="39.2565275365612"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sanfrancisco_Ortho_Index</Name>\r\n<Title>Sanfrancisco_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.629578614207" miny="37.1229795345741" maxx="-121.610271613258" maxy="38.2507495356244"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Reno_Ortho_Index</Name>\r\n<Title>Reno_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.003793611762" miny="39.2008575365094" maxx="-119.659217611441" maxy="39.7241775369966"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Glynn_County_Ortho_Index</Name>\r\n<Title>Glynn_County_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6550585760466" miny="31.0945055289596" maxx="-81.3185345757332" maxy="31.3149305291649"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sea_Island3_Ortho_Index</Name>\r\n<Title>Sea_Island3_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.3670535757784" miny="31.1626455290232" maxx="-81.326885575741" maxy="31.2038355290615"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Sea_Island6_Ortho_Index</Name>\r\n<Title>Sea_Island6_Ortho_Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.4131415758213" miny="31.1285365289914" maxx="-81.3105945757259" maxy="31.2449515290998"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Index of Hi-Res New Jersey</Name>\r\n<Title>Index of Hi-Res New Jersey</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.5728479697799" miny="38.914715623228" maxx="-73.8735217650723" maxy="41.3726259536421"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Index of View Only Hi-Res Ortho</Name>\r\n<Title>Index of View Only Hi-Res Ortho</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.455079503293" miny="29.673179490004" maxx="-73.6563124643646" maxy="46.8971585060451"/>\r\n</Layer>\r\n<Layer queryable="1">\r\n<Name>Hi-Res Ortho Index</Name>\r\n<Title>Hi-Res Ortho Index</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.105376535563" miny="17.9904904791235" maxx="-65.5724074568361" maxy="61.3887935195414"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_BatonRouge01</Name>\r\n<Title>UA_ORTHO_BatonRouge01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-91.2592615768167" miny="30.2327877660494" maxx="-90.8582184025957" maxy="30.7661966100135"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Lexington01</Name>\r\n<Title>UA_ORTHO_Lexington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.6352509205558" miny="37.8639606055406" maxx="-84.3529498838484" maxy="38.139909920937"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_01</Name>\r\n<Title>UA_ORTHO_331_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3576978285392" maxx="-122.227350208219" maxy="47.763532123254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_02</Name>\r\n<Title>UA_ORTHO_331_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.633050682367" miny="46.9947951443891" maxx="-122.508841241384" maxy="47.6296005500008"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_03</Name>\r\n<Title>UA_ORTHO_331_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.514683753384" miny="46.9939050136439" maxx="-122.326205860877" maxy="47.858580314162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_04</Name>\r\n<Title>UA_ORTHO_331_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.392175564673" miny="47.3558557905012" maxx="-121.982436297643" maxy="48.0064471039815"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_331_05</Name>\r\n<Title>UA_ORTHO_331_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.337139568606" miny="46.991472717429" maxx="-121.994955123522" maxy="47.3583191037191"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington01</Name>\r\n<Title>UA_ORTHO_Washington01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1923400059412" miny="38.6167915689583" maxx="-76.7288755509701" maxy="39.1376884994386"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Washington02</Name>\r\n<Title>UA_ORTHO_Washington02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.6436289967421" miny="38.6076053392933" maxx="-77.1766206480693" maxy="39.1435826903134"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_Mobile01</Name>\r\n<Title>UA_ORTHO_Mobile01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3861141985415" miny="30.4864509596122" maxx="-87.9898650926451" maxy="30.8824725104602"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_01</Name>\r\n<Title>UA_ORTHO_243_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8859660360874" miny="41.7285025774799" maxx="-87.4749546480416" maxy="42.757507906541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_02</Name>\r\n<Title>UA_ORTHO_243_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.8536844298276" miny="41.2422879153109" maxx="-87.1133801735506" maxy="41.7317523733058"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_03</Name>\r\n<Title>UA_ORTHO_243_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.4542087750937" miny="41.2364264839843" maxx="-88.0084129434816" maxy="41.970465522476"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_04</Name>\r\n<Title>UA_ORTHO_243_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5214200123052" miny="41.9650839343149" maxx="-88.3637234465119" maxy="42.5071182246656"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_05</Name>\r\n<Title>UA_ORTHO_243_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5084974697983" miny="41.6409447769693" maxx="-88.4468962338733" maxy="41.9657845614032"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_06</Name>\r\n<Title>UA_ORTHO_243_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0159820870672" miny="41.2409897153952" maxx="-87.8294246326252" maxy="41.7287705438489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_07</Name>\r\n<Title>UA_ORTHO_243_07</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.5189170732446" miny="41.2490173372096" maxx="-88.4382186089954" maxy="41.6416375245478"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_08</Name>\r\n<Title>UA_ORTHO_243_08</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.0305751776512" miny="41.7273175279758" maxx="-87.8717180261518" maxy="42.6335375369488"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_243_09</Name>\r\n<Title>UA_ORTHO_243_09</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-88.3780800625815" miny="41.9668952436451" maxx="-88.0198370145791" maxy="42.6323145215417"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_St_Louis01</Name>\r\n<Title>UA_ORTHO_St_Louis01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.7734883758516" miny="38.3583670965454" maxx="-90.1005236368732" maxy="38.899361845718"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_El_Paso01</Name>\r\n<Title>UA_ORTHO_El_Paso01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.64111101999" miny="31.620217224167" maxx="-106.238909828167" maxy="32.0170320886336"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_332_01</Name>\r\n<Title>UA_ORTHO_332_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8848005703459" miny="32.2365828705381" maxx="-93.4829622023731" maxy="32.6311386208784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_01</Name>\r\n<Title>UA_ORTHO_337_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.351466323681" miny="37.8648646342265" maxx="-121.105884219528" maxy="38.1387230797997"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_337_02</Name>\r\n<Title>UA_ORTHO_337_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.521949096678" miny="37.8684488569413" maxx="-121.345707546949" maxy="38.1274947043071"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_295_01</Name>\r\n<Title>UA_ORTHO_295_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.139345046368" miny="37.4799871837207" maxx="-120.737083296491" maxy="37.8921614942627"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_282_01</Name>\r\n<Title>UA_ORTHO_282_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.8956809843847" miny="40.6100198577916" maxx="-96.4733499017639" maxy="41.009772620845"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_261_01</Name>\r\n<Title>UA_ORTHO_261_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.023021454999" miny="36.6115977162837" maxx="-119.605546960833" maxy="37.0128072660507"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_313_01</Name>\r\n<Title>UA_ORTHO_313_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-123.129867968797" miny="45.2417235816978" maxx="-122.358394565807" maxy="45.7564842383784"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_01</Name>\r\n<Title>UA_ORTHO_222_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.780364872352" miny="33.3687656160319" maxx="-84.6957472725681" maxy="34.1269801930437"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_02</Name>\r\n<Title>UA_ORTHO_222_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.7159158250402" miny="33.3617354834126" maxx="-84.3378030145777" maxy="34.1392939355164"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_03</Name>\r\n<Title>UA_ORTHO_222_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.3611080958297" miny="33.3724425983611" maxx="-84.2078078696402" maxy="34.1320573566681"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_04</Name>\r\n<Title>UA_ORTHO_222_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1034051242906" miny="33.3636253106779" maxx="-83.8336764189182" maxy="34.1396519460375"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_222_05</Name>\r\n<Title>UA_ORTHO_222_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.2322474632438" miny="33.3695008155296" maxx="-84.0778316803083" maxy="34.1291681169048"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_302_01</Name>\r\n<Title>UA_ORTHO_302_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.7690999430777" miny="35.2303055012984" maxx="-97.2302314700208" maxy="35.7641719802628"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_01</Name>\r\n<Title>UA_ORTHO_321_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.765192901238" miny="38.6156734597832" maxx="-121.642061714817" maxy="38.7521543805306"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_02</Name>\r\n<Title>UA_ORTHO_321_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.651419438034" miny="38.2458410447586" maxx="-121.259157220963" maxy="38.8859496280362"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_321_03</Name>\r\n<Title>UA_ORTHO_321_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-121.274414786918" miny="38.2414890747966" maxx="-120.979166606148" maxy="39.0024960790286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_305_01</Name>\r\n<Title>UA_ORTHO_305_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6358186323413" miny="28.3668141971961" maxx="-81.1122605990669" maxy="28.8827439995512"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_218_01</Name>\r\n<Title>UA_ORTHO_218_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-106.885181144181" miny="34.863397889534" maxx="-106.367636294967" maxy="35.2623245540334"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_272_01</Name>\r\n<Title>UA_ORTHO_272_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3979364726935" miny="32.1090127272831" maxx="-89.9720146014555" maxy="32.5101990689177"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_01</Name>\r\n<Title>UA_ORTHO_277_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.268727233897" miny="35.7368445437907" maxx="-84.1430567161429" maxy="36.0097101807195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_02</Name>\r\n<Title>UA_ORTHO_277_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.1527463403369" miny="35.733632625543" maxx="-84.0054701753089" maxy="36.1285545543688"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_277_03</Name>\r\n<Title>UA_ORTHO_277_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.0197122449837" miny="35.7402745558781" maxx="-83.7386097788182" maxy="36.1388014702054"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_315_01</Name>\r\n<Title>UA_ORTHO_315_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6507970513022" miny="41.6070443026374" maxx="-71.2204501746971" maxy="42.0207901664038"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_01</Name>\r\n<Title>UA_ORTHO_256_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6456058458456" miny="42.4311106809316" maxx="-82.6112843832049" maxy="42.7740866335286"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_02</Name>\r\n<Title>UA_ORTHO_256_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6319337921849" miny="42.2691715002614" maxx="-82.8617433487338" maxy="42.4461370437609"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_256_03</Name>\r\n<Title>UA_ORTHO_256_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.6433514609145" miny="42.1068115875029" maxx="-83.092751555273" maxy="42.2800311676292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_01</Name>\r\n<Title>UA_ORTHO_286_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.130773235557" miny="33.6073353387273" maxx="-101.737821328895" maxy="33.7651771206517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_286_02</Name>\r\n<Title>UA_ORTHO_286_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.141530815855" miny="33.3637609716433" maxx="-101.730170037613" maxy="33.6165281715561"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_01</Name>\r\n<Title>UA_ORTHO_220_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.020738986545" miny="34.9892579952599" maxx="-101.602344560917" maxy="35.2149473017862"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_220_02</Name>\r\n<Title>UA_ORTHO_220_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-102.010783686" miny="35.2057821048039" maxx="-101.609230297457" maxy="35.3905953763518"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_01</Name>\r\n<Title>UA_ORTHO_240_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0386046612588" miny="35.1610034237542" maxx="-80.5257213749169" maxy="35.5271028471618"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_240_02</Name>\r\n<Title>UA_ORTHO_240_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.0713724459884" miny="34.9853527139454" maxx="-80.5772604854575" maxy="35.1619024296717"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_221_01</Name>\r\n<Title>UA_ORTHO_221_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-150.125374487022" miny="60.9845319059353" maxx="-149.394606997389" maxy="61.3887936265773"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_01</Name>\r\n<Title>UA_ORTHO_340_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8553591203211" miny="27.9360949944713" maxx="-82.1181492412053" maxy="28.268897210028"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_340_02</Name>\r\n<Title>UA_ORTHO_340_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.8650179938838" miny="27.4892562659722" maxx="-82.1136003133614" maxy="27.9439818629392"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_01</Name>\r\n<Title>UA_ORTHO_252_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.6175886322024" miny="32.4061325778404" maxx="-97.4478536634026" maxy="33.0031838075998"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_02</Name>\r\n<Title>UA_ORTHO_252_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.4581284372327" miny="32.4027523999099" maxx="-97.1857718662143" maxy="33.2582720086139"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_03</Name>\r\n<Title>UA_ORTHO_252_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.2030222609659" miny="32.3961593858413" maxx="-96.7673531282356" maxy="33.2547803005242"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_252_04</Name>\r\n<Title>UA_ORTHO_252_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.7885740687361" miny="32.3882056349593" maxx="-96.3490929304982" maxy="33.2479697702262"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_316_01</Name>\r\n<Title>UA_ORTHO_316_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-79.150435687529" miny="35.6091205235261" maxx="-78.4721368906091" maxy="36.1347566733777"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_230_01</Name>\r\n<Title>UA_ORTHO_230_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.1347812772815" miny="33.2403735232024" maxx="-86.6172244401209" maxy="33.6332538836328"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_334_01</Name>\r\n<Title>UA_ORTHO_334_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.9052027472405" miny="41.9817946021658" maxx="-72.1992654723623" maxy="42.4149204339123"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_246_01</Name>\r\n<Title>UA_ORTHO_246_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.040493817055" miny="38.6767566550428" maxx="-104.554525650279" maxy="39.1371763472132"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_344_01</Name>\r\n<Title>UA_ORTHO_344_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-111.133079838114" miny="31.9955126998736" maxx="-110.622056362539" maxy="32.5102324697319"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_262_01</Name>\r\n<Title>UA_ORTHO_262_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.3861223389298" miny="40.8609092596691" maxx="-84.8575441071135" maxy="41.2609812838528"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_296_01</Name>\r\n<Title>UA_ORTHO_296_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.4958093807638" miny="32.2366564142579" maxx="-86.1270388955377" maxy="32.5092757402396"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_325_01</Name>\r\n<Title>UA_ORTHO_325_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.672940737019" miny="32.4959867379827" maxx="-116.792687929778" maxy="33.5037050064254"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_319_01</Name>\r\n<Title>UA_ORTHO_319_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-117.679092430422" miny="33.7151510309525" maxx="-116.839375949654" maxy="34.2839304106832"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_285_01</Name>\r\n<Title>UA_ORTHO_285_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.0148211685935" miny="37.9903124525433" maxx="-85.3542822694649" maxy="38.5111769997779"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_01</Name>\r\n<Title>UA_ORTHO_269_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.9097487446453" miny="29.4739909018633" maxx="-95.7586132583855" maxy="29.8961258871887"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_02</Name>\r\n<Title>UA_ORTHO_269_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.7734749180437" miny="29.4769490029795" maxx="-95.6349735058931" maxy="30.0203787271252"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_03</Name>\r\n<Title>UA_ORTHO_269_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.6524185185689" miny="29.4524093124839" maxx="-95.3561032950932" maxy="30.1474424113863"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_04</Name>\r\n<Title>UA_ORTHO_269_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.3723368592573" miny="29.4305730455691" maxx="-95.2473102806472" maxy="30.1493671366737"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_05</Name>\r\n<Title>UA_ORTHO_269_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.2661856688959" miny="29.4189153499913" maxx="-94.8606712548083" maxy="30.2772663865111"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_269_06</Name>\r\n<Title>UA_ORTHO_269_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.426346090515" miny="29.6731794510844" maxx="-95.3432672431487" maxy="29.7801324101196"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_326_01</Name>\r\n<Title>UA_ORTHO_326_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-122.631874313893" miny="37.1202124212771" maxx="-121.597707749044" maxy="38.2500104134292"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_01</Name>\r\n<Title>UA_ORTHO_284_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.93240453754" miny="33.9463345790628" maxx="-118.68311493369" maxy="34.3018005471625"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_284_02</Name>\r\n<Title>UA_ORTHO_284_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-118.692125290554" miny="33.445636154948" maxx="-117.461446957062" maxy="34.4131621873122"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_227_01</Name>\r\n<Title>UA_ORTHO_227_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.0991143227866" miny="38.8136533570763" maxx="-76.1663009109296" maxy="39.6459159989064"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_273_01</Name>\r\n<Title>UA_ORTHO_273_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.9232727758235" miny="29.819242356977" maxx="-81.3161694332557" maxy="30.6975526996872"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_01</Name>\r\n<Title>UA_ORTHO_348_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.1803235809176" miny="42.0009070498875" maxx="-71.8891771705793" maxy="42.4126891750797"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_348_02</Name>\r\n<Title>UA_ORTHO_348_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9089856641932" miny="41.9916720149752" maxx="-71.5557166137069" maxy="42.5135095600911"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_292_01</Name>\r\n<Title>UA_ORTHO_292_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-93.8228150994003" miny="44.5941323961736" maxx="-92.8144116825551" maxy="45.4158657244548"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_309_01</Name>\r\n<Title>UA_ORTHO_309_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.9431806859552" miny="39.5157412353173" maxx="-74.5374296375398" maxy="40.4443334269162"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_248_01</Name>\r\n<Title>UA_ORTHO_248_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-83.3164347382024" miny="39.6726753315867" maxx="-82.5439079120405" maxy="40.3316587260108"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_270_01</Name>\r\n<Title>UA_ORTHO_270_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-86.8747335413444" miny="34.4975731060332" maxx="-86.381766263834" maxy="34.8778098550708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_01</Name>\r\n<Title>UA_ORTHO_254_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.641010776363" miny="39.1489921502181" maxx="-105.231459783931" maxy="40.2722359611013"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_02</Name>\r\n<Title>UA_ORTHO_254_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-105.235239343015" miny="39.1775019871907" maxx="-104.882379976528" maxy="40.2724601269517"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_254_03</Name>\r\n<Title>UA_ORTHO_254_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-104.884225471318" miny="39.175264727538" maxx="-104.231757497768" maxy="40.0832156564195"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_342_01</Name>\r\n<Title>UA_ORTHO_342_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-96.0463631036562" miny="38.8410331009854" maxx="-95.4776675484096" maxy="39.2321868583355"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_225_01</Name>\r\n<Title>UA_ORTHO_225_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-97.8840565615649" miny="30.1210227878719" maxx="-97.6140805061722" maxy="30.5024817604078"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_299_01</Name>\r\n<Title>UA_ORTHO_299_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-90.3690124071302" miny="29.7085494289097" maxx="-89.7060925691891" maxy="30.1017211667783"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_244_01</Name>\r\n<Title>UA_ORTHO_244_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-84.9446800452326" miny="38.8353617344779" maxx="-84.0659101007069" maxy="39.5619148757708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_231_01</Name>\r\n<Title>UA_ORTHO_231_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-100.99563817244" miny="46.7112808565325" maxx="-100.635595422165" maxy="46.9057667121841"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_290_01</Name>\r\n<Title>UA_ORTHO_290_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-80.5801968066263" miny="25.3663842676343" maxx="-80.0222319228758" maxy="27.0361111277851"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>Glynncnty</Name>\r\n<Title>Glynncnty</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.6673741276353" miny="31.0875931273459" maxx="-81.3040538465624" maxy="31.3190354297849"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>SEA_ISLAND_3</Name>\r\n<Title>SEA_ISLAND_3</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.3674140513028" miny="31.1609725598799" maxx="-81.3252697792301" maxy="31.2061996717489"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>SEA_ISLAND_6</Name>\r\n<Title>SEA_ISLAND_6</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.4148292862247" miny="31.1247380854655" maxx="-81.3094140161349" maxy="31.2468413310266"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_241_01</Name>\r\n<Title>UA_ORTHO_241_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-85.5286935409719" miny="34.8495393572348" maxx="-85.0925281585182" maxy="35.2746145582816"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_237_01</Name>\r\n<Title>UA_ORTHO_237_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-119.89129070946" miny="38.9934647297502" maxx="-119.603981391951" maxy="39.2565276169441"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_323_01</Name>\r\n<Title>UA_ORTHO_323_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-112.153973208819" miny="40.3614883122705" maxx="-111.730235279972" maxy="41.3781331528322"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_245_01</Name>\r\n<Title>UA_ORTHO_245_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-82.190956855082" miny="40.8535268416921" maxx="-80.9639346117574" maxy="41.8639052037168"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_245_02</Name>\r\n<Title>UA_ORTHO_245_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.493957323903" miny="41.5639800568836" maxx="-80.993771206965" maxy="41.8578888377541"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_343_01</Name>\r\n<Title>UA_ORTHO_343_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.8826365582177" miny="40.122718923757" maxx="-74.4934352030627" maxy="40.3805265852285"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_233_01</Name>\r\n<Title>UA_ORTHO_233_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.7974892462933" miny="42.376006686851" maxx="-70.5426393033635" maxy="42.9290877481079"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_233_02</Name>\r\n<Title>UA_ORTHO_233_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.6607633889082" miny="41.8606732297205" maxx="-70.48826349483" maxy="42.4118797119929"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_280_01</Name>\r\n<Title>UA_ORTHO_280_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-115.454273908708" miny="35.8840493632411" maxx="-114.703852117759" maxy="36.369000676884"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_01</Name>\r\n<Title>UA_ORTHO_300_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.7565380982284" miny="40.9155779978192" maxx="-73.864837524943" maxy="41.2271211445938"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_02</Name>\r\n<Title>UA_ORTHO_300_02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.8815267694941" miny="40.7537964530563" maxx="-73.9055333525699" maxy="40.9210525965608"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_03</Name>\r\n<Title>UA_ORTHO_300_03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.0059236675401" miny="40.5652917779553" maxx="-73.9791567507438" maxy="40.7589607814316"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_04</Name>\r\n<Title>UA_ORTHO_300_04</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.0059069535692" miny="40.3624564870307" maxx="-73.9635756042481" maxy="40.569776718796"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_05</Name>\r\n<Title>UA_ORTHO_300_05</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.6365360204556" miny="40.051692657619" maxx="-73.9681346946114" maxy="40.3664963906216"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_300_06</Name>\r\n<Title>UA_ORTHO_300_06</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-74.5174108879616" miny="39.4846887381704" maxx="-74.0376844020873" maxy="40.055224257033"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_265_01</Name>\r\n<Title>UA_ORTHO_265_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-77.1564427394442" miny="39.9860411292385" maxx="-76.550924341482" maxy="40.4105970949523"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_310_01</Name>\r\n<Title>UA_ORTHO_310_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-113.353475640218" miny="32.8338097868676" maxx="-111.414132720731" maxy="34.0655174176774"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_219_01</Name>\r\n<Title>UA_ORTHO_219_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.2311507722967" miny="40.6235999909394" maxx="-75.1123224410419" maxy="40.7994446095312"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_351_01</Name>\r\n<Title>UA_ORTHO_351_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-81.4034147226889" miny="31.7112448559217" maxx="-80.8301396819331" maxy="32.2531319178708"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_297_01</Name>\r\n<Title>UA_ORTHO_297_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-87.089238201034" miny="35.9453547431725" maxx="-86.5036206504163" maxy="36.4196580653836"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_317_01</Name>\r\n<Title>UA_ORTHO_317_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-120.014564837056" miny="39.1924595290722" maxx="-119.631085921522" maxy="39.7268358452504"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_276_01</Name>\r\n<Title>UA_ORTHO_276_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-95.068966140822" miny="38.727045637899" maxx="-94.5934732219595" maxy="39.0721231524335"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_232_01</Name>\r\n<Title>UA_ORTHO_232_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-116.524830870163" miny="43.3628135994979" maxx="-116.09321478801" maxy="43.7570443699092"/>\r\n</Layer>\r\n<Layer queryable="0">\r\n<Name>UA_ORTHO_327_01</Name>\r\n<Title>UA_ORTHO_327_01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-66.5681816270904" miny="17.9861584795734" maxx="-65.5678556877766" maxy="18.5023055816436"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	152.61.128.139	US	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4865	http://coastalmap.marine.usgs.gov/servlet/com.esri.wms.Esrimap?request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://www.digitalearth.gov/wmt/xml/capabilities_1_1_0.dtd" \n>\r\n\n<!-- This document is compliant to WMT_MS_Capabilities DTD version 1.1 -->\r\n<!-- Generated on Mon Sep 12 19:10:19 GMT-05:00 2005 -->\n\r\n<WMT_MS_Capabilities version="1.1.0" updateSequence="0">\r\n<Service>\r\n<Name>OGC:WMS</Name>\r\n<Title>WMS Map Server</Title>\r\n<Abstract>WMS Map Server</Abstract>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://coastalmap.marine.usgs.gov:80/servlet/com.esri.wms.Esrimap?"/>\r\n<Fees></Fees>\r\n<AccessConstraints></AccessConstraints>\r\n</Service>\r\n<Capability>\r\n<Request>\r\n<GetCapabilities>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://coastalmap.marine.usgs.gov:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetCapabilities>\r\n<GetMap>\r\n<Format>image/jpeg</Format>\r\n<Format>image/gif</Format>\r\n<Format>image/png</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://coastalmap.marine.usgs.gov:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetMap>\r\n<GetFeatureInfo>\r\n<Format>application/vnd.ogc.wms_xml</Format>\r\n<Format>text/plain</Format>\r\n<Format>text/html</Format>\r\n<DCPType>\r\n<HTTP>\r\n<Get>\r\n<OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://coastalmap.marine.usgs.gov:80/servlet/com.esri.wms.Esrimap?"/>\r\n</Get>\r\n</HTTP>\r\n</DCPType>\r\n</GetFeatureInfo>\r\n</Request>\r\n<Exception>\r\n<Format>application/vnd.ogc.se_xml</Format>\r\n<Format>application/vnd.ogc.se_inimage</Format>\r\n<Format>application/vnd.ogc.se_blank</Format>\r\n</Exception>\r\n<Layer>\r\n<Title>Gulf_of_Maine</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<Layer>\r\n<Name>map_extent</Name>\r\n<Title>map_extent</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.490063" maxx="-59.003178" maxy="50.004143"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NOS80k</Name>\r\n<Title>NOS80k</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.822563" maxx="-66.79198" maxy="47.45981"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Canada</Name>\r\n<Title>Canada</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="43.39122" maxx="-59.003178" maxy="50.004143"/>\r\n</Layer>\r\n<Layer>\r\n<Name>State Bounds</Name>\r\n<Title>State Bounds</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="38.00525" maxx="-67.15896" maxy="47.459686"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Water features: bay, estuary, stream, lake</Name>\r\n<Title>Water features: bay, estuary, stream, lake</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.821842" maxx="-66.8859" maxy="47.383904"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Lakes</Name>\r\n<Title>Lakes</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.45792" miny="43.48424" maxx="-71.19812" maxy="45.000042"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US urban areas</Name>\r\n<Title>US urban areas</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="38.167107" maxx="-66.98639" maxy="45.672123"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Major Water (rivers, lakes)</Name>\r\n<Title>Major Water (rivers, lakes)</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.98658" maxx="-67.12168" maxy="47.385056"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US cities</Name>\r\n<Title>US cities</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.49658" miny="37.933144" maxx="-66.990135" maxy="47.355175"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Continental Margin sediment distribution</Name>\r\n<Title>Continental Margin sediment distribution</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.490063" maxx="-63.999992" maxy="45.216763"/>\r\n</Layer>\r\n<Layer>\r\n<Name>US EEZ boundary</Name>\r\n<Title>US EEZ boundary</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.490063" maxx="-65.69972" maxy="47.45981"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Fed/State boundary</Name>\r\n<Title>Fed/State boundary</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.717117" maxx="-66.91233" maxy="44.76767"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Gulf of Maine</Name>\r\n<Title>Gulf of Maine</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.5" miny="39.5" maxx="-63.0" maxy="46.0"/>\r\n</Layer>\r\n<Layer>\r\n<Name>NY/Gulf of Maine - 10m</Name>\r\n<Title>NY/Gulf of Maine - 10m</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.490063" maxx="-64.999985" maxy="45.182507"/>\r\n</Layer>\r\n<Layer>\r\n<Name>stetson36</Name>\r\n<Title>stetson36</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.15" miny="40.28167" maxx="-67.66389" maxy="40.49583"/>\r\n</Layer>\r\n<Layer>\r\n<Name>stetson38</Name>\r\n<Title>stetson38</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.03333" miny="37.81667" maxx="-69.63667" maxy="42.81117"/>\r\n</Layer>\r\n<Layer>\r\n<Name>hough40</Name>\r\n<Title>hough40</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.955" miny="41.432" maxx="-70.652" maxy="41.653"/>\r\n</Layer>\r\n<Layer>\r\n<Name>hough42</Name>\r\n<Title>hough42</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.605" miny="41.752" maxx="-70.102" maxy="42.158"/>\r\n</Layer>\r\n<Layer>\r\n<Name>mcmaster60</Name>\r\n<Title>mcmaster60</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.4417" miny="41.434" maxx="-71.162" maxy="41.7667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>wigley61</Name>\r\n<Title>wigley61</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.7833" miny="40.15" maxx="-65.5" maxy="42.3667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>pezzetta 1962</Name>\r\n<Title>pezzetta 1962</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.817" miny="41.75" maxx="-61.3" maxy="44.567"/>\r\n</Layer>\r\n<Layer>\r\n<Name>moore63</Name>\r\n<Title>moore63</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.95556" miny="41.41806" maxx="-70.62639" maxy="41.75694"/>\r\n</Layer>\r\n<Layer>\r\n<Name>bockman65</Name>\r\n<Title>bockman65</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.208336" miny="39.975" maxx="-71.083336" maxy="40.083332"/>\r\n</Layer>\r\n<Layer>\r\n<Name>schwartz65</Name>\r\n<Title>schwartz65</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-68.308" miny="40.167" maxx="-67.553" maxy="40.61"/>\r\n</Layer>\r\n<Layer>\r\n<Name>wigley65</Name>\r\n<Title>wigley65</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.467" miny="39.2" maxx="-63.967" maxy="44.7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>garrison66</Name>\r\n<Title>garrison66</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.447" miny="39.533" maxx="-69.467" maxy="40.97"/>\r\n</Layer>\r\n<Layer>\r\n<Name>savard66</Name>\r\n<Title>savard66</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.073" miny="41.078" maxx="-71.582" maxy="41.327"/>\r\n</Layer>\r\n<Layer>\r\n<Name>mencher 1968</Name>\r\n<Title>mencher 1968</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.04633" miny="42.27249" maxx="-70.93078" maxy="42.35361"/>\r\n</Layer>\r\n<Layer>\r\n<Name>hollister69</Name>\r\n<Title>hollister69</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.7167" miny="39.9417" maxx="-70.2583" maxy="40.7"/>\r\n</Layer>\r\n<Layer>\r\n<Name>mckinney70</Name>\r\n<Title>mckinney70</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.25667" miny="39.68667" maxx="-71.8" maxy="40.666668"/>\r\n</Layer>\r\n<Layer>\r\n<Name>anan71</Name>\r\n<Title>anan71</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.8075" miny="42.6779" maxx="-70.654" maxy="42.9091"/>\r\n</Layer>\r\n<Layer>\r\n<Name>hathaway71</Name>\r\n<Title>hathaway71</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0" miny="39.0" maxx="-64.00667" maxy="44.85"/>\r\n</Layer>\r\n<Layer>\r\n<Name>hathlith71</Name>\r\n<Title>hathlith71</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.9" miny="39.23667" maxx="-63.53333" maxy="46.08667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>schlee73</Name>\r\n<Title>schlee73</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.9627" miny="41.7417" maxx="-70.001" maxy="42.8333"/>\r\n</Layer>\r\n<Layer>\r\n<Name>willett72</Name>\r\n<Title>willett72</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.87882" miny="42.12188" maxx="-70.59927" maxy="42.56434"/>\r\n</Layer>\r\n<Layer>\r\n<Name>zimmerman72</Name>\r\n<Title>zimmerman72</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.65" miny="38.1333" maxx="-63.3167" maxy="40.7167"/>\r\n</Layer>\r\n<Layer>\r\n<Name>armstrong74</Name>\r\n<Title>armstrong74</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.93224" miny="43.048035" maxx="-70.80043" maxy="43.188736"/>\r\n</Layer>\r\n<Layer>\r\n<Name>folger75</Name>\r\n<Title>folger75</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.7992" miny="42.8333" maxx="-70.0" maxy="43.8033"/>\r\n</Layer>\r\n<Layer>\r\n<Name>meisburger76</Name>\r\n<Title>meisburger76</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.9607" miny="42.16804" maxx="-70.6763" maxy="42.60013"/>\r\n</Layer>\r\n<Layer>\r\n<Name>rowe78</Name>\r\n<Title>rowe78</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.9667" miny="33.4433" maxx="-67.4167" maxy="41.5417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>reid82</Name>\r\n<Title>reid82</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.8517" miny="40.2537" maxx="-66.85" maxy="44.75"/>\r\n</Layer>\r\n<Layer>\r\n<Name>bigelow 1983</Name>\r\n<Title>bigelow 1983</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.29667" miny="41.97667" maxx="-65.67333" maxy="44.46667"/>\r\n</Layer>\r\n<Layer>\r\n<Name>nelson86</Name>\r\n<Title>nelson86</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.92694" miny="43.04056" maxx="-70.75917" maxy="43.17917"/>\r\n</Layer>\r\n<Layer>\r\n<Name>mwra 1993-1995</Name>\r\n<Title>mwra 1993-1995</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.04583" miny="41.89783" maxx="-70.00018" maxy="42.65883"/>\r\n</Layer>\r\n<Layer>\r\n<Name>johnston94</Name>\r\n<Title>johnston94</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.76403" miny="43.068195" maxx="-70.640976" maxy="43.13464"/>\r\n</Layer>\r\n<Layer>\r\n<Name>mnhacoe 1994</Name>\r\n<Title>mnhacoe 1994</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.82417" miny="42.88818" maxx="-67.37163" maxy="44.8"/>\r\n</Layer>\r\n<Layer>\r\n<Name>barnhardt 1998</Name>\r\n<Title>barnhardt 1998</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.812836" miny="42.83383" maxx="-67.1297" maxy="44.578316"/>\r\n</Layer>\r\n<Layer>\r\n<Name>buynevich01</Name>\r\n<Title>buynevich01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.956665" miny="43.7175" maxx="-69.74967" maxy="44.03417"/>\r\n</Layer>\r\n<Layer>\r\n<Name>ward01</Name>\r\n<Title>ward01</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-70.701" miny="42.91833" maxx="-70.53648" maxy="43.076668"/>\r\n</Layer>\r\n<Layer>\r\n<Name>larsen02</Name>\r\n<Title>larsen02</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-69.93104" miny="43.79026" maxx="-69.72576" maxy="44.27163"/>\r\n</Layer>\r\n<Layer>\r\n<Name>larsen03</Name>\r\n<Title>larsen03</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-67.02458" miny="44.89142" maxx="-67.00042" maxy="44.906"/>\r\n</Layer>\r\n<Layer>\r\n<Name>USGS Eastcoast database - 2000</Name>\r\n<Title>USGS Eastcoast database - 2000</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.95" miny="39.34217" maxx="-65.533" maxy="44.433"/>\r\n</Layer>\r\n<Layer>\r\n<Name>smithsonian 1965-1990</Name>\r\n<Title>smithsonian 1965-1990</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.99806" miny="41.0" maxx="-67.0" maxy="44.80306"/>\r\n</Layer>\r\n<Layer>\r\n<Name>nosgom 1869-1985</Name>\r\n<Title>nosgom 1869-1985</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-73.94736" miny="40.00215" maxx="-66.04914" maxy="44.70336"/>\r\n</Layer>\r\n<Layer>\r\n<Name>gomcsdb 2002</Name>\r\n<Title>gomcsdb 2002</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-71.1" miny="40.4" maxx="-67.335" maxy="44.678"/>\r\n</Layer>\r\n<Layer>\r\n<Name>dec41 1845-1966</Name>\r\n<Title>dec41 1845-1966</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-72.0" miny="39.0" maxx="-65.017" maxy="44.997"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Geomorphology</Name>\r\n<Title>Coastal Geomorphology</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.825043" maxx="-66.957794" maxy="45.098335"/>\r\n</Layer>\r\n<Layer>\r\n<Name>Coastal Vulnerability to Sea-Level Rise</Name>\r\n<Title>Coastal Vulnerability to Sea-Level Rise</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.4967" miny="37.825043" maxx="-66.957794" maxy="45.098335"/>\r\n</Layer>\r\n<Layer>\r\n<Name>CONMAP Bottom Photos</Name>\r\n<Title>CONMAP Bottom Photos</Title>\r\n<SRS>EPSG:4326</SRS>\r\n<LatLonBoundingBox minx="-75.23" miny="37.4917" maxx="-59.9833" maxy="44.85"/>\r\n</Layer>\r\n</Layer>\r\n</Capability>\r\n</WMT_MS_Capabilities>\r\n	coastalmap.marine.usgs.gov	US	<WMT_MS_Capabilities version="1.1.0" updateSequence="0">	WMT_MS_Capabilities	1.1.0
4866	http://maps.nationalparks.nsw.gov.au/servlet/com.esri.wms.Esrimap?servicename=parks_data&request=capabilities	<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>\r\n<!DOCTYPE ServiceExceptionReport SYSTEM "http://www.digitalearth.gov/wmt/xml/exception_1_1_0.dtd">\n\r\n<ServiceExceptionReport version="1.1.0" >\r\n<ServiceException>\r\nError in sending capabilities XML file\r\n</ServiceException>\r\n</ServiceExceptionReport>\r\n	maps.nationalparks.nsw.gov.au	AU	<ServiceExceptionReport version="1.1.0">	ServiceExceptionReport	1.1.0
4867	http://207.253.39.18/wms1.1.1/WMSServlet?service=WMS&request=capabilities	<?xml version="1.0" encoding="UTF-8"?>\r\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengis.net/wms/1.1.1/WMS_MS_Capabilities.dtd">\r\n\r\n<WMT_MS_Capabilities version="1.1.1">\r\n  <Service>\r\n    <Name>OGC:WMS</Name>\r\n    <Title>PCI WMS</Title>\r\n    <Abstract>WMS implemented by PCI Geomatics</Abstract>\r\n    <KeywordList>\r\n      <Keyword>none</Keyword>\r\n    </KeywordList>\r\n    <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://207.253.39.18/wms1.1.1/WMSServlet?" />\r\n    <Fees>none</Fees>\r\n    <AccessConstraints>none</AccessConstraints>\r\n  </Service>\r\n  <Capability>\r\n    <Request>\r\n      <GetCapabilities>\r\n        <Format>application/vnd.ogc.wms_xml</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://207.253.39.18/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetCapabilities>\r\n      <GetMap>\r\n        <Format>image/gif</Format>\r\n        <Format>image/jpeg</Format>\r\n        <Format>image/pix</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://207.253.39.18/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetMap>\r\n      <GetFeatureInfo>\r\n        <Format>text/html</Format>\r\n        <DCPType>\r\n          <HTTP>\r\n            <Get>\r\n              <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://207.253.39.18/wms1.1.1/WMSServlet?" />\r\n            </Get>\r\n          </HTTP>\r\n        </DCPType>\r\n      </GetFeatureInfo>\r\n    </Request>\r\n    <Exception>\r\n      <Format>application/vnd.ogc.se_xml</Format>\r\n    </Exception>\r\n    <Layer queryable="0">\r\n      <Title>None</Title>\r\n      <SRS>EPSG:NONE</SRS>\r\n      <SRS>EPSG:26711</SRS>\r\n      <LatLonBoundingBox minx="-117.986712" miny="33.521419" maxx="-117.578518" maxy="33.813553" />\r\n      <Layer queryable="0">\r\n        <Name>AllProject</Name>\r\n        <Title>AllProject</Title>\r\n        <BoundingBox SRS="EPSG:NONE" minx="0.000000" miny="0.000000" maxx="342.450007" maxy="353.575386" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>Spot10m</Name>\r\n        <Title>Spot10m</Title>\r\n        <LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410705.089268" miny="3717145.160235" maxx="436233.911416" maxy="3739352.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="61.832688" miny="125.930017" maxx="266.063265" maxy="303.587843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Incorporatedcities</Name>\r\n        <Title>Incorporatedcities</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Lakes</Name>\r\n        <Title>Lakes</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>RoadNetwork</Name>\r\n        <Title>RoadNetwork</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Boundaries</Name>\r\n        <Title>Boundaries</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Hydrology(streamsriversandcanals)</Name>\r\n        <Title>Hydrology(streamsriversandcanals)</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Airports</Name>\r\n        <Title>Airports</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Railroads</Name>\r\n        <Title>Railroads</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Landmarkspointsofinterest</Name>\r\n        <Title>Landmarkspointsofinterest</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>Nameshighwaynumbers</Name>\r\n        <Title>Nameshighwaynumbers</Title>\r\n        <LatLonBoundingBox minx="-117.961616" miny="33.592340" maxx="-117.691091" maxy="33.792026" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410854.000000" miny="3717175.000000" maxx="436104.000000" maxy="3739115.000000" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="63.023974" miny="126.168735" maxx="265.023974" maxy="301.688735" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>LegendlayeronRoadMap</Name>\r\n        <Title>LegendlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.969972" miny="33.521419" maxx="-117.578518" maxy="33.598238" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410692.589268" miny="3709464.763086" maxx="445717.589268" maxy="3717564.675077" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="23.847977" miny="18.386840" maxx="304.047977" maxy="89.996376" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>GridlayeronRoadMap</Name>\r\n        <Title>GridlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.973930" miny="33.582873" maxx="-117.678923" maxy="33.801645" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410069.464268" miny="3716598.285235" maxx="436869.536416" maxy="3739977.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="56.747688" miny="121.555017" maxx="271.148265" maxy="308.587843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>BorderlayeronRoadMap</Name>\r\n        <Title>BorderlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.986712" miny="33.572626" maxx="-117.666084" maxy="33.813553" />\r\n        <BoundingBox SRS="EPSG:26711" minx="408900.089268" miny="3715340.160235" maxx="438038.911416" maxy="3741157.388423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="47.392688" miny="111.490017" maxx="280.503265" maxy="318.027843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>TitlelayeronRoadMap</Name>\r\n        <Title>TitlelayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:26711" minx="-375.021850" miny="-735.619783" maxx="375.021850" maxy="14.423917" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="142.520327" miny="322.286483" maxx="185.375627" maxy="334.948272" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>ScalebarlayeronRoadMap</Name>\r\n        <Title>ScalebarlayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:26711" minx="410363.757768" miny="464643140.029363" maxx="419047.185768" maxy="464643910.029362" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="127.918577" miny="97.890017" maxx="199.977377" maxy="105.930017" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="0">\r\n        <Name>PicturelayeronRoadMap</Name>\r\n        <Title>PicturelayeronRoadMap</Title>\r\n        <BoundingBox SRS="EPSG:NONE" minx="48.832688" miny="97.717351" maxx="67.882688" maxy="105.930017" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>NorthArrowlayeronRoadMap</Name>\r\n        <Title>NorthArrowlayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.964340" miny="33.591147" maxx="-117.688894" maxy="33.795511" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410600.000000" miny="3717045.000000" maxx="1323.577955" maxy="1530.022419" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="251.139891" miny="86.984625" maxx="273.637878" maxy="110.558699" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n      <Layer queryable="1">\r\n        <Name>NeatlinelayeronRoadMap</Name>\r\n        <Title>NeatlinelayeronRoadMap</Title>\r\n        <LatLonBoundingBox minx="-117.968675" miny="33.588010" maxx="-117.684222" maxy="33.798211" />\r\n        <BoundingBox SRS="EPSG:26711" minx="410698.839268" miny="3717138.910235" maxx="436240.161416" maxy="3739358.638423" />\r\n        <BoundingBox SRS="EPSG:NONE" minx="61.782688" miny="125.880017" maxx="266.113265" maxy="303.637843" />\r\n        <Style>\r\n          <Name>Default</Name>\r\n          <Title>Default</Title>\r\n          <Abstract>none</Abstract>\r\n        </Style>\r\n      </Layer>\r\n    </Layer>\r\n  </Capability>\r\n</WMT_MS_Capabilities>\r\n\r\n	207.253.39.18	CA	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4868	http://192.104.43.8/bin/getmap.pl?dataset=national&request=capabilities	<?xml version='1.0' encoding="ISO-8859-1" standalone="no" ?>\n<!DOCTYPE WMT_MS_Capabilities SYSTEM "http://schemas.opengeospatial.net/wms/1.1.1/WMS_MS_Capabilities.dtd"\n [\n <!ELEMENT VendorSpecificCapabilities EMPTY>\n ]>  <!-- end of DOCTYPE declaration -->\n\n<WMT_MS_Capabilities version="1.1.1">\n\n<!-- MapServer version 4.4.1 OUTPUT=PNG OUTPUT=JPEG OUTPUT=WBMP SUPPORTS=PROJ SUPPORTS=FREETYPE SUPPORTS=WMS_SERVER SUPPORTS=WMS_CLIENT SUPPORTS=WFS_SERVER SUPPORTS=WFS_CLIENT INPUT=SDE INPUT=ORACLESPATIAL INPUT=OGR INPUT=GDAL INPUT=SHAPEFILE DEBUG=MSDEBUG -->\n\n<Service>\n  <Name>OGC:WMS</Name>\n  <Title>Geoscience Australia national geoscience datasets.</Title>\n  <Abstract>OGC Web Map Server maintained by the Australian Government: Geoscience Australia (www.ga.gov.au). High-quality Australia-wide geoscience mapping data. All data are free to use. See www.ga.gov.au/products for free downloads of most of these datasets.</Abstract>\n        <KeywordList>\n          <Keyword>Australia</Keyword>\n          <Keyword>geoscience</Keyword>\n          <Keyword>geology</Keyword>\n          <Keyword>geophysics</Keyword>\n          <Keyword>geochemistry</Keyword>\n          <Keyword>topography</Keyword>\n        </KeywordList>\n  <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/>\n  <ContactInformation>\n    <ContactPersonPrimary>\n      <ContactPerson>Timothy Mackey</ContactPerson>\n      <ContactOrganization>Geoscience Australia</ContactOrganization>\n    </ContactPersonPrimary>\n      <ContactPosition>Web Systems Manager</ContactPosition>\n      <ContactVoiceTelephone>+61 2 6249 9111</ContactVoiceTelephone>\n  <ContactElectronicMailAddress>webmaster@ga.gov.au</ContactElectronicMailAddress>\n  </ContactInformation>\n  <Fees>none</Fees>\n  <AccessConstraints>http://www.ga.gov.au/about/copyright.jsp</AccessConstraints>\n</Service>\n\n<Capability>\n  <Request>\n    <GetCapabilities>\n      <Format>application/vnd.ogc.wms_xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetCapabilities>\n    <GetMap>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <Format>image/tiff</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetMap>\n    <GetFeatureInfo>\n      <Format>text/plain</Format>\n      <Format>application/vnd.ogc.gml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetFeatureInfo>\n    <DescribeLayer>\n      <Format>text/xml</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </DescribeLayer>\n    <GetLegendGraphic>\n      <Format>image/jpeg</Format>\n      <Format>image/png</Format>\n      <Format>image/wbmp</Format>\n      <DCPType>\n        <HTTP>\n          <Get><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Get>\n          <Post><OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;"/></Post>\n        </HTTP>\n      </DCPType>\n    </GetLegendGraphic>\n  </Request>\n  <Exception>\n    <Format>application/vnd.ogc.se_xml</Format>\n    <Format>application/vnd.ogc.se_inimage</Format>\n    <Format>application/vnd.ogc.se_blank</Format>\n  </Exception>\n  <VendorSpecificCapabilities />\n  <UserDefinedSymbolization SupportSLD="1" UserLayer="0" UserStyle="1" RemoteWFS="0"/>\n  <Layer>\n    <Name>NAT</Name>\n    <Title>Geoscience Australia national geoscience datasets.</Title>\n    <SRS> EPSG:4326 EPSG:4202 EPSG:4203 EPSG:20248 EPSG:20249 EPSG:20250 EPSG:20251 EPSG:20252 EPSG:20253 EPSG:20254 EPSG:20255 EPSG:20256 EPSG:20257 EPSG:20258 EPSG:20348 EPSG:20349 EPSG:20350 EPSG:20351 EPSG:20352 EPSG:20353 EPSG:20354 EPSG:20355 EPSG:20356 EPSG:20357 EPSG:20358 EPSG:28348 EPSG:28349 EPSG:28350 EPSG:28351 EPSG:28352 EPSG:28353 EPSG:28354 EPSG:28355 EPSG:28356 EPSG:28357 EPSG:28358 EPSG:32748 EPSG:32749 EPSG:32750 EPSG:32751 EPSG:32752 EPSG:32753 EPSG:32754 EPSG:32755 EPSG:32756 EPSG:32757 EPSG:32758 EPSG:4283 EPSG:4322 EPSG:4930 EPSG:4931 EPSG:4176 EPSG:4938 EPSG:4939 EPSG:4283 EPSG:4986 EPSG:4987 EPSG:4324 EPSG:4984 EPSG:4985 EPSG:4978 EPSG:4979 EPSG:3110 EPSG:3111 EPSG:3112 EPSG:102171 EPSG:18001</SRS>\n    <LatLonBoundingBox minx="108.473" miny="-41.7919" maxx="157.261" maxy="-11.3369" />\n    <BoundingBox SRS="EPSG:3112"\n                minx="-2.2e+06" miny="-4.7e+06" maxx="2e+06" maxy="-1.5e+06" />\n    <ScaleHint min="498.903" max="99780.6" />\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d00</Name>\n        <Title>Seismic velocity - 0km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d01</Name>\n        <Title>Seismic velocity - 1km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d02</Name>\n        <Title>Seismic velocity - 2km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d03</Name>\n        <Title>Seismic velocity - 3km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d04</Name>\n        <Title>Seismic velocity - 4km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d05</Name>\n        <Title>Seismic velocity - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d06</Name>\n        <Title>Seismic velocity - 6km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d07</Name>\n        <Title>Seismic velocity - 7km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d08</Name>\n        <Title>Seismic velocity - 8km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d09</Name>\n        <Title>Seismic velocity - 9km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d10</Name>\n        <Title>Seismic velocity - 10km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d11</Name>\n        <Title>Seismic velocity - 11km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d12</Name>\n        <Title>Seismic velocity - 12km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d13</Name>\n        <Title>Seismic velocity - 13km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d14</Name>\n        <Title>Seismic velocity - 14km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d15</Name>\n        <Title>Seismic velocity - 15km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d16</Name>\n        <Title>Seismic velocity - 16km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d17</Name>\n        <Title>Seismic velocity - 17km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d18</Name>\n        <Title>Seismic velocity - 18km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d19</Name>\n        <Title>Seismic velocity - 19km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d20</Name>\n        <Title>Seismic velocity - 20km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d21</Name>\n        <Title>Seismic velocity - 21km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d22</Name>\n        <Title>Seismic velocity - 22km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d23</Name>\n        <Title>Seismic velocity - 23km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d24</Name>\n        <Title>Seismic velocity - 24km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d25</Name>\n        <Title>Seismic velocity - 25km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d26</Name>\n        <Title>Seismic velocity - 26km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d27</Name>\n        <Title>Seismic velocity - 27km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d28</Name>\n        <Title>Seismic velocity - 28km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d29</Name>\n        <Title>Seismic velocity - 29km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d30</Name>\n        <Title>Seismic velocity - 30km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d31</Name>\n        <Title>Seismic velocity - 31km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d32</Name>\n        <Title>Seismic velocity - 32km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d33</Name>\n        <Title>Seismic velocity - 33km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d34</Name>\n        <Title>Seismic velocity - 34km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d35</Name>\n        <Title>Seismic velocity - 35km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d36</Name>\n        <Title>Seismic velocity - 36km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d37</Name>\n        <Title>Seismic velocity - 37km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d38</Name>\n        <Title>Seismic velocity - 38km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d39</Name>\n        <Title>Seismic velocity - 39km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d40</Name>\n        <Title>Seismic velocity - 40km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d41</Name>\n        <Title>Seismic velocity - 41km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d42</Name>\n        <Title>Seismic velocity - 42km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d43</Name>\n        <Title>Seismic velocity - 43km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d44</Name>\n        <Title>Seismic velocity - 44km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d45</Name>\n        <Title>Seismic velocity - 45km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d46</Name>\n        <Title>Seismic velocity - 46km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d47</Name>\n        <Title>Seismic velocity - 47km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d48</Name>\n        <Title>Seismic velocity - 48km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d49</Name>\n        <Title>Seismic velocity - 49km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d50</Name>\n        <Title>Seismic velocity - 50km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d51</Name>\n        <Title>Seismic velocity - 51km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d52</Name>\n        <Title>Seismic velocity - 52km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d53</Name>\n        <Title>Seismic velocity - 53km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d54</Name>\n        <Title>Seismic velocity - 54km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>d55</Name>\n        <Title>Seismic velocity - 55km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>geothm5k</Name>\n        <Title>Geothermal gradients image - 5km</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_col</Name>\n        <Title>Bathymetry colour image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>bath_grey</Name>\n        <Title>Bathymetry greyscale image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dtbase</Name>\n        <Title>Depth to basement image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_9sec</Name>\n        <Title>9 second DEM</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem</Name>\n        <Title>30 second DEM (colour)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>dem_grey</Name>\n        <Title>30 second DEM (greyscale)</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>gravity</Name>\n        <Title>800m pixel gravity image</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_grey</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col</Name>\n        <Title>400m pixel continental Australia magnetics (3ed) colour</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="0" opaque="1" cascaded="0">\n        <Name>mag_col_1000m</Name>\n        <Title>1000m pixel regional Australia magnetics (3ed) greyscale</Title>\n        <SRS>EPSG:3112</SRS>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map1ml_lm</Name>\n        <Title>1:1 000 000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.047" miny="-44.7312" maxx="161.258" maxy="-5.87329" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.68846e+06" miny="-5.03651e+06" maxx="2.27969e+06" maxy="-947172" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map1ml_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map250_lm</Name>\n        <Title>1:250,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.881" miny="-44.3531" maxx="158.535" maxy="-7.72157" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.19071e+06" miny="-4.99291e+06" maxx="2.05436e+06" maxy="-1.08021e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map250_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>map100_lm</Name>\n        <Title>1:100,000 Mapsheet Index</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.495" miny="-44.4828" maxx="157.31" maxy="-7.87191" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13472e+06" miny="-5.00785e+06" maxx="1.94651e+06" maxy="-1.08929e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=map100_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm</Name>\n        <Title>Geohazard Risk</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>eqrisk_lm_trans</Name>\n        <Title>Geohazard Risk (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=eqrisk_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm</Name>\n        <Title>Geological regions</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_trans</Name>\n        <Title>Geological regions (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm</Name>\n        <Title>Crustal elements of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cetec_lm_trans</Name>\n        <Title>Crustal elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cetec_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm</Name>\n        <Title>Hydrogeology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>hydgeo_lm_trans</Name>\n        <Title>Hydrogeology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=hydgeo_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all</Name>\n        <Title>Regolith - all</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_all_trans</Name>\n        <Title>Regolith (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_all_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class</Name>\n        <Title>Regolith classified</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_class_trans</Name>\n        <Title>Regolith classified (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_class_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>regol_lm_lndfrm</Name>\n        <Title>Regolith landform</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=regol_lm_lndfrm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit</Name>\n        <Title>Geology by unit</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_unit_trans</Name>\n        <Title>Geology by unit (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_unit_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp</Name>\n        <Title>Geology by group</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_grp_trans</Name>\n        <Title>Geology by group (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_grp_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith</Name>\n        <Title>Geology by lithology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_lm_lith_trans</Name>\n        <Title>Geology by lithology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_lm_lith_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm</Name>\n        <Title>Metamorphic geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm</Name>\n        <Title>Sedimentary basins outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type</Name>\n        <Title>Sedimentary basins by type</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_type_trans</Name>\n        <Title>Sedimentary basins by type (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_type_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sedbas_lm_pros</Name>\n        <Title>Sedimentary basins by petroleum prospectivity</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_lm_pros&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagepl</Name>\n        <Title>Drainage polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagepl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicalpl</Name>\n        <Title>Political polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicalpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_bnds</Name>\n        <Title>Geology boundaries</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_bnds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geol_flts</Name>\n        <Title>Geology faults</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geol_flts&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geolln_lm</Name>\n        <Title>Geology lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geolln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>metln_lm</Name>\n        <Title>Metamorphic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=metln_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georegquery</Name>\n        <Title>Geological regions (undivided)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>citiesquery</Name>\n        <Title>Cities</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.863" miny="-51.262" maxx="179.937" maxy="19.5357" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-9.52997e+06" miny="-5.80884e+06" maxx="4.60258e+06" maxy="-104390" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozminquery</Name>\n        <Title>Mines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.705" miny="-42.1882" maxx="155.481" maxy="-11.2178" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.73281e+06" miny="-4.74505e+06" maxx="1.83596e+06" maxy="-1.43356e+06" />\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases</Name>\n        <Title>Petroleum leases</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pet_leases_trans</Name>\n        <Title>Petroleum leases (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="107.342" miny="-44.1405" maxx="156.5" maxy="-7.5139" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.24262e+06" miny="-4.96843e+06" maxx="1.88448e+06" maxy="-1.06399e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pet_leases_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>sedbas_out</Name>\n        <Title>Sedimentary basins - outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="101.186" miny="-44.5127" maxx="160.395" maxy="-3.80382" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.77099e+06" miny="-5.01132e+06" maxx="2.21069e+06" maxy="-715378" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sedbas_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_surveys</Name>\n        <Title>Gravity survey bounding rectangles</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="97.0555" miny="-44.3102" maxx="172.1" maxy="2.89882" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-3.14662e+06" miny="-4.98796e+06" maxx="3.25118e+06" maxy="17169.6" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_surveys&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grav_network</Name>\n        <Title>Fundamental gravity network stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.02" miny="-43.4461" maxx="156.009" maxy="-5.50631" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.02685e+06" miny="-4.88869e+06" maxx="1.85659e+06" maxy="-796230" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grav_network&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl1</Name>\n        <Title>Geomagnetic Reference Grid of Australia - polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl1&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - declination polygons</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvpl</Name>\n        <Title>Geomagnetic Reference Grid of Australia - range</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvpl&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm</Name>\n        <Title>Crustal Elements of Australia - states</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ceelm_lm_trans</Name>\n        <Title>Crustal Elements of Australia (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.199" miny="-44.1025" maxx="156.951" maxy="-8.99338" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08294e+06" miny="-4.96405e+06" maxx="1.92397e+06" maxy="-1.21196e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ceelm_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>met_lm_trans</Name>\n        <Title>Metamorphic Geology (transparent)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=met_lm_trans&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>georeg_lm_out</Name>\n        <Title>Geological regions (outlines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99141" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.21185e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=georeg_lm_out&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>nt_index_l</Name>\n        <Title>NTDATA digital geology</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="128.332" miny="-26.0899" maxx="138.536" maxy="-10.8982" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-560599" miny="-2.96116e+06" maxx="448490" maxy="-1.28813e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=nt_index_l&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>airsur_lm</Name>\n        <Title>Airborne surveys polygon outlines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="108.634" miny="-44.8209" maxx="177.027" maxy="-4.98956" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.11477e+06" miny="-5.04691e+06" maxx="3.68339e+06" maxy="-1.06169e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=airsur_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfsvln</Name>\n        <Title>Australian Geomagnetic Reference Field, secular variation</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfsvln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>agrfmdln</Name>\n        <Title>Australian Geomagnetic Reference Field, boundary</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="102.481" miny="-48.326" maxx="167.849" maxy="1.98097" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.54272e+06" miny="-5.45671e+06" maxx="2.73976e+06" maxy="691.69" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=agrfmdln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degpt</Name>\n        <Title>Graticule points with lat longs (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.792" miny="-82.3756" maxx="179.889" maxy="23.3655" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="-486.959" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degpt&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_5degln</Name>\n        <Title>Graticule (five degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_5degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>grat_lm_1degln</Name>\n        <Title>Graticule (one degree)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.793" miny="-82.3756" maxx="179.888" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.08945e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=grat_lm_1degln&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>slideslm</Name>\n        <Title>Landslides</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.401" miny="-45.5622" maxx="162.249" maxy="-10.7594" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.86313e+06" miny="-5.13273e+06" maxx="2.34332e+06" maxy="-1.45701e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=slideslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>quakeslm</Name>\n        <Title>Earthquakes, magnitude &gt;=4</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.728" miny="-85.5654" maxx="179.878" maxy="46.726" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.48742e+07" miny="-1.18788e+07" maxx="5.95557e+06" maxy="2.67552e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=quakeslm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>histss_lm</Name>\n        <Title>Location of historic deep seismic soundings</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.872" miny="-36.2023" maxx="151.863" maxy="-14.7117" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01204e+06" miny="-4.0729e+06" maxx="1.61834e+06" maxy="-1.85535e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=histss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>onsht_lm</Name>\n        <Title>Locations of onshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.136" miny="-42.842" maxx="156.122" maxy="-6.44799" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.76972e+06" miny="-4.8196e+06" maxx="1.87862e+06" maxy="-887108" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=onsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>landss_lm</Name>\n        <Title>Geoscience Australia&#39;s onshore seismic traverses</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.684" miny="-42.43" maxx="153.34" maxy="-16.0135" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=landss_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>offsht_lm</Name>\n        <Title>Locations of offshore refraction shot points</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.35" miny="-21.0998" maxx="129.673" maxy="-9.68066" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.36116e+06" miny="-2.42311e+06" maxx="-483819" maxy="-1.33539e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=offsht_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sonoby_lm</Name>\n        <Title>Locations of offshore sonobouy stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.598" miny="-40.0265" maxx="141.967" maxy="-3.29316" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.13977e+06" miny="-4.50034e+06" maxx="690727" maxy="-548966" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sonoby_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>marine_lm</Name>\n        <Title>Navigation tracks of marine deep seismic lines from RV Rig Seismic</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.804" miny="-68.0031" maxx="179.915" maxy="-2.22434" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.84548e+06" miny="-8.07208e+06" maxx="4.02889e+06" maxy="-1.06594e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=marine_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>refstn_lm</Name>\n        <Title>Locations of seismic recording stations</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.327" miny="-44.0546" maxx="156.793" maxy="-5.72201" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.33294e+06" miny="-4.95854e+06" maxx="1.91144e+06" maxy="-867579" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=refstn_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>seisvellm</Name>\n        <Title>Seismic velocity reading</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="106.129" miny="-43.7093" maxx="160.904" maxy="-8.16869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.35918e+06" miny="-4.91887e+06" maxx="2.27467e+06" maxy="-1.15928e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=seisvellm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozmin</Name>\n        <Title>Mineral deposits (Ozmin)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.572" miny="-42.4672" maxx="156.2" maxy="-9.73869" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.91288e+06" miny="-4.77682e+06" maxx="1.89306e+06" maxy="-1.27404e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozmin&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozrox</Name>\n        <Title>Field geological observation sites (OZROX)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.501" maxx="156.447" maxy="-9.61987" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.89319e+06" maxy="-1.27388e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozrox&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>wells</Name>\n        <Title>Petroleum well locations</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="110.454" miny="-43.1986" maxx="153.55" maxy="27.29" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=wells&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ozchem</Name>\n        <Title>OZCHEM - geochemical analyses</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.197" miny="-43.5011" maxx="156.327" maxy="-10.5221" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01031e+06" miny="-4.89499e+06" maxx="1.88287e+06" maxy="-1.37779e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ozchem&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>upb</Name>\n        <Title>U/Pb age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.401" miny="-42.6686" maxx="146.939" maxy="-11.0461" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.83675e+06" miny="-4.79978e+06" maxx="1.09335e+06" maxy="-1.41402e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=upb&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>smnd</Name>\n        <Title>Sm/Nd age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="113.015" miny="-41.8922" maxx="150.858" maxy="-11.5166" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.79848e+06" miny="-4.71138e+06" maxx="1.43995e+06" maxy="-1.46282e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=smnd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>rbsr</Name>\n        <Title>Rb/Sr age analysis</Title>\n        <LatLonBoundingBox minx="111.708" miny="-42.5845" maxx="149.034" maxy="-10.8915" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.89865e+06" miny="-4.79019e+06" maxx="1.2731e+06" maxy="-1.40459e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=rbsr&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>shrimp</Name>\n        <Title>SHRIMP age analysis</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="112.293" miny="-43.5011" maxx="154.235" maxy="-11.1558" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.8295e+06" miny="-4.89499e+06" maxx="1.70318e+06" maxy="-1.42562e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=shrimp&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>zn_occdd</Name>\n        <Title>Zinc occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4985" maxx="152.993" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=zn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>w_occdd</Name>\n        <Title>Tungsten occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.4885" maxx="152.975" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=w_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>u_occdd</Name>\n        <Title>Uranium occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8321" maxx="152.673" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=u_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ta_occdd</Name>\n        <Title>Tantalum occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="115.753" miny="-36.5621" maxx="151.358" maxy="-12.578" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ta_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>sn_occdd</Name>\n        <Title>Tin occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5649" maxx="153.45" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=sn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pgm_occdd</Name>\n        <Title>Platinum group metals occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="116.261" miny="-43.5649" maxx="153.45" maxy="-12.6072" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pgm_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>pb_occdd</Name>\n        <Title>Lead occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.1837" maxx="152.967" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pb_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ni_occdd</Name>\n        <Title>Nickel occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.0461" maxx="152.891" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ni_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mnlsnddd</Name>\n        <Title>Mineral sands occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="113.46" miny="-43.5649" maxx="153.5" maxy="-10.7957" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mnlsnddd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>mn_occdd</Name>\n        <Title>Manganese occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-41.8496" maxx="153.515" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=mn_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>fe_occdd</Name>\n        <Title>Iron occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-42.9627" maxx="152.927" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=fe_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>dmd_occdd</Name>\n        <Title>Diamond occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="117.501" miny="-36.8494" maxx="152.721" maxy="-14.1705" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=dmd_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cu_occdd</Name>\n        <Title>Copper occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.3255" maxx="153.441" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cu_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>coaloccdd</Name>\n        <Title>Coal occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="114.901" miny="-43.5942" maxx="153.411" maxy="-13.3743" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coaloccdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>au_occdd</Name>\n        <Title>Gold occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5135" maxx="153.477" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=au_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>ag_occdd</Name>\n        <Title>Silver occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.2569" maxx="153.629" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=ag_occdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>minlocdd</Name>\n        <Title>All occurences (MINLOC database)</Title>\n        <SRS>EPSG:4326</SRS>\n        <LatLonBoundingBox minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <BoundingBox SRS="EPSG:4326"\n                    minx="0" miny="-43.5942" maxx="153.63" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=minlocdd&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cemag_lm</Name>\n        <Title>Crustal elements of Australia - magnetic lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="110.692" miny="-43.3436" maxx="156.647" maxy="-10.707" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.9709e+06" miny="-4.87695e+06" maxx="1.91371e+06" maxy="-1.39342e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cemag_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cegrav_lm</Name>\n        <Title>Crustal elements of Australia - gravity lines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.758" miny="-43.351" maxx="155.742" maxy="-9.8289" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.05165e+06" miny="-4.87779e+06" maxx="1.83553e+06" maxy="-1.30396e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cegrav_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>majpop</Name>\n        <Title>Major population centres.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="44.8566" miny="-49.6057" maxx="178.119" maxy="12.1484" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.3884e+06" miny="-5.60904e+06" maxx="3.579e+06" maxy="-659449" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=majpop&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>cities</Name>\n        <Title>Cities and towns of Australia by type.</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.844" miny="-59.4692" maxx="179.937" maxy="22.971" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.03618e+07" miny="-6.85014e+06" maxx="5.04576e+06" maxy="-8863.8" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=cities&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>coast</Name>\n        <Title>Coastline</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.186" miny="-44.1166" maxx="156.965" maxy="-8.99102" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.08377e+06" miny="-4.96567e+06" maxx="1.92486e+06" maxy="-1.2118e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=coast&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>politicall</Name>\n        <Title>Poltical boundaries (lines)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=politicall&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>aus_zones</Name>\n        <Title>Offshore political zones of Australia</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.864" miny="-64.4434" maxx="179.955" maxy="-2.35768" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.73882e+06" miny="-7.53961e+06" maxx="3.59923e+06" maxy="-1.04706e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=aus_zones&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>pipeline</Name>\n        <Title>Petroleum pipelines</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="111.138" miny="-39.1987" maxx="155.138" maxy="-11.2108" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.01872e+06" miny="-4.40727e+06" maxx="1.86342e+06" maxy="-1.45803e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=pipeline&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>oilflds</Name>\n        <Title>Oilfields</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="109.352" miny="-39.4106" maxx="152.075" maxy="-8.07317" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-2.17569e+06" miny="-4.43106e+06" maxx="1.58593e+06" maxy="-1.11893e+06" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=oilflds&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>railways</Name>\n        <Title>railways</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.939" miny="-49.7688" maxx="179.888" maxy="12.9924" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-8.29484e+06" miny="-5.62869e+06" maxx="4.79262e+06" maxy="-473367" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=railways&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>roads</Name>\n        <Title>Roads</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.854" miny="-59.2211" maxx="179.929" maxy="22.6552" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.02857e+07" miny="-6.81703e+06" maxx="5.0463e+06" maxy="-18253" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=roads&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>drainagel</Name>\n        <Title>Drainage lines (rivers, canals, coastline)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.831" miny="-89.999" maxx="179.721" maxy="23.368" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-1.04618e+07" miny="-1.53814e+07" maxx="5.50524e+06" maxy="0" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=drainagel&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="1" opaque="0" cascaded="0">\n        <Name>geothr_lm</Name>\n        <Title>Well locations from which Hot Rocks image was interpolated  (5459 readings)</Title>\n        <SRS>EPSG:3112</SRS>\n        <LatLonBoundingBox minx="-179.809" miny="-49.5437" maxx="179.973" maxy="4.09475" />\n        <BoundingBox SRS="EPSG:3112"\n                    minx="-4.7584e+06" miny="-5.60171e+06" maxx="3.97284e+06" maxy="-222905" />\n        <Style>\n          <Name>default</Name>\n          <Title>default</Title>\n          <LegendURL width="18" height="14">\n             <Format>image/png</Format>\n             <OnlineResource xmlns:xlink="http://www.w3.org/1999/xlink" xlink:type="simple" xlink:href="http://www.ga.gov.au/bin/getmap.pl?dataset=national&amp;version=1.1.1&amp;service=WMS&amp;request=GetLegendGraphic&amp;layer=geothr_lm&amp;format=image/png"/>\n          </LegendURL>\n        </Style>\n    </Layer>\n    <Layer queryable="0" opaque="0" cascaded="0">\n        <Name>logo</Name>\n        <Title>Geoscience Australia logo</Title>\n    </Layer>\n  </Layer>\n</Capability>\n</WMT_MS_Capabilities>\n	192.104.43.8	AU	<WMT_MS_Capabilities version="1.1.1">	WMT_MS_Capabilities	1.1.1
4869	http://lioib.lio.mnr.gov.on.ca/lioogc/default.asp?WMTVER=1.0&REQUEST=capabilities	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\t<Service><Name>GetMap</Name>\r\n\t\t<Title>OGC_View</Title>\r\n\t\t<Abstract>View containing collections for OGC server</Abstract>\r\n\t\t<OnlineResource>http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp</OnlineResource>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format><GIF/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format><WMS_XML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format><MIME/><HTML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioib.lio.staging.mnr.gov.on.ca/lioogc/default.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format><INIMAGE/><BLANK/><WMS_XML/><HTML/></Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities>\r\n\t\t</VendorSpecificCapabilities>\r\n\t\t<Layer queryable="0">\r\n\t\t\t<Name>OGC_View</Name>\r\n\t\t\t<Title>OGC_View layers</Title>\r\n\t\t\t<Abstract>View containing collections for OGC server</Abstract>\r\n\t\t\t<SRS>EPSG:4269</SRS>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>NFIS_CA</Name>\r\n\t\t\t\t<Title>Conservation Areas</Title>\r\n\t\t\t\t<Abstract>Conservation Areas</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>NFIS_Parks</Name>\r\n\t\t\t\t<Title>Provincial Parks from NRVIS</Title>\r\n\t\t\t\t<Abstract>Provincial Parks and Conservation Areas</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Contours</Name>\r\n\t\t\t\t<Title>ON - Contours</Title>\r\n\t\t\t\t<Abstract>Contours and contour elevations (scale larger than 1:100K only)</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>OGC_Hydrology</Name>\r\n\t\t\t\t<Title>ON - Hydrology</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_OMNR</Name>\r\n\t\t\t\t<Title>ON - OMNR Districts</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>Green outline</Title>\r\n\t\t\t\t\t<Abstract>Simple green outline rendering</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Protected_Areas</Name>\r\n\t\t\t\t<Title>ON - Parks and Reserves</Title>\r\n\t\t\t\t<Abstract>ON - Parks and Reserves</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>OGC_Settlements</Name>\r\n\t\t\t\t<Title>ON - Municipal and Settlements</Title>\r\n\t\t\t\t<Abstract>County boundaries, municipal boundaries, township boundaries, and settlement locations and names in the Province of Ontario</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>OGC_Transportation</Name>\r\n\t\t\t\t<Title>ON - Transportation</Title>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="52.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name></Name>\r\n\t\t\t\t\t<Title></Title>\r\n\t\t\t\t\t<Abstract></Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	lioib.lio.mnr.gov.on.ca	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
4870	http://lioapp.lrc.gov.on.ca/lioogc/topographic_features.asp?wmtver=1.0&REQUEST=capabilities	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">\r\n\t<Service><Name>GetMap</Name>\r\n\t\t<Title>Topographic Features</Title>\r\n\t\t<Abstract>Landscape features, including Ontario Base Map information.</Abstract>\r\n\t\t<OnlineResource>http://lioapp.lrc.gov.on.ca/lioogc/Topographic_Features.asp</OnlineResource>\r\n\t</Service>\r\n\t<Capability>\r\n\t\t<Request>\r\n\t\t\t<Map>\r\n\t\t\t\t<Format><GIF/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioapp.lrc.gov.on.ca/lioogc/Topographic_Features.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Map>\r\n\t\t\t<Capabilities>\r\n\t\t\t\t<Format><WMS_XML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioapp.lrc.gov.on.ca/lioogc/Topographic_Features.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</Capabilities>\r\n\t\t\t<FeatureInfo>\r\n\t\t\t\t<Format><MIME/><HTML/></Format>\r\n\t\t\t\t<DCPType><HTTP>\r\n\t\t\t\t\t\t<Get onlineResource="http://lioapp.lrc.gov.on.ca/lioogc/Topographic_Features.asp"/>\r\n\t\t\t\t\t</HTTP></DCPType>\r\n\t\t\t</FeatureInfo>\r\n\t\t</Request>\r\n\t\t<Exception>\r\n\t\t\t<Format><INIMAGE/><BLANK/><WMS_XML/><HTML/></Format>\r\n\t\t</Exception>\r\n\t\t<VendorSpecificCapabilities>\r\n\t\t</VendorSpecificCapabilities>\r\n\t\t<Layer queryable="0">\r\n\t\t\t<Name>Topographic_Features</Name>\r\n\t\t\t<Title>Topographic Features layers</Title>\r\n\t\t\t<Abstract>Landscape features, including Ontario Base Map information.</Abstract>\r\n\t\t\t<SRS>EPSG:4269 EPSG:26915 EPSG:26916 EPSG:26917 EPSG:26918 AUTO:42400</SRS>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>651</Name>\r\n\t\t\t\t<Title>Area of Vegetation</Title>\r\n\t\t\t\t<Abstract>OBM Area of Vegetation polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>649</Name>\r\n\t\t\t\t<Title>Lake, Reservoir, Double Line River</Title>\r\n\t\t\t\t<Abstract>OBM Lake, Reservoir, Double Line River polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>650</Name>\r\n\t\t\t\t<Title>Area of Marsh</Title>\r\n\t\t\t\t<Abstract>OBM Area of Marsh polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>608</Name>\r\n\t\t\t\t<Title>Rapids/Falls on Single Line River</Title>\r\n\t\t\t\t<Abstract>OBM Rapids/Falls on Single Line River point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>625</Name>\r\n\t\t\t\t<Title>Rapids/Falls on Double Line River</Title>\r\n\t\t\t\t<Abstract>OBM Rapids/Falls on Double Line River</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>635</Name>\r\n\t\t\t\t<Title>River/Stream Approximate</Title>\r\n\t\t\t\t<Abstract>OBM River/Stream Approximate line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>636</Name>\r\n\t\t\t\t<Title>River/Stream Single Line</Title>\r\n\t\t\t\t<Abstract>OBM River/Stream Single Line line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>648</Name>\r\n\t\t\t\t<Title>Trail</Title>\r\n\t\t\t\t<Abstract>OBM Trail line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>645</Name>\r\n\t\t\t\t<Title>Access Road</Title>\r\n\t\t\t\t<Abstract>OBM Access Road line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>647</Name>\r\n\t\t\t\t<Title>Road Edge</Title>\r\n\t\t\t\t<Abstract>OBM Road Edge line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>243</Name>\r\n\t\t\t\t<Title>Road Centre Line</Title>\r\n\t\t\t\t<Abstract>OBM Road Centre Line line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>604</Name>\r\n\t\t\t\t<Title>Transmission Line</Title>\r\n\t\t\t\t<Abstract>OBM Transmission Line line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>605</Name>\r\n\t\t\t\t<Title>Pipeline</Title>\r\n\t\t\t\t<Abstract>OBM Pipeline line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>630</Name>\r\n\t\t\t\t<Title>Tunnel Road/Rail</Title>\r\n\t\t\t\t<Abstract>OBM Tunnel Road/Rail line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>631</Name>\r\n\t\t\t\t<Title>Bridge Road/Rail</Title>\r\n\t\t\t\t<Abstract>OBM Bridge Road/Rail line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>640</Name>\r\n\t\t\t\t<Title>Rail Line Abandoned</Title>\r\n\t\t\t\t<Abstract>OBM Rail Line Abandoned line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>641</Name>\r\n\t\t\t\t<Title>Rail Line</Title>\r\n\t\t\t\t<Abstract>OBM Rail Line line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>639</Name>\r\n\t\t\t\t<Title>Boundary Provincial Park</Title>\r\n\t\t\t\t<Abstract>OBM Boundary Provincial Park polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>638</Name>\r\n\t\t\t\t<Title>Township Lot</Title>\r\n\t\t\t\t<Abstract>OBM Township Lot polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>637</Name>\r\n\t\t\t\t<Title>Geographic Township</Title>\r\n\t\t\t\t<Abstract>OBM Geographic Township polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>553</Name>\r\n\t\t\t\t<Title>Water/Petroleum Tank</Title>\r\n\t\t\t\t<Abstract>OBM Water/Petroleum Tank point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>632</Name>\r\n\t\t\t\t<Title>Pit</Title>\r\n\t\t\t\t<Abstract>OBM Pit polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>633</Name>\r\n\t\t\t\t<Title>Pile</Title>\r\n\t\t\t\t<Abstract>OBM Pile polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>646</Name>\r\n\t\t\t\t<Title>Racetrack</Title>\r\n\t\t\t\t<Abstract>OBM Racetrack line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>603</Name>\r\n\t\t\t\t<Title>Hedge</Title>\r\n\t\t\t\t<Abstract>OBM Hedge line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>606</Name>\r\n\t\t\t\t<Title>Fence/Wall</Title>\r\n\t\t\t\t<Abstract>OBM Fence/Wall line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>665</Name>\r\n\t\t\t\t<Title>Parking Lot</Title>\r\n\t\t\t\t<Abstract>OBM Parking Lot line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>644</Name>\r\n\t\t\t\t<Title>Feature Outline</Title>\r\n\t\t\t\t<Abstract>OBM Feature Outline line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>624</Name>\r\n\t\t\t\t<Title>Lock</Title>\r\n\t\t\t\t<Abstract>OBM Lock line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>627</Name>\r\n\t\t\t\t<Title>Dike</Title>\r\n\t\t\t\t<Abstract>OBM Dike line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>626</Name>\r\n\t\t\t\t<Title>Dam to Scale</Title>\r\n\t\t\t\t<Abstract>OBM Dam to Scale line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>642</Name>\r\n\t\t\t\t<Title>Airstrip</Title>\r\n\t\t\t\t<Abstract>OBM Airstrip polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>643</Name>\r\n\t\t\t\t<Title>Aerial Cableway</Title>\r\n\t\t\t\t<Abstract>OBM Aerial Cableway line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>628</Name>\r\n\t\t\t\t<Title>Beaver Dam on Lake</Title>\r\n\t\t\t\t<Abstract>OBM Beaver Dam on Lake line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>629</Name>\r\n\t\t\t\t<Title>Beaver Dam</Title>\r\n\t\t\t\t<Abstract>OBM Beaver Dam line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>634</Name>\r\n\t\t\t\t<Title>Turntable Railway</Title>\r\n\t\t\t\t<Abstract>OBM Turntable Railway point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>547</Name>\r\n\t\t\t\t<Title>Tower</Title>\r\n\t\t\t\t<Abstract>OBM Tower point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>927</Name>\r\n\t\t\t\t<Title>Waterbody Name</Title>\r\n\t\t\t\t<Abstract>Lake Names of waterbodies from NRVIS databases.</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>583</Name>\r\n\t\t\t\t<Title>Smoke Stack</Title>\r\n\t\t\t\t<Abstract>OBM Smoke Stack point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>609</Name>\r\n\t\t\t\t<Title>Rock</Title>\r\n\t\t\t\t<Abstract>OBM Rock point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>555</Name>\r\n\t\t\t\t<Title>Contour</Title>\r\n\t\t\t\t<Abstract>OBM Contour line features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>363</Name>\r\n\t\t\t\t<Title>Province</Title>\r\n\t\t\t\t<Abstract>Provincial outline features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>554</Name>\r\n\t\t\t\t<Title>Mine Headframe</Title>\r\n\t\t\t\t<Abstract>OBM Mine Headframe point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>305</Name>\r\n\t\t\t\t<Title>Settlement</Title>\r\n\t\t\t\t<Abstract>Settlement point features from MTO 1:100K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>304</Name>\r\n\t\t\t\t<Title>Settlement</Title>\r\n\t\t\t\t<Abstract>Settlement point features from MTO 1:100K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>585</Name>\r\n\t\t\t\t<Title>Milepost</Title>\r\n\t\t\t\t<Abstract>OBM Milepost point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>303</Name>\r\n\t\t\t\t<Title>Settlement</Title>\r\n\t\t\t\t<Abstract>Settlement point features from MTO 1:100K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>284</Name>\r\n\t\t\t\t<Title>Settlement</Title>\r\n\t\t\t\t<Abstract>Settlement point features from MTO 1:100K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>584</Name>\r\n\t\t\t\t<Title>Horizontal Control Point</Title>\r\n\t\t\t\t<Abstract>OBM Horizontal Control Point point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>203</Name>\r\n\t\t\t\t<Title>OBM Index</Title>\r\n\t\t\t\t<Abstract>OBM Index polygon features for the 4 Utm zones in Ontario, 10km X 10km tiles in the north and 5km X 5km tiles in the south</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>623</Name>\r\n\t\t\t\t<Title>Flow Arrow</Title>\r\n\t\t\t\t<Abstract>OBM Flow Arrow point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>607</Name>\r\n\t\t\t\t<Title>Building to Scale</Title>\r\n\t\t\t\t<Abstract>OBM Building to Scale polygon features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>586</Name>\r\n\t\t\t\t<Title>Building</Title>\r\n\t\t\t\t<Abstract>OBM Building point features from NRVIS databases</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>89</Name>\r\n\t\t\t\t<Title>Stream</Title>\r\n\t\t\t\t<Abstract>Water line features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>88</Name>\r\n\t\t\t\t<Title>Transmission Line</Title>\r\n\t\t\t\t<Abstract>Transmission line features from National Topographic Survey 1:250K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>51</Name>\r\n\t\t\t\t<Title>Municipality</Title>\r\n\t\t\t\t<Abstract>Municipal polygon features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>50</Name>\r\n\t\t\t\t<Title>County</Title>\r\n\t\t\t\t<Abstract>County polygon features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>49</Name>\r\n\t\t\t\t<Title>Road</Title>\r\n\t\t\t\t<Abstract>Road line features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>48</Name>\r\n\t\t\t\t<Title>Major Lake/River</Title>\r\n\t\t\t\t<Abstract>Water polygon features from Map of Ontario 1:1,158K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>47</Name>\r\n\t\t\t\t<Title>Stream</Title>\r\n\t\t\t\t<Abstract>Water line features from the 1:600K Territorial Digital Planimetric Database</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>46</Name>\r\n\t\t\t\t<Title>Stream</Title>\r\n\t\t\t\t<Abstract>Water line features from National Topographic Survey 1:250K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>45</Name>\r\n\t\t\t\t<Title>Lake/River</Title>\r\n\t\t\t\t<Abstract>Water polygon features from National Topographic Survey 1:250K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>44</Name>\r\n\t\t\t\t<Title>Railway</Title>\r\n\t\t\t\t<Abstract>Railway line features from National Topographic Survey 1:250K data.  Note:  includes abandoned railways 17/01/00.</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>43</Name>\r\n\t\t\t\t<Title>Road</Title>\r\n\t\t\t\t<Abstract>Road line features from National Topographic Survey 1:250K data</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="0">\r\n\t\t\t\t<Name>24</Name>\r\n\t\t\t\t<Title>Lake/River</Title>\r\n\t\t\t\t<Abstract>Water polygon features from the 1:600K Territorial Digital Planimetric Database</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>23</Name>\r\n\t\t\t\t<Title>MNR District</Title>\r\n\t\t\t\t<Abstract>Ontario Ministry of Natural Resources District boundaries</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t\t<Layer queryable="1">\r\n\t\t\t\t<Name>22</Name>\r\n\t\t\t\t<Title>Road</Title>\r\n\t\t\t\t<Abstract>Road line features from the 1:600K Territorial Digital Planimetric Database</Abstract>\r\n\t\t\t\t<LatLonBoundingBox minx="-95.5" miny="41.25" maxx="-74" maxy="57.25"/>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>default</Name>\r\n\t\t\t\t\t<Title>default</Title>\r\n\t\t\t\t\t<Abstract>default drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t\t<Style>\r\n\t\t\t\t\t<Name>identify</Name>\r\n\t\t\t\t\t<Title>identify</Title>\r\n\t\t\t\t\t<Abstract>identified feature drawing style</Abstract>\r\n\t\t\t\t</Style>\r\n\t\t\t</Layer>\r\n\t\t</Layer>\r\n\t</Capability>\r\n</WMT_MS_Capabilities>\r\n	lioapp.lrc.gov.on.ca	CA	<WMT_MS_Capabilities version="1.0.0" updateSequence="0">	WMT_MS_Capabilities	1.0.0
\.


--
-- Name: wms_server_layers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_server_layers
    ADD CONSTRAINT wms_server_layers_pkey PRIMARY KEY (layer_id);


ALTER INDEX public.wms_server_layers_pkey OWNER TO pramsey;

--
-- Name: wms_servers_pkey; Type: CONSTRAINT; Schema: public; Owner: pramsey; Tablespace: 
--

ALTER TABLE ONLY wms_servers
    ADD CONSTRAINT wms_servers_pkey PRIMARY KEY (id);


ALTER INDEX public.wms_servers_pkey OWNER TO pramsey;

--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

